---

Tag: ["Admin", "Computer"]
Date: 2021-08-15
DocType: "Public"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-15
CollapseMetaTable: Yes

---

&emsp;

```dataviewjs
let subject = dv.page("MRCK").file.name;
let content = dv.page("MRCK").file.body
dv.el("center", '[Send as email](readdle-spark://compose?body=' + encodeURI(content) + '&subject=' + encodeURI(subject) + ')')
``` 

await dv.io.load(dv.page("MRCK").file.path);

```button
name Save
type command
action Save current file
id Save
```
^button-ObsPILSave

&emsp;

# Obsidian plugins

&emsp;

Repository for plugin information.

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Plugins to watch

- [x] [[Obsidian plugins]]: <mark style="background:grey">Plugin</mark>: crypto lookup ✅ 2022-01-12
- [x] [[Obsidian plugins]]: <mark style="background:grey">Plugin</mark>: fix timetable ✅ 2022-01-12
- [x] <mark style="background:grey">Plugin</mark>: [wordpress](https://github.com/devbean/obsidian-wordpress) ✅ 2022-01-08
- [x] <mark style="background:grey">App</mark>: Obsidian optimisation for iOS ✅ 2021-12-08
- [!]  <mark style="background:grey">Export</mark>: Obsidian -> Email
- [x] <mark style="background:grey">Export</mark>: Obsidian -> Calendar ✅ 2021-12-08
- [x] <mark style="background:grey">Data</mark>: Queries within Tables ✅ 2021-10-23
- [x] <mark style="background:grey">Edit</mark>: Emoji Shortcodes for iOS ✅ 2021-10-23
- [x] <mark style="background:grey">Edit</mark>: Icon plugin for iOS ✅ 2021-10-23
- [x] <mark style="background:grey">Map</mark>: QuickAdd/getLocation for iOS ✅ 2021-12-11
- [x] <mark style="background:grey">Map</mark>: Map rendering for iOS (Leaflet/Map View) ✅ 2021-12-11

&emsp;

[wordpress](https://github.com/devbean/obsidian-wordpress)
[GitHub - vrtmrz/obsidian-livesync](https://github.com/vrtmrz/obsidian-livesync)
[GitHub - remotely-save/remotely-save](https://github.com/remotely-save/remotely-save)
[GitHub - zsviczian/obsidian-codeeditor: Support js and css file editing in Obsidian.](https://github.com/zsviczian/obsidian-codeeditor)
[GitHub - Mara-Li/obsidian-mkdocs-publisher-plugin: Making a plugin for obsidian to publish note throught mkdocs](https://github.com/Mara-Li/obsidian-mkdocs-publisher-plugin)
[GitHub - Mara-Li/obsidian-mkdocs-publisher-python: Publish your obsidian vault through a python script](https://github.com/Mara-Li/obsidian-mkdocs-publisher-python)
[GitHub - jaynguyens/obsidian-ghost-publish: Write on Obsidian. Publish to Ghost with a single click.](https://github.com/jaynguyens/obsidian-ghost-publish)
[GitHub - aldrinjenson/obsidian-camera: Camera plugin for Obsidian.md](https://github.com/aldrinjenson/obsidian-camera)

&emsp;

---

&emsp;

### Dataview

[Documentation](https://github.com/blacksmithgu/obsidian-dataview)

&emsp;

---

&emsp;

### CSS Snippets

[ITS theme --> table css snippet](https://github.com/SlRvb/Obsidian--ITS-Theme)

[Documentation](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Notation Colour Block](https://github.com/deathau/obsidian-snippets#notation-colour-blocks)

[Realistic Highlights](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Inline Block Embeds](https://github.com/deathau/obsidian-snippets#inline-block-embeds)

[Checkboxes](https://github.com/deathau/obsidian-snippets#checkboxes)

&emsp;

---

&emsp;

### Advanced Tables

[Documentation](https://github.com/tgrosinger/advanced-tables-obsidian/blob/main/docs/help.md)

&emsp;

---

&emsp;

### Buttons

[Documentation](https://github.com/shabegom/buttons)

&emsp;

---

&emsp;

### Emoji

[Documentation](https://github.com/oliveryh/obsidian-emoji-toolbar)

&emsp;

---

&emsp;

### QuickAdd

[Documentation](https://github.com/chhoumann/quickadd/)

&emsp;
&emsp;