---

dg-publish: true
Alias: [""]
Tag: ["Crime", "US", "Harvard"]
Date: 2022-05-01
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-01
Link: https://magazine.atavist.com/a-crime-beyond-belief-vallejo-kidnapping-gone-girl-hoax/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ACrimeBeyondBeliefNSave

&emsp;

# A Crime Beyond Belief

## A Harvard-trained lawyer was convicted of committing bizarre home invasions. Psychosis may have compelled him to do it. But in a case that became a public sensation, he wasn’t the only one who seemed to lose touch with reality.

###### The *Atavist* Magazine, No. 126

[Katia Savchuk](https://www.katiasavchuk.com/) is a magazine writer based in the San Francisco Bay Area. A proud generalist, she is drawn to stories about inequality, psychology, wrongdoing, and mysteries of all kinds. Previously, she was a staff reporter at *Forbes*. Her work has appeared in *The New Yorker, Mother Jones*, *Marie Claire*, *Elle*, *Pacific Standard*, and *The Washington Post,* among others. Follow her on Twitter at [@katiasav.](https://twitter.com/katiasav)

**Editor:** Seyward Darby  
**Art Director:** Ed Johnson  
**Fact Checker:** Kyla Jones  
**Copy Editor:** Sean Cooper  
**Illustrator:** Juan Bernabeu

*Published in April 2022.*

---

1.

**Just after seven** in the morning on June 9, 2015, Misty Carausu joined a group of police officers lining up outside a dark green cabin with white trim. The blinds inside were drawn. Jeffrey pines cast thick shadows across the driveway. The air was still but for the scrape of boots on asphalt and the occasional call of a bird.

Carausu, 35, was at least a head shorter than the other officers, and the only woman. She wore iridescent eye shadow and pearl earrings along with a tactical vest. As she gripped her gun, she felt as if she’d stepped into one of the true-crime documentaries she binge-watched at night. It was Carausu’s first day as a detective.

En route to the scene, she’d been filled in on the case. Around 3:30 a.m. the previous Friday, a 52-year-old nurse named Lynn Yen, who lived at the edge of Dublin, the suburb east of San Francisco where Carausu worked, had called 911. Minutes earlier, Lynn and her 60-year-old husband, Chung, woke to a flashlight and a laser shining in their faces. A masked man dressed in black stood at the foot of their bed. “We have your daughter, and she’s safe,” the man said. Kelly, 22, had been in her bedroom across the hall.

Using what Lynn described as a “calm, soft voice,” the intruder told the couple to turn over and put their hands behind their backs. Then he announced that he would tie them up. When Chung felt the man touch him, he took a swing. Lynn grabbed her phone from the nightstand, locked herself in the bathroom, and called for help. She told the dispatcher that she heard fighting, then her husband yell, “Honey, go get the gun,” even though they didn’t own one. A few minutes later, the intruder fled downstairs and out the back door, which opened onto miles of rolling hills and open fields.

When officers arrived at the scene, Chung had bruises on his arms and face and was bleeding from a cut above his ear—he said the intruder had hit him with a metal flashlight. A window near the back door was open, and the screen had been removed. In the couple’s bedroom, police found a black wool glove and three plastic zip ties. On a gravel path behind the house, near a cluster of foxtails, officers recovered another zip tie and a six-inch shred of black duct tape. Kelly, who was unharmed, handed a sergeant something she’d found on a hallway cabinet near her room: a cell phone she didn’t recognize.

Police later traced the phone number to the cabin Carausu and her colleagues were now preparing to enter. It sat on a residential street in South Lake Tahoe, a ski resort town 130 miles from Dublin. As the raid began, Carausu heard the cabin’s front door splinter. Officers barked *“Search warrant!”* as they shoved through a barricade of chairs. Carausu maneuvered around clutter on the living room floor: a set of crutches, license plates, clothing, electronics, a massage table. Empty boxes were piled against a window; open bottles of wine and cans of spray paint littered the kitchen counters.

Carausu’s job was to process evidence. She snapped photos of a black ski mask, black duct tape, and mismatched black gloves. A stun gun sat on a rocking chair. In a banker’s box she found more duct tape and gloves, along with walkie-talkies, a radar detector, zip ties, rope, and a device for making keys. In a bathroom were makeup brushes and a partly empty bottle of NyQuil. An open tube of golden brunette hair dye lay on the sink, near a disposable glove stained with the dye’s residue. In one bedroom were three more gloves, yellow crime-scene tape, and, on the bed, a spiked dog-training collar; in another was a bottle of Vaseline lotion, used paper towels, and a penis pump. “This is creepy,” Carausu recalled thinking as she stuffed items into paper bags. “Something crazy happened in here.” The police also collected flashlights, cell phones, hard drives, and several computers, including an Asus laptop that had been stashed under a mattress.

Around noon, Carausu and her colleagues drove to a tow yard to search a stolen white Mustang recovered near the cabin. Inside, they found items they thought could be linked to the Dublin break-in: two gloves matching one from the crime scene, both covered in foxtails; receipts for a flashlight, a speaker, and zip ties purchased near Dublin the night of the home invasion; burglary tools; and a metal flashlight. The back seat of the Mustang had been removed. Carausu wondered if someone had made room for a large object, such as a body.

Strangely, other clues didn’t seem connected to the Dublin crime. Among the recent destinations on the car’s GPS was an address in Huntington Beach, 400 miles south of Lake Tahoe. In the trunk, Carausu saw a blood-pressure cuff, a camouflage tarp, and a mesh vest with a wireless speaker in one of the pockets. She also found a BB gun, a dart gun, and a Nerf Super Soaker that had been painted black, with a flashlight and a laser pointer taped to the barrel. Stuffed in a large duffel bag was a blow-up doll in black clothing, rigged with wiring so that it could be made to sit or stand. The bag also contained a military-style pistol belt, its pouches crammed with two pairs of Speedo swim goggles. Carausu pulled one of them out. Black duct tape covered the lenses. Caught in the tape was a long strand of blond hair.

None of the victims in the Dublin home invasion were blond. Neither was the suspect, which Carausu knew because she’d watched officers escort him out of the cabin in handcuffs. He didn’t put up a fight when they burst through the door. He wandered out of a bedroom and obeyed commands to lie on the ground. In his late thirties, tall and fit, the man wore a black athletic shirt and jeans. He resembled Charlie Sheen, with a chiseled jawline and tousled dark hair.

“Do you know why we’re here?” a detective asked.

“Yes,” he replied.

The suspect said nothing else as officers led him to a patrol car. Before they loaded him inside, Carausu told the man to look at her camera. He stared intensely into the lens, his mouth an indecipherable line. Carausu read his name on pill bottles and mail scattered around the stolen Mustang: Matthew Muller.

2.

**Muller grew up** in the suburbs of Sacramento, where homes flew American flags, wild turkeys roamed the streets, and fathers took their sons fishing for bass in Lake Natoma. His mother, Joyce, was a middle school English teacher, and his father, Monty, was a school administrator and wrestling coach. The family spent summers hiking in the Sierra Nevada, abalone diving in Bodega Bay, or relaxing at a lakeside cabin in Michigan. Each Christmas they hosted a party on their cul de sac, and Monty dressed up as Santa.

Muller was a strong-willed, introverted child. Despite his father’s best efforts, he didn’t take to wrestling or football, preferring to run or ski or walk the dog alone. He played trumpet in the school band and devoured dystopian novels by George Orwell, Aldous Huxley, and Yevgeny Zamyatin. His favorite short story, Ray Bradbury’s “The Veldt,” was about two children who project their fantasies onto the walls of a virtual reality “nursery,” until make-believe lions come to life and eat the siblings’ parents.

Muller had a core group of friends at school, but bullies teased him about being overweight. Being picked on fueled his instinct to stick up for underdogs, an impulse he sometimes took to extremes. When his younger brother, Kent, was slow to talk, he appointed himself spokesperson to a degree that concerned their mom. “He’s never going to have a vocabulary if you keep speaking for him,” Joyce recalled thinking. Later, Muller stuffed gum in a girl’s trumpet after she taunted someone at a music competition.

During his senior year of high school, Muller learned that his father was having an affair. Monty moved in with the woman he was seeing, and he and Joyce divorced. Muller soon decided to enlist in the Marines, telling Joyce that he needed discipline and wanted to get in shape. In truth, he worried that paying for college would strain her finances.

Muller “was a round peg struggling to fit into a square hole” in the Marines, his roommate during boot camp later wrote. In the first 13 weeks, he lost more than 50 pounds. He didn’t join his platoon mates on weekend outings, instead squeezing in extra workouts. For a time he subsisted on Powerade and garlic rice. He earned the nickname Sergeant Mulder, after the FBI agent on *The* *X-Files,* because of his deadpan demeanor. Muller bristled at recruits who preyed on perceived weakness: When some bullied his roommate, Muller stood up for him.

Muller spent three years playing trumpet in the Marine Corps band at bases in California and Japan, where he also started a nonprofit to teach locals about the Internet. In 1999, he deployed to train soldiers in the Middle East. He earned several medals and a promotion before being honorably discharged.

Back home in California, Muller attended Pomona College, where he threw himself into volunteer work, which included helping homeless people secure government benefits and running an outdoors program. “More than anyone I had ever met, he strived to be noble, to be kind, to be generous,” his friend Eve Florin later wrote.

In the summer of 2001, Muller traveled to Prague for an academic program. There he met a driven young woman from Kyrgyzstan with a slight figure and long dark hair. They fell in love. (The woman declined to be interviewed. At her request, *The Atavist* is not using her name.) After Muller graduated from Pomona, they exchanged vows under an arch of white roses on the sun-dappled shores of Donner Lake, about 15 miles north of Lake Tahoe.

In 2003, the couple moved to Boston, where he started at Harvard Law School and she attended Boston College. Muller became involved with Harvard’s Legal Aid Bureau, where he represented low-income tenants and immigrants who were victims of domestic violence. On one occasion, a client’s husband found a business card that the bureau’s receptionist had given her and beat her so severely that her jaw had to be wired shut. Muller blamed himself. “Their crisis felt like it was part of my life too,” he said in an interview.   

After earning his law degree, Muller stayed at Harvard to teach and work in the Immigration and Refugee Clinical Program. Dressing in suits for class, he came across as “very formal,” “intense,” and “guarded,” but also “extremely knowledgeable” and “someone who truly cared about the cause and the immigrant community,” a former student of his recalled. Muller earned near perfect ratings as a lecturer and worked with Deborah Anker, a leading scholar of immigration law, authoring papers and Supreme Court briefs. When Anker went on sabbatical, she tapped him to head the clinical program. “He was warm, caring, earnest, smart, enthusiastic, engaging, thoughtful,” Anker recalled. “He was a super good human being.”

Muller was unusually devoted to his clients, buying one a wedding gift and letting another stay at his apartment. Even when he won a case, he couldn’t shake the injustice he perceived in the world. “Part of me would be really sad, because it should not take all this effort just to make something the way it should’ve been,” he said. He likened the feeling to “going into a room and needing to straighten the picture, set it right.”

For the program’s anniversary one year, Muller tracked down dozens of alumni and framed their messages as a gift to Anker. His own note read: “Learning from you has been, and I think always will be, the highlight of my legal career.” This struck Anker as odd. “I thought he was going to be a leading immigration lawyer in America,” she said. “This is not the height of your career—this is the beginning.”

## Muller scoured the room for anything out of place, anything that could be a bug. Over and over, he searched for answers among the snaking wires and blinking lights.

**It came as** a shock to Muller’s parents when, in the summer of 2008, he revealed that he had bipolar disorder. Mental illness ran in Monty’s family, though they didn’t speak of it much. Muller had never mentioned any mental health problems to his parents, beyond sometimes feeling blue during the winter months, and neither had his wife.

In fact, Muller had grappled with disturbing thoughts since his time in the Marines. After receiving a series of anthrax vaccines before his Middle East mission, he struggled to get out of bed for weeks, and his performance on fitness tests plummeted. (He later attributed his symptoms to Gulf War syndrome.) For the first time, bleak thoughts took up residence in his mind: *You’re not good enough, you’re the worst person in the world.* He’d been considering a long career in the military, but now he decided to request a discharge.

In college, Muller fell into a cycle: Every summer and fall, he was productive and slept little; every winter and spring, he labored to finish assignments and his mood darkened. As the winter chill set in during his second year of law school, negative thoughts cut particularly deep: *You’re not doing enough to help, you’re horrible, the world is terrible*. For the first time, he contemplated suicide.

Over the years, Muller saw several psychiatrists. One at Harvard diagnosed him with major depression, noting that he also showed signs of mania. Muller tried medication but stopped each time because he didn’t like the side effects. He took pains to hide his condition from his parents, from his colleagues, and, as much as possible, from his wife, who moved away in 2005 to attend law school. “It felt like a weakness, something I shouldn’t be troubling other people with,” Muller said.

He especially didn’t want anyone finding out about the time a delusion took hold of him. It happened while he was working at Harvard, in an office on the fourth floor of Pound Hall, a concrete building at the edge of campus. He began to suspect that the government was tapping his phone and hacking his computer. Officials were after him, he decided, because some of his clients had been accused of having links to terrorists. Nothing specific triggered his paranoia—it began as a feeling and his mind filled in the gaps.

Muller frantically inspected wall conduits that held bundles of telephone wires and followed their trail to a server room in the basement. Through a crack between two doors, he glimpsed a mess of equipment. He scoured the room for anything out of place, anything that could be a bug. Over and over, he searched for answers among the snaking wires and blinking lights.

---

**Muller hoped that** escaping New England’s winters and trading asylum law for the tamer world of patent litigation would improve his mood, so in 2009 he and his wife moved to Silicon Valley, where he started a job at a large law firm. But instead of feeling better, he again became suicidal. He agreed to get help, and a psychiatrist prescribed Wellbutrin. The antidepressant quieted Muller’s suicidal thoughts and kept him productive at his new job, but it also prevented him from sleeping.

One night, he was tossing and turning on the couch to avoid waking his wife when he heard a distant, muffled voice. Half asleep, he thought the TV had come on. He heard voices again on subsequent nights, closer and clearer this time. At first he told himself he was dreaming, but eventually he was forced to admit that the voices were there when he was awake. They were androgynous, almost robotic. They didn’t tell him what to do; instead, they kept up a running commentary, mostly about his faults.

Muller didn’t tell his family, concerned they’d think he was “dangerous crazy.” Nor did he inform his psychiatrist, fearing it would end up in his bar application. He had let his new employer assume that he wasn’t yet licensed to practice law because he needed to retake the bar exam; in fact, he had passed the exam but not yet registered with the California bar, agonizing over what to write about his mental health in the required “moral character” section of the paperwork.

In Muller’s telling, to quiet the voices and wear himself out enough to sleep, he went on long walks at night. Often he hiked to the Stanford Dish, a radio telescope along a popular trail near the Stanford University campus. Not long after midnight one Friday in late September 2009, he was returning to his car in College Terrace, a residential neighborhood in Palo Alto, when a police officer stopped him and asked to see his ID. According to Muller, when the officer inquired what he was doing there so late, he said that he was visiting a friend—he was reluctant to admit that he’d trespassed on a trail that was closed after dark. The officer reported that Muller claimed to be a visiting professor at Stanford, which police later determined was false.

Three weeks later, a Palo Alto police detective came to Muller’s apartment and left a business card with his wife. When Muller called the number, he learned that police wanted to question him about an attempted sexual assault in College Terrace. His name had come up in recent reports of suspicious persons in the area. He told the detective that he’d read about the incident in the local paper, and he agreed to meet.

According to Muller, before he could make it to the station, two detectives showed up at his law firm to question him. The encounter set him on edge. He wondered if the detectives had come to install spy equipment in his office. Recalling his recent asylum cases, he decided that they were conspiring with the Chinese government. (The Palo Alto Police Department declined to confirm that Muller was questioned at his office, citing an open investigation.)

Muller already had suspicions about a certain Honda Accord often parked near his apartment. He’d been placing pebbles behind the wheels to check whether it moved and varying his route to work to avoid being followed. Now he memorized exit routes in his office building and worked with the blinds shut. When he became convinced that his pursuers were using a laser microphone to pick up sound vibrations in his office, he decamped to the firm’s library. “It seemed like this was going to rapidly escalate. They were trying to destroy me, because they wanted to make me lose my job, isolate me, make me lose my credibility,” Muller recalled thinking. “At that point, I started getting afraid for my family.”

He felt he had no choice but to flee. Muller traded his car, which he assumed was bugged, for his mother’s SUV and stocked up on food and survival gear. A few days later, he disappeared.

![An illustrated portrait of Misty Carausu](https://magazine.atavist.com/wp-content/uploads/2022/04/CrimeBeyond_misty.jpg)

*Misty Carausu*

3.

**The day after** the South Lake Tahoe raid, Misty Carausu arrived at her new office on the second floor of the Dublin Civic Center. At the time, the police department occupied half the building, which resembles a ring cut in half and the fragments slid apart. Carausu sat down in an empty gray cubicle in a room with drab carpeting. She hadn’t yet tacked up photos of her teenage son, whom she had at 16 and raised on her own.

Carausu didn’t plan on becoming a cop. Pretty and bubbly, with manicured nails and striking hazel eyes, she was in her mid-twenties and working as an assistant manager at a Safeway when a friend’s husband was convicted of sexually assaulting a mutual friend. She joined the force hoping to find justice for rape victims. After a decade as a deputy, Carausu, who fostered bunnies, sometimes compared herself to Judy Hopps, the idealistic rabbit who works as a cop in Disney’s *Zootopia*. 

As she labeled evidence from the cabin, Carausu couldn’t get the blond strand of hair she’d found in the Mustang out of her mind. “This wasn’t his first time,” she told her colleagues. “We’re going to solve some crimes.” With her boss’s support, Carausu began to investigate whether they’d stumbled onto something larger than a single home invasion.

In police databases, Matthew Muller’s name yielded a hit for an unsolved 2009 break-in near Stanford. A 32-year-old woman was sleeping in her apartment in College Terrace when a strange man jumped on top of her. He appeared to be in his twenties and was white, tall, and lean. He wore a mask, black gloves, and black spandex-like clothing. The man tied her hands behind her back, bound her ankles with Velcro straps, and covered her eyes with tape. Then he gave her a choice: drink NyQuil, get shocked with a stun gun, or be injected with what he called “A-bomb.” When she opted for the NyQuil, the man confirmed with her that she wasn’t allergic to any of its ingredients before pouring the medicine down her throat.

The intruder gathered personal information and indicated he’d use it to steal her money. At times the victim heard the man whisper to someone, and she would later describe seeing a silhouette in the room, but she never heard a second voice. She reported that the man tried to rape her and she fought back. When she made up a story about having been raped in high school, he stopped, saying he didn’t want to victimize her again. Before leaving, he threatened to harm her family if she called 911, and mentioned that he had “planted evidence” to mislead authorities.

Three weeks before the attack, Carausu learned, a police officer had come across Muller walking late at night in the vicinity of the crime. Police later discovered that the College Terrace victim, a Stanford student, had attended an event that Muller organized at Harvard the previous year. Palo Alto detectives identified him as their primary suspect. But DNA recovered at the crime scene wasn’t a match. Ultimately, law enforcement didn’t find enough evidence to recommend charging Muller.

Carausu discovered that the home invasion had eerie parallels to two other unsolved crimes in Silicon Valley. Less than a month before the College Terrace incident, a 27-year-old woman in Mountain View woke around 5 a.m. to find a man on top of her. He appeared to be white and slim, about six feet tall, and wore tight black clothing and a ski mask. When she started screaming, he put his hand over her mouth and explained that he was part of a group of criminals that planned to steal her identity and wire money abroad. The man bound her hands and ankles, then placed blacked-out swim goggles over her eyes—she felt her hair catch in one of the straps. He made her drink what tasted like cough syrup before collecting personal information. At one point, he used her phone to send a message to her boss saying that she was sick. Periodically, the woman heard him talking to someone, but she never heard or saw anyone else.

Eventually, the man told her, “I have some bad news. I’m going to have to rape you.” According to an account the victim later shared with NBC’s *Dateline*, she begged him not to and he relented. “I can’t do this,” he muttered. “I’m sorry about this.” Throughout the encounter, the intruder was “polite,” the victim recalled. Before leaving, he advised her to get a dog for protection. The woman told *Dateline* that when she called the Mountain View police, they initially suggested she might have had a bad dream. Ultimately, authorities concluded that the person behind the attack had also likely committed the one in College Terrace. (In a statement for this story, the Mountain View police said, “We continue to keep this investigation open and have been and are treating it seriously.”)

The final case Carausu learned about happened three years after the other two, in November 2012. A 26-year-old woman who lived just north of the Stanford campus awoke at 2:20 a.m. to see a masked man in gloves and dark clothing at the foot of her bed. He held her down, but she screamed and fought back. Eventually, he fled. The woman later noticed that her computer had been moved and found two “bump keys,” which open any lock from a certain manufacturer, near the front door. In neither that case nor the one in Mountain View was Muller named as a suspect.

Carausu stumbled upon an additional clue when she called the owner of the stolen Mustang police had recovered in South Lake Tahoe. He turned out to be a medical student who lived on the edge of Mare Island, 40 miles northwest of Dublin. In early January 2015, he had returned from a trip to find that someone had taken his car keys from his home and driven his Mustang out of the garage. When Carausu told him that her department had arrested someone for a home invasion near where his car was found, he asked if she’d heard of the “Mare Island creeper,” a Peeping Tom.

Between August 2014 and January 2015, at least four women in the area had reported seeing a man peering through their windows or climbing on their roof. Two had just taken a shower when they spotted him. One saw him taking pictures, while another saw him descending a ladder. Two of the women lived on the same street: Kirkland Avenue.

Some of the women described the voyeur as a white man, 25 to 35, wearing a black jacket. In August 2014, according to a Facebook post later documented in a police report, a Mare Island resident who heard sounds on his roof late one night saw someone fitting a similar description flee with a ladder. The resident encountered a strange man on two other occasions: One night, the man was crouching under the resident’s window; he said he was searching for his puppy, a husky. Another night, the resident found the same man in his backyard, where he claimed to be looking for 531 Kirkland Ave.; the address didn’t exist. The student spotted the man a third time, walking a young husky and a golden retriever. According to a Facebook post, a woman who lived on Klein Avenue, a block from Kirkland, said that her neighbor had a husky and a golden retriever. The owner of the Mustang told Carausu that he’d heard the woman’s neighbor was a former lawyer who had been in the military.

Then, as suddenly as the Peeping Tom incidents started, they stopped. “It was about the same time that the Vallejo kidnapping happened,” the Mustang owner told Carausu. *Why does that ring a bell?* she thought.

After the Dublin home invasion and Muller’s arrest, a colleague of Carausu’s had put out an alert asking area police departments for information about similar crimes. Vallejo didn’t respond. Online, Carausu found news stories about the kidnapping, which occurred three months earlier. She noted that one of the victims had blond hair. Then she remembered why the case had caught her attention: The Vallejo police had deemed it a hoax.

## A blinding light pulsed from the corner of the room, and red dots twitched across the walls—they looked like laser gun sights. “This is a robbery. We are not here to hurt you,” a man said in a businesslike tone.

**A mile wide** and less than four miles long, Mare Island is a flat, windswept peninsula within the city of Vallejo. According to legend, it was named by a Mexican general in 1835, after his white mare plunged from a capsized ship into the nearby Carquinez Strait, only to reappear onshore days later. For more than a century, the land was home to a naval base where warships and nuclear submarines were built. After the shipyard closed in 1996, Vallejo launched an ambitious redevelopment plan for Mare Island, hiring a private developer to install quaint residential neighborhoods and millions of square feet of commercial space. But the promise of instant suburbia proved illusory. Amid the Great Recession, both the city and the developer declared bankruptcy. Only around 350 of the 1,400 planned homes were built. A shopping center and a waterfront promenade were never completed. No grocery stores, cafés, or libraries opened. Instead, the landscape remained strewn with rusty railroad tracks and abandoned warehouses, concrete bomb shelters and toxic waste sites.

Lined with young ash trees and fluted lampposts, Kirkland Avenue sits at the center of Mare Island, on the edge of a tiny, crescent-shaped subdivision hugging a small park. Construction on the next street over halted so abruptly that it dead-ends after a single block, like a movie set. Most homes on Kirkland border a raised bank that opens onto salt marshes stretching out to San Pablo Bay. At night, pale street lamps strain against the dark, and the air smells of wild fennel.

Around 2 p.m. on March 23, 2015, Vallejo police got a call from a 30-year-old man named Aaron Quinn, who lived on Kirkland Avenue in an eggshell yellow house framed by neat hedges and pink rosebushes. At the scene, and later at the station, he recounted a strange story.

Quinn said that he’d spent the previous evening with 29-year-old Denise Huskins, whom he’d been dating for around eight months. The pair had met at a hospital in Vallejo, where they both worked as physical therapists. They looked like an all-American couple: He was a former high school quarterback; she had blue eyes and long blond hair. Around midnight, Quinn checked that all the windows and doors were locked and they went upstairs to bed. 

Three hours later, Quinn started awake. A blinding light pulsed from the corner of the room, and red dots twitched across the walls—they looked like laser gun sights. “This is a robbery. We are not here to hurt you,” a man said in a businesslike tone. He told the couple to lie facedown, but Quinn was too shocked to move. “Aaron, you’re not turning over,” the man said. The intruder knew his name.

The man placed plastic zip ties on the bed and told Huskins to bind Quinn’s wrists and ankles. As she complied, her hands shaking, the man reassured her, “You are doing a good job.” He had Huskins walk to the large closet across the room, then helped Quinn off the bed so he could hop over to join her. Quinn kept his head down as instructed, and behind him he heard the crackle of a stun gun. He lay down on the carpet beside Huskins, shivering in his underwear.

Through the closet floor, Quinn heard someone downstairs rifling through kitchen cabinets and running a drill; he hoped this was just a twisted robbery. He felt the man put swim goggles with blacked-out lenses over his eyes and headphones over his ears. He heard melodic wind chimes, then a robotic voice. “Stay calm,” it said. “Our motivation is purely financial.” The recording, which at one point addressed Quinn by name, said he would be given a mix of NyQuil and diazepam, a sedative. The man took the couple’s blood pressure and asked if either of them had allergies or were on medications that were “contraindicated.” When they said no, he poured the liquid down their throats. Soon after, Quinn heard the man move Huskins to another room.

A new recording played in his ears. “You will be asked a series of questions,” it said. “If we believe you are not telling the truth, your partner will be punished by electric shock, then cuts to the face.” The intruder removed the headphones from Quinn’s ears and recited the address of Quinn’s childhood home. The man also knew where Quinn banked and asked for passwords to his financial and email accounts, his phone and laptop, and his Wi-Fi network.

After leaving briefly to speak with Huskins, the man asked Quinn if she looked like a woman named Andrea Roberts. “Yes, they both have long blond hair,” Quinn replied. Roberts was Quinn’s ex-fiancée and one of his and Huskins’s coworkers. She had stayed in a separate bedroom at Quinn’s house after they broke up and moved out around the time he and Huskins began dating. “This was intended for Andrea,” the intruder said. “We got the wrong intel.”

The man left the room again for what felt like half an hour. When he came back, he told Quinn that Huskins was being taken, and that Quinn would need to pay a ransom of several thousand dollars. If he complied, Huskins would be returned within 48 hours. The man replaced Quinn’s headphones. A recording explained that the people committing the crime were a “black-market group” who collected “personal and financial debts.” Quinn was to stay in the house, in a marked-off area, and await instructions. If he failed to follow orders or called the police, his partner or family would be hurt. “Waiting will be the hardest part,” the recording said. “You should entertain yourself by reading.”

The man cut the zip ties around Quinn’s feet and guided him downstairs, where he again bound his ankles with duct tape and then laid him across the living room couch. He told Quinn to stay put until sunrise, then call in sick for work and text Huskins’s boss that she was dealing with a family emergency. The man said that he would be taking Quinn’s car; he would let him know where it was in the morning so he could drive to the bank.

“Are you comfortable?” the man asked. Quinn asked for a blanket. “Oh yes,” the man said. “I forget how cold it is, because we’re wearing wetsuits.”

Quinn heard the trunk of his car shut, the engine start, and the garage door open. Using an armrest, he nudged the goggles off. The clock read 5 a.m. Groggy from the sedatives, he felt his eyes grow heavy. For the next six and a half hours, he drifted in and out of sleep. Eventually, he wiggled his wrists out of the zip ties and hopped to the kitchen, where scissors had been left for him to cut his ankles free. A device that looked like a security camera with a motion sensor beeped across the room. Strips of red tape on the floor marked the perimeter Quinn wasn’t supposed to cross. His car, $200 in cash, and his Asus laptop were missing. Huskins was gone.

Soon after, Quinn received an email instructing him to take out $8,500 in cash from two different accounts. “We do not wish to trigger the $10000 reporting limit,” it said. If the bank asked why he needed the money, a second email instructed, he should reply that it was to pay for a ski boat. Quinn told police that he’d agonized over whether to contact them at all, because of the kidnapper’s threats. Eventually, he spoke with his brother, an FBI agent, who advised him to call 911.

At the Vallejo police station, seated on a swivel chair under fluorescent lights, Quinn gave his statement to a pair of detectives. After a couple of hours, a stocky, balding man walked in wearing a blue T-shirt and jeans and chewing gum. He introduced himself as Mathew Mustard, the lead detective on the case. At first Mustard’s tone was collegial, but he soon made it clear he didn’t believe Quinn’s story. “There ain’t no frogmen came into your house,” Mustard said. “Nobody dressed in wetsuits. It didn’t happen.”  

Mustard later stated that he thought many details in Quinn’s account sounded fantastical: swim goggles, relaxing music, prerecorded messages, a perpetrator who supplied his victim with a blanket and reading material. The detective probed Quinn for information about his personal life, and Quinn said that he and Huskins had recently hit a rough patch. She’d found texts he sent to Roberts, his former fiancée, asking to rekindle their relationship. The night of the bizarre events Quinn described, Huskins had come over to talk through everything, and the couple had been drinking.

As far as Mustard knew, officers saw no signs of forced entry at the house. Upstairs they smelled “a strong scented odor” and noted that the carpets looked freshly vacuumed. Quinn’s comforter was gone from his bed, and the sheet had a small bloodstain. Police found Quinn’s car in a parking lot just three minutes from his house. The emails Quinn claimed were from the kidnappers had been sent from his own account, and he was in possession of Huskins’s phone. After his girlfriend disappeared, Quinn didn’t act as Mustard expected a crime victim would: He took a nap, called in sick to work, and texted Huskins’s boss, ultimately waiting more than eight hours to call 911.

At the station, Mustard laid out his own theory. According to Quinn, the detective said he believed something “bad” had happened between the couple. Maybe they were fighting and Quinn pushed Huskins down the stairs, or maybe they were experimenting with drugs or sex and something went wrong. Mustard speculated that Quinn decided to cover up whatever happened with a crazy story. (The Vallejo police referred all questions about the department and individual officers to the City Attorney’s Office. Calls requesting comment were not returned.)  

Quinn admitted that the whole thing sounded “like a movie,” but he insisted he was telling the truth. More than ten hours into the interrogation, he agreed to a lie detector test. A polygrapher from the FBI, which had been called in to assist with the investigation, told him afterward, “There’s no question in my mind that you failed this test, and you failed it *miserably.*” Aaron gripped his head in his hands. “I don’t know where she is,” he said. Eventually, he asked for a lawyer.

As the police department prepared a press release, Mustard seemed convinced that he knew how the story would end. “I’m looking for dead Denise,” he said at one point. According to Quinn, Mustard told him, “There ain’t going to be but one \[suspect\]. It’s going to be *you*.”

4.

**Joyce Zarback,** Matthew Muller’s mother, had just finished baking a casserole on a Saturday afternoon in November 2009 when she got a call from her daughter-in-law. Usually unflappable, the young woman was sobbing. Muller was gone, and she didn’t know where he was. She was scared something bad had happened.

Zarback was stunned. Muller and his wife had just moved to California, and Muller seemed excited about his new job. After revealing his bipolar diagnosis the previous year, he’d assured his parents he was seeing a psychiatrist and taking medication.

Zarback called a friend to say she wouldn’t make it to their gourmet cooking club. In her sixties, Zarback was fit, with blue eyes and a crisp blond bob. She tended to power through tough times with a Protestant stoicism. Now she asked her second husband, John, to drive her to Muller’s apartment in Menlo Park, where they met Monty, her ex-husband, and Kent, her other son.

Distraught, Muller’s wife relayed what she knew: Around 12:30 the previous afternoon, she’d come out of the shower to find Muller gone, along with his bike and the SUV he’d recently borrowed from his mom. Muller had left a note on a flash drive: “I’m going completely off the grid—no phone, email, credit cards, etc., so please do not try to track me as it will only draw attention.” Later, a scheduled email arrived explaining that he was running from people waging “psychological warfare” against him. “I live in terror most of the time and can’t keep up appearances any longer,” Muller wrote. “This is perhaps the least extreme thing I can do to resolve it that does not also expose everybody to criminal liability.”

Nothing Zarback had read in *Bipolar Disorder for Dummies* helped her make sense of the situation. Her concern grew when Muller’s father revealed that Muller had borrowed a pistol, supposedly to take his wife shooting. Muller’s dad and brother drove off to search for Muller in Yosemite National Park, one of his favorite hiking spots. His wife, who had already reported him missing, composed herself enough to call anyone who might know something: Muller’s psychiatrist, Deborah Anker, other Harvard colleagues. No one had any idea where he was or why he had fled.

Next, Muller’s wife searched his recent purchases for clues. He had ordered more than 80 items over the previous two weeks. Zarback wrote some of them down: a tarp, a solar shower, water carriers, a survival guide, an axe, a utility knife, mosquito nets. A few purchases had less obvious uses in the wild, such as a laser and a motion sensor. Muller also bought *Knife of Dreams,* a fantasy novel in which one character has a mental disorder that involves hearing voices and destines him for “descent into terminal madness.” It dawned on Zarback that Muller must have spent days or even weeks stashing gear in the garage, hiding traces of a disordered mind in the recesses of his ordinary life. “This was a carefully planned-out thing,” she said. “Here is this person who’s led this model life who’s now just imploding.”

Two days after Muller disappeared, his wife received a message from him. He wanted to know if Zarback’s SUV was equipped with LoJack, technology that uses GPS data to locate stolen cars. Eventually, he revealed that he was staying just outside Zion National Park in Utah, not far from the city of Hurricane. He agreed to let his wife pick him up.

## Not long after the divorce was finalized, according to Muller’s ex, her housemate came to her room one night, visibly shaken. She said that she’d woken to find a man standing over her, watching her sleep.

**Muller’s memory** of what happened after he left home is patchy, but he recalled taking a circuitous route to Utah, making reservations at three hotels, and possibly taping his cell phone to a long-haul truck to throw off the Chinese government, which he was still convinced was after him. After hiding supplies in two caches in case he was attacked, Muller hiked for more than a day before setting up camp near a creek. He walled off the site with a tarp and surrounded it with motion detectors and trip wires that would set off alarms attached to his wrists.

At first, encountering nothing alive but the occasional rabbit, Muller felt relieved that he’d shaken his pursuers. But before long the landscape itself seemed to grow ominous. Prickly pears became faces contorting in pain. A mesa menaced him by day and haunted his dreams. He eventually returned to the SUV and contacted his wife on a burner phone.

It was decided that Muller should stay with his mom for a while. When his wife dropped him off, Zarback hardly recognized her son. He’d dyed his hair blond and seemed like an actor who’d taken on a new role, that of a scared and sickly child. During their walks on a nearby trail, his eyes darted feverishly, discerning dark omens in the dry grass and danger in the glassy face of Lake Natoma. For the next nine months, Muller sank into a paralyzing depression. He left his job and moved in with his father, only leaving bed for an hour a day to force down food and guess at the combination of the lock on Monty’s gun safe.

Then Muller began to climb out of the hole. He agreed to see his psychiatrist, resumed medication, and moved back in with his wife. He began volunteering with a legal nonprofit, and in March 2011 he got a job with Reeves and Associates, a firm in San Francisco specializing in immigration. Soon after, Muller registered with the state bar: He was finally able to practice law in California. Steven Malm, an associate who joined the firm around the same time, was impressed by Muller’s intelligence and dedication to his clients, but he sensed something was off below the surface. “There was an angst, a certain energy driving him that was stronger than you’d normally see,” Malm recalled. “It was almost like he was in a different world.”

In fact, Muller was once again losing his grip on reality. Struggling to focus, he stayed in the office overnight in hopes of catching up on casework. After he was spotted on a security camera, some of the firm’s partners asked him to stop. According to Muller, he heard his boss, Robert Reeves, say on one occasion, “We don’t need people here who have to take pills to stay right in the head,” and on another, “It would be nice if we could just chip our associates.” Muller believed Reeves had read an email Muller sent to his psychiatrist and had learned of his bipolar diagnosis, and that his boss was now spying on and plotting against him. (Reeves died in 2016; the firm did not respond to requests for comment.)

Less than six months after joining Reeves and Associates, Muller copied thousands of files from the company’s network onto a flash drive, installed a program that wiped his computer, and sent an email announcing his immediate resignation. Through monitoring software, his employer discovered that he’d taken data, and the firm sued him, assuming that he planned to use it to start his own practice. In fact, Muller had a different motive: to find irrefutable evidence that Reeves was tracking him. “I mostly wanted to prove to myself that I wasn’t crazy,” he said. Muller found no proof. The firm eventually dropped the suit.

Muller got a job with another immigration firm. A burst of manic energy kept him productive at first, but soon he shifted into what he called a “mission from God” phase. On the side, he formed a nonprofit called Immigrant Ability to advocate for immigrants with mental illness. He became consumed with helping a pro bono client named Blanca Medina, a mother who was about to be deported to El Salvador. In mid-2012, Muller filed a legal motion on Medina’s behalf and launched an online petition that gathered 118,000 signatures. As a result, federal officials agreed to halt her deportation at the last minute and reopen her case.

It was a victory, but Muller couldn’t enjoy it. He began to suspect that federal immigration authorities were tapping his phone and retaliating against his other clients, and that his new boss was in on the plot. He didn’t last much longer in the job. 

In December 2012, Muller’s wife filed for divorce, citing irreconcilable differences. They soon signed a settlement in which she agreed to pay Muller $3,400 a month in alimony. In later court filings, she stated that she accepted the terms only because Muller “continuously pressured and intimidated” her. She claimed that Muller had told her he’d “hacked into my computer and was using surveillance to keep track of my actions,” and that he “threatened to use his immigration expertise/contacts” to get her and her family deported. She also stated that, during one meeting, Muller grabbed her to keep her from leaving while he checked her car and purse for recording devices. Afterward, her mother and brother reported seeing bruises on her arm.

Muller’s ex also claimed that, during divorce proceedings, she learned that Muller had faked documents while they were married in order to add her as a cosigner on a $50,000 car loan, and that he threatened to “destroy me and my family” if she reported the fraud. She also said that, prior to the alimony settlement, Muller had forced her to lend him more than $22,000. When one alimony check was late, Muller wrote to her, “You are going to be responsible for losing your job, losing your license, and the suffering that will bring your family.” Another time, he sent her an email claiming that, in case of his “disappearance/detention/incapacity,” people with fake names would contact her and an automated “system” would “guarantee you could never take me out without paying a high price.”

In an interview, Muller said, “Unless I was in the middle of some sort of a psychotic episode, I have no memory of anything like that.” He also said that his ex-wife knowingly cosigned for the car loan, and that the $22,000 was an advance on spousal support. Muller denied threatening to get her or her family deported, and said that he didn’t intentionally hurt his ex-wife.

Not long after the divorce was finalized, according to Muller’s ex, her housemate came to her room one night, visibly shaken. She said that she’d woken to find a man standing over her, watching her sleep. The intruder had fled the apartment before she could react. “At the time, I had dismissed it as perhaps a nightmare,” Muller’s ex wrote in a court filing. Her housemate, though, “was absolutely certain and very scared.”

“I did not think it could have been Matthew,” his ex stated. She later changed her mind.

---

**Zarback did what** she could to help her son. She gave him money to lease an apartment in downtown Sacramento, where Muller seemed content to spend his days decorating his home, watching movies, and walking Paya, the golden retriever puppy he had adopted. But when Zarback came over, she noticed that one bedroom was “like a garbage can,” so cluttered with boxes, newspapers, and furniture that she couldn’t see the floor. “Everything else would be neat and clean and beautiful, and this one room—it’s kind of like his mind,” she said.

Muller’s traffic citations, overdue bills, and tax notices showed up in Zarback’s mail. She discovered that he’d been pulled over several times for traffic violations and twice arrested for driving with a suspended license. Muller’s bar membership was suspended, initially because he didn’t pay dues, and later based on disciplinary charges stemming from his mishandling of a case in his last job. He would ultimately be disbarred. In March 2014, his landlord sent him an eviction notice, and the following month Muller filed for bankruptcy; the case was dismissed after he failed to submit documents on time.

Zarback drove her son to court, ensured that he renewed his driver’s license, and paid his tickets to keep him out of jail. She made appointments for him with psychiatrists at a veterans hospital but had no way to know whether he was taking his medication. When she or Monty asked questions, Muller assured them he was fine or refused to discuss his illness.

In the summer of 2014, Muller found a job at ThinkTank Learning, an after-school academic program. He also started dating a medical researcher, and they moved into a four-bedroom house with ionic columns on Mare Island, a block over from Kirkland Avenue. In addition to caring for Paya, the couple sometimes dog-sat another golden retriever and a husky. Zarback hoped that her son was rebuilding his life, but when she visited his new home, she noticed that one room was already filling up with boxes.

One day, Muller’s new partner called to tell Zarback that she was concerned about Muller taking long walks around Mare Island at night, dressed in black. Soon after, the couple broke up, and Muller took leave from his job. “After that, something clicked off in him,” Zarback recalled. “He just gave in to whatever illness this was.”

In early 2015, Muller asked his mom if he could stay in the cabin she and her husband owned in South Lake Tahoe. She thought spending time outdoors with Paya would help his mental health, so she said yes. Instead, Muller grew more reclusive, making excuses when Zarback offered to visit and seeming eager to hang up during their weekly calls. When she did see him one day that spring, Muller exploded in anger, because he thought his parents were spying on him.

Zarback felt like there was nowhere to turn as she lost her son to his inner demons. She didn’t think she could force him into treatment, because to her mind, he wasn’t an imminent danger to himself or to others. She once dialed a number the VA had given her to use in a crisis, but the person on the line told her to call 911.

The morning of June 8, 2015, Muller phoned Zarback and asked her to pick him up at a Starbucks in South Lake Tahoe. She asked him why. “Mom,” Muller replied, “can you just come get me?”

After Zarback picked him up, Muller recounted his plans to live like a monk in the middle of the desert. He seemed determined and slightly anxious. Half an hour after they arrived at Zarback’s house, Muller announced that he was borrowing his brother’s car and driving back to the cabin. He wouldn’t explain why. None of it made sense to Zarback. 

“Can’t you stay awhile?” she asked.

“No, Mom,” Muller said. “I need to get back.”

![](https://magazine.atavist.com/wp-content/uploads/2022/04/CrimeBeyond_gogglesgun.jpg)

5.

**Henry K. Lee** was one of the first people to report that Denise Huskins had gone missing from her boyfriend’s home on March 23. Forty-one years old, with a receding hairline and black plastic-framed glasses, Lee was a crime reporter for the *San Francisco Chronicle.* He had an enthusiasm for his beat that hadn’t wavered in more than two decades, since he joined the paper as an intern. It wasn’t unusual for him to report while on vacation with his family or to file six stories a day.

The day after Huskins vanished, Lee drove to Mare Island in his aging Crown Victoria. When he arrived at Aaron Quinn’s house, police cars and news vans crowded Kirkland Avenue, and helicopters hovered overhead. Investigators unfurled yellow crime-scene tape and dusted windows for fingerprints. More than 100 search personnel and several police dogs hunted for traces of Huskins around the peninsula, and divers were set to comb the surrounding waters.

Lee was chatting with a group of reporters when his phone buzzed. He saw an email with the subject line “Denise,” sent from the account of A. J. Quinn—he recognized the name of Huskins’s boyfriend, who had reported her missing. Lee stepped away to read the message. Huskins “will be returned safely tomorrow,” it said. “Any advance on us or our associates will create a dangerous situation.”

The message contained a link to an audio clip. Lee heard a woman’s voice: “My name is Denise Huskins, and I’m kidnapped. Otherwise I’m fine.” To prove that the clip hadn’t been prerecorded, the woman described a plane crash in the Alps that occurred that morning. To confirm her identity, she noted that the first concert she went to featured Blink-182 and Bad Religion.

Lee thought the recording was a joke. “You’re inured to what you see on crime shows—someone calls for help or … is clearly being forced to say the words,” he later said. “In this case, she seemed to just be having a normal conversation.” Lee saw no reason a kidnapper would send a proof-of-life tape to him alone. Maybe someone at the scene was messing with him, or perhaps a reader had sent an unhinged missive. Still, he forwarded the email to Vallejo police, asking them to verify its authenticity—“in the event it is not a prank,” Lee wrote.

The next evening, Lee was scrolling through his phone in bed when he read a police press release stating that Huskins had resurfaced that morning in her hometown of Huntington Beach, more than 400 miles south of Mare Island. After initially being “cooperative,” the release said, Huskins hired a lawyer and stopped communicating with detectives. Then Lee read a line that sounded surreal: “Given the facts that have been presented thus far, this event appears to be an orchestrated event and not a kidnapping.” The police would be giving a press conference that night.

Lee bolted out of bed. Careful not to wake his two young kids, he rushed downstairs and turned the TV on low. His face glowed blue in the dark living room as he watched Vallejo police lieutenant Kenny Park address reporters. “The statement that Mr. Quinn provided was such an incredible story, we initially had a hard time believing it,” Park said. “Upon further investigation, we were not able to substantiate any of the things that he was saying.” Park said that Quinn and Huskins had sent authorities on a “wild goose chase” and “plundered valuable resources.” They “owe this community an apology,” he insisted, and could face criminal charges.

Lee was stunned. A *faked* kidnapping? He’d never heard of anything like it. Vallejo police hadn’t replied to him about the proof-of-life recording he’d forwarded, but he figured they knew something he didn’t. “If the Vallejo cops said this was a hoax,” he recalled thinking, “it must have been a hoax.”

## “What do you say when the police say this was a fabrication?” a reporter asked Rappaport. “A lot of people said the world was flat as well,” he replied.

**What the cops** knew was this: Just before 10 a.m. on March 25, Huskins’s father, who’d traveled from Southern California to Vallejo after she was reported missing, notified the police that he’d received a voicemail from his daughter. She said that she was on her way to his home in Huntington Beach, where her kidnapper had dropped her off.

When local officers arrived, Huskins was in a neighbor’s apartment. Like Quinn, she described a bizarre home invasion involving lasers, swim goggles, wetsuits, and prerecorded messages. She said her captor took her in the trunk of a car to what seemed like a secluded location several hours from Mare Island. She was held in a room with a queen-size bed and windows blocked with cardboard. At one point he bound her to the headboard with zip ties and a bike lock.

Huskins told police that she was blindfolded and drugged much of the time, but that she believed her kidnapper was a white man with “brownish red” hair. He claimed to be working with three associates—“T, J, and L”—and said that clients hired them to kidnap people for ransom. After 48 hours, Huskins said, the kidnapper for some reason decided to release her. He chose Huntington Beach, her hometown, because authorities weren’t looking for her there. On the drive south, he let her ride in the front seat; he put blacked-out swim goggles over her eyes, then replaced them with tape over her eyelids and a pair of sunglasses. 

Huskins showed officers a pair of tennis shoes and a water bottle that she said the kidnapper had given her. An officer asked what kind of car the man had been driving. She said it sounded like a Mustang. When the officer asked if she’d been sexually assaulted, Huskins said no. All things considered, she added, the kidnapper had treated her well, supplying food and water and letting her shower in private. 

Huskins would later elaborate on her captivity, noting that her kidnapper seemed intelligent and socially awkward, and that he told her he’d been in the military and had served in the Middle East. The man said that he’d entered Quinn’s home five times in recent months, even standing outside the bedroom when Huskins was over. She said that he supplied her with toiletries, served her pizza and wine on a formal place setting, and screened a French film. At one point, he showed her a news story that quoted her father, then held her as she cried. “I wish we would have met under different circumstances,” he told her before letting her go. “You are an incredible person.”

When the Huntington Beach police got Mathew Mustard on the phone, Huskins’s cousin Nick, who had come to be with her and was an attorney, offered to take the call. The Vallejo detective had been wrong about Huskins’s fate—there was no “dead Denise,” as Mustard had told Quinn there would be—but he still wasn’t buying the couple’s account. According to Nick, Mustard said he could offer either Huskins or Quinn immunity if they cooperated with police. He implied that it would be first come, first served. (Mustard has denied making this offer.)

Mustard wasn’t alone in doubting the kidnapping story. That afternoon, according to former Vallejo police chief Andrew Bidou, Mustard met with his supervisors and an FBI agent named David Sesma. Several of the men in the room found it suspicious that Huskins had reappeared near her parents’ homes, wearing sunglasses and carrying luggage. She looked “casual, like somebody just came back from a trip,” not like “somebody that just went through a very traumatic incident,” Bidou, who was in the meeting, later said in a deposition. On her face police observed “darker impression circles … consistent with wearing swim goggles,” but they noted that Huskins “did not appear to have any injuries.” When they searched the alley where Huskins said her kidnapper had dropped her off, police didn’t find the tape she said she’d removed from her eyes. Officers asked a gardener who’d loaned Denise his phone, so she could call her father, whether she was “nervous, excited, or scared.” The man said, “No, she seemed completely normal.”

Some of the officers gathered in Vallejo wondered why Huskins hadn’t accepted an offer to return to the city on a flight the FBI had arranged, and why she was now communicating through a lawyer. What’s more, they doubted the supposed evidence of a home invasion. Items from Quinn’s home that he claimed were left behind after the crime—a portable charger, camera, zip ties, goggles, and red tape—“would have been props to promulgate the story,” Bidou later said.

After less than half an hour, according to Bidou, the conclusion in the room was unanimous: “Everyone believed that it was a purposeful act.” At 9:30 that night, less than 12 hours after Huskins resurfaced, Kenny Park was on TV, accusing her and Quinn of perpetrating a fraud.

At a lunchtime press conference the next day, Quinn’s attorney, Daniel Russo, insisted that the Vallejo police were the ones peddling “blatant lies.” Lanky and mustached, with a Bronx accent, Russo explained that Quinn had given detectives his fingerprints and DNA, and that he’d turned over his clothing and provided the police with access to his electronic devices. Quinn had spent more than 17 hours answering questions and agreed to have his home searched. “I don’t know what else he can do,” Russo said. “I guess they can start pulling his teeth.”

At his own press conference, Huskins’s new lawyer, Douglas Rappaport, told reporters that his client had spent more than five hours talking to authorities that day and was “absolutely, unequivocally, 100 percent, positively a victim, and this is no hoax.”

“What do you say when the police say this was a fabrication?” one reporter asked.

“A lot of people said the world was flat as well,” Rappaport replied.

---

**On the day** of the press conferences, Henry Lee was nearing the end of his shift in the newsroom when he got another strange email, this time from huskinskidnapping@hotmail.com. “Ms. Huskins was absolutely kidnapped,” the message said. “We did it.”

The author claimed to speak for a group of “professional thieves” based on Mare Island who had been stealing cars prior to kidnapping Huskins, which was a test run for more lucrative crimes. “Until now, this was a bit like a game or movie adventure,” the email read. “We fancied ourselves a sort of Ocean’s Eleven, gentlemen criminals.” But after spending time with Huskins, the criminals developed “a case of reverse Stockholm syndrome.” Ashamed and “unspeakably sorry,” they were upset that she was being “victimized again” by the police. As proof of authenticity, the author attached a photo of the weapon supposedly used during the crime: a Nerf Super Soaker spray-painted black, with a laser pointer and a flashlight affixed to the barrel with duct tape.

Lee couldn’t fathom that genuine criminals would risk getting caught just to defend their victim. When he noticed that the email was peppered with terms like “indicia” and “held in contempt,” he wondered if Huskins and Quinn had asked a lawyer to draft it. Lee replied to the sender with a request for an interview, then passed the email to police.

Two days later, on Saturday, March 28, Lee was hiking in the redwoods with his family when his phone dinged. A longer screed had arrived, this time from the address none@nowhere.com. The author claimed to speak for “three acquaintances” who started stealing cars as a “contrast to the office doldrums,” a mischievous lark “like something out of A Clockwork Orange*,* up to that point without the ultra-violence.” One of the cars was a white Mustang that belonged to a local medical student who had a habit of speeding. “We took it, and maybe saved a neighborhood kid or dog,” the message read.

The thieves allegedly entered homes on Mare Island to steal car keys, personal information, and items they could use to fool investigators, like loose hairs. They were careful to avoid houses with children, seniors, or veterans. The author said the thieves once scared a neighborhood Peeping Tom off a roof, then called the police on him “from a burner phone, pretending to be a resident.” The author also said that the criminals set up electronic perimeters, surveilled homes with drones and game cameras, and wore hairnets and wetsuits to avoid shedding DNA. “I will pause to note how fantastical all of this sounds,” the email read. “Because even I can’t help but think that as I write.”

Eventually, the author claimed, the criminals decided to try their hand at kidnapping for ransom. They experimented with a dog-training collar and a “muscle stimulation device” to subdue victims, but settled on a stun gun that could deliver “a brief shock to the male if circumstances called for punishment.” They got into Quinn’s house by drilling holes around a window to release the lock, then they drugged the couple to “make them more compliant and to make the situation less traumatic.” After the ordeal was over, they’d planned to hand the victims “literature on trauma and recovery.”

The message included a link to photos. One was of gear purportedly used in the kidnapping, including two-way radios, burner phones, gloves, flashlights, license plates, portable speakers, a blood-pressure cuff, and zip ties. Another depicted the bedroom where Huskins supposedly had been held, with cardboard taped over a window and the victim’s glasses on a dresser.

Lee couldn’t understand why Quinn and Huskins would keep sending bizarre emails or go to the trouble of staging photos. Unsettled, he called a Vallejo police lieutenant he knew. Off the record, Lee asked the officer whether he and his family might be in danger. The lieutenant told him not to worry—this must be part of the fraud.

## “They said something along the lines of ‘Oh shit,’ ” Campos recalled, “but in a more professional way.”

**Three months later,** when Misty Carausu read Quinn’s and Huskins’s accounts of what had happened to them, she saw no evidence of deception—she saw parallels to the home invasion in Dublin and to the ones in Silicon Valley in 2009 and 2012. She called the Vallejo police department a handful of times over more than a week before speaking with a detective in late June 2015. “You guys said it was a hoax,” she said, “but it may not be.” Carausu found the detective dismissive. He referred her to the FBI, which had taken over the investigation.

Carausu phoned David Sesma, one of the agents who’d been in the room with the Vallejo police department’s top brass when they decided the crime had been faked. “We never said that was a hoax,” she recalled Sesma saying defensively. Carausu described the Dublin break-in and the suspect they had in custody. “We have all this information—it might be of some use to you,” she said. (The FBI declined requests for interviews with individual agents and said in a statement, which it issued in coordination with the U.S. Attorney’s Office for the Eastern District of California, that it could not respond to questions. “All investigations are conducted in a manner that is respectful to victims’ right to privacy and court records detail the efforts of the men and women who investigate our cases,” the agency said.)

The Vallejo case was still making headlines. Some outlets had dubbed Huskins the “real-life Gone Girl,” after the antiheroine in Gillian Flynn’s best-selling thriller who fakes her own disappearance to frame her husband for murder, then reappears. The film version of the novel came out less than six months before Quinn reported the crime, and Huskins resembled the lead actress, Rosamund Pike. In the movie, a cable news host obviously modeled on Nancy Grace, the television commentator and self-styled victims’ rights advocate, falls for the ruse, suggesting on the air that the husband is a “sociopath” and “wife killer.” In real life, Grace compared Huskins to the *Gone Girl* character on her program and declared, with air quotes, “Everything about this ‘kidnap’ screams out hoax.”

The media weren’t the only ones comparing the case to *Gone Girl.* According to Huskins’s mother, when she met with Mustard to review the proof-of-life recording sent to Lee, the detective suggested that her family watch the movie to understand the situation. According to Rappaport, Huskins’s lawyer, Sesma at the FBI said the same thing to him after Huskins turned up in Huntington Beach.

That was before Carausu called him. Two days after talking to her, Sesma and fellow FBI agent Jason Walter met with Dublin police to review evidence seized from the cabin and the Mustang in South Lake Tahoe. When the agents saw pictures of the blond hair tangled in blacked-out swim goggles and a Super Soaker with a laser and a flashlight taped to it, they looked visibly shocked, according to Miguel Campos, the lead detective in the Dublin case. “They said something along the lines of ‘Oh shit,’ ” Campos recalled, “but in a more professional way.”

---

**The next evening,** Quinn sat across from Sesma and Walter in a conference room at his lawyer’s office. Sesma, the more seasoned FBI agent, looked polished. Walter, who was two years into the job, was brawny, with visible tattoos—Quinn could easily picture him kicking down doors. The agents had asked Quinn to meet because there’d been a break in the case, but he was worried it was a ruse to arrest him. The authorities seemed intent on proving that he and Huskins were liars.

He was skeptical for another reason: Several years prior, Sesma had had a romantic relationship with Quinn’s ex-fiancée, Andrea Roberts—the woman whom Quinn told police the kidnapper said he was targeting—before she and Quinn started dating. It was another strange circumstance in a case full of them. Rappaport had already sent a letter to the Department of Justice arguing that Sesma had a conflict of interest; in a letter included in court filings, a federal prosecutor would later state that “the appropriate offices have found his conduct unproblematic.” When Sesma nodded hello, Quinn had to stop himself from flashing his middle finger.

The agents said they had images of evidence they wanted to show Quinn. Walter slid a photo of an Asus laptop across the table. “It looks like the computer the kidnappers stole, but I can’t say for certain,” Quinn said, according to his account in *Victim F*, a book he and Huskins published in 2021, in which they write alternating chapters. Next, Walter showed him a picture of swim goggles with black tape over the lenses. Quinn said they looked like the ones he’d been forced to wear. Finally, Walter revealed a snapshot of a man Quinn didn’t recognize. He looked like an average white guy, someone who would blend in to the scenery if Aaron passed him on the street—yet his stare felt unnervingly familiar. “We found a long blond hair wrapped around goggles at his place,” Walter said of the man in the photo. “Aaron, we think this is the guy.”

After months of trauma and humiliation, it was hard for Quinn to believe that the authorities were no longer treating him and Huskins as suspects. During his initial interrogation, detectives had asked Quinn to strip naked and change into striped prison pants—they told him it was all they had on hand. They questioned him in a room with no clock or windows. He had felt trapped “in some sort of movie … forced into a character I never wanted to play,” he later wrote in *Victim F*. After investigators spent hours pressuring Quinn to confess, he curled into the fetal position and cried. At one point, he wondered whether he was suffering from a psychotic break.

Huskins had fared no better. When she met with Rappaport the first time, she told her attorney what she’d been too afraid to tell police: The kidnapper had raped her twice and threatened to harm her and her family unless she kept quiet. It wasn’t her first experience with sexual violence. Huskins was molested as a child—a fact that, according to her mother, had prompted Mustard to tell Huskins’s family that people who’d been sexually assaulted at a young age often want to “relive the thrill.” According to Rappaport, when he contacted Vallejo police to request a forensic exam for his client, an officer asked, “Well, how do we know she was raped?” The exam was authorized, but it was conducted 14 hours later. At the hospital, according to Huskins, nurses noticed bruises on her back and elbow. It would be months before the results came back. (Mustard has denied making the comment about sexual-assault survivors, and the Vallejo police have denied second-guessing the request for a rape exam.)

After interviewing Huskins, Sesma told her that it was a crime to lie to a federal agent. Like Quinn, she briefly questioned her own sanity. “Am I schizophrenic?” she recalled wondering. “If all these people are sure about it, is it me who’s wrong?”

While they waited to learn if they would face criminal charges, Quinn and Huskins felt like pariahs. In their telling, the hospital where they both worked launched an investigation of Quinn, and a fellowship Huskins believed she was in line for fell through. (The hospital declined to answer questions for this story. “We have great sympathy for what Ms. Huskins and Mr. Quinn endured and wish only the best for them and their family,” it said in a statement.) Strangers left hateful comments online, calling Huskins names. Some of the couple’s friends and relatives briefly wondered if they were guilty. Even Quinn admitted that he fleetingly considered, while Huskins was missing, whether she might have staged the crime as payback for his attempts to reunite with his ex.

Quinn and Huskins regularly woke at 3 a.m., hearts pounding. Both struggled with PTSD. Huskins, who suffered from panic attacks, became too distraught to return to work and slept with a hammer beside her bed. On days when she came home alone, she checked behind doors and in corners, a knife in her hand.

The couple initially hoped Henry Lee at the *San Francisco Chronicle* would unearth the truth by following clues in the emails he’d received, like reporters in movies do. Instead, journalists like Lee “were blinded by their own assumptions,” Huskins wrote in *Victim F.* They seemed to take the police’s account at face value rather than dig deeper. “It’s easier to believe that there’s two crazy people doing stupid stuff than to think the whole police organization and the media have systematic flaws,” Quinn said in an interview. “A lie repeated over and over eventually becomes the truth.” 

Now, suddenly, the FBI agents were more or less telling Quinn that they had solved the crime. His name and Huskins’s would finally be cleared. But Walter gave Quinn a caveat: “You can’t tell anybody about this.” Even though the man suspected of the crime was in custody for another home invasion, the FBI’s arrest affidavit would remain sealed for the time being. For a few more weeks, Quinn and Huskins would have to endure being branded liars.

![](https://magazine.atavist.com/wp-content/uploads/2022/04/CrimeBeyond_couple.jpg)

Denise Huskins and Aaron Quinn

6. 

**The day after** Muller drove off in his brother’s car in June 2015, the police showed up at his mother’s front door. Muller was in custody, they told Zarback, arrested that morning at the cabin in South Lake Tahoe for a home invasion in Dublin. Zarback could hardly believe what she was hearing. Her son’s behavior had been erratic, but nothing prepared her for the idea that he could break into someone’s home and commit violence.

Zarback rushed to visit Muller at the El Dorado County Jail in South Lake Tahoe. He was in tears, head bowed, repeating, “I’m so sorry, I’m so sorry.” He didn’t go into details about the crime of which he was accused. Nor did he act surprised about his arrest—to Zarback, he seemed almost relieved. She comforted her son through the bars of his cell. “This is really bad,” she said, “but you just have to go on and take it a day at a time.”

A few weeks later, in late June, Zarback, her brother, and her husband returned from hiking near Lake Tahoe one afternoon to find the cabin surrounded by police and FBI agents. David Sesma approached them and explained that the FBI had a warrant to collect evidence. But this wasn’t about what had happened in Dublin—Muller was being charged with kidnapping a young woman in Vallejo.

The next day, federal investigators searched Muller’s father’s house, where they learned that a wetsuit had gone missing. Agents also combed a storage unit Muller was renting in Vallejo, where they found bedding in a garbage bag, black duct tape, a wireless camera and receiver, and a handful of remote-control drones.

Zarback was horrified by the new revelations. “Nobody had any idea that he was this far gone,” she said of her son. When Zarback visited Muller again in jail, she asked him if he’d carried out the kidnapping alone. According to Zarback, he nodded, then reminded her that the jail recorded conversations.

It would be months before they could speak more freely. By then Zarback saw no point in asking more questions. “What am I going to gain from that?” she said.

## “They could’ve been heroes in this, but instead they put blinders on,” Quinn later said of investigators. “There’s this saying: ‘If you hear hooves, think horses not zebras.’ But zebras do exist.”

**On a Monday** afternoon in July 2015, Quinn and Huskins prepared to face the media. So much had been said and written about them, but this was the first time they would appear before the press. A few hours in advance, they finally saw Muller’s 59-page arrest affidavit, and digested what appeared to them to be grievous lapses in the investigation of their case.

Quinn already knew that, while he was being interrogated at the Vallejo police station, authorities had missed calls from unknown numbers, along with two emails from the kidnapper, because they’d put his phone in airplane mode. Now he read that three calls had come from a burner phone, which law enforcement later traced to within 300 feet of the cabin in South Lake Tahoe. The phone had been purchased at a Target and activated the day of the crime; the store had provided security footage of the customer, a white man with dark hair. The affidavit also revealed that the polygraph Quinn was told he failed had actually yielded “unknown results.”

Quinn and Huskins were equally troubled by what the document didn’t say. It didn’t mention the drill holes Quinn had discovered near a window in his living room, the ripped window screen he found in the garage, or the set of keys he’d told police were missing. There was no indication that Vallejo police had asked other jurisdictions in the area for information about similar crimes, or that law enforcement had looked for surveillance footage or eyewitnesses who might corroborate Huskins’s account of the drive to Huntington Beach. There was no mention of testing results for key pieces of evidence in the investigation, including a stain found on the floor of Quinn’s home and material gathered during Huskins’s rape exam. The stain would later test positive for substances that cause drowsiness; the rape exam would show the presence of DNA from at least one male, based on a sample too incomplete for further testing.

The couple also learned that Lee wasn’t the only person who had received strange emails related to the crime. According to the affidavit, Kenny Park of the Vallejo police received messages stating that the cops had “more than enough corroborative information” to “know by now that the victims were not lying.” Like the emails to Lee, these messages were purportedly from the kidnappers and were sent using anonymous email services based overseas.

Quinn and Huskins wondered if authorities would ever have solved the case if Misty Carausu hadn’t told Vallejo police and FBI about Muller. “They could’ve been heroes in this, but instead they put blinders on,” Quinn later said of investigators. “There’s this saying: ‘If you hear hooves, think horses not zebras.’ But zebras do exist.”

The couple tried to remain stoic as they stood with their lawyers before a scrum of reporters. Quinn, in a blue button-down shirt, had a furrowed brow and haggard eyes. Huskins, in a beige sleeveless blouse, clenched Quinn’s arm as her lips quivered. The couple were “not just not guilty, but innocent,” Rappaport declared. “Today, the Vallejo Police Department owes an apology to Ms. Huskins and Mr. Quinn.” Russo, Quinn’s lawyer, added, “The idea that in a short period of time they decided it was a hoax, that only works in Batman movies.”

For the next several days, Vallejo police refused to retract their claim that the kidnapping was staged. “We don’t know what the final outcome of this case is going to be,” Captain John Whitney told the *Vallejo Times-Herald*. “It’s important that we don’t jump to conclusions.” A week after the press conference, Bidou, the police chief, sent letters to Quinn and Huskins apologizing for “comments” the department had made during the investigation. “While these comments were based on our findings at the time, they proved to be unnecessarily harsh and offensive,” he wrote. The kidnapping, he admitted, “was not a hoax or orchestrated event.”

He promised to apologize publicly when Muller was indicted a few months later. The Vallejo police department would not issue a public apology to the couple for six years.

---

**In September 2015,** more than three months after he was arrested, Muller pled no contest to felony charges of burglary, attempted robbery, and assault with a deadly weapon in the Dublin break-in. A few days later, he was moved to the Sacramento County Main Jail to await a federal trial in the Vallejo case. Muller’s attorney, Tom Johnson, initially told Zarback that he would mount an insanity defense but ultimately recommended that he plead guilty. Muller agreed, and he sent his parents a letter asking them to support his decision. “I have some serious health limitations, and it seemed like I was just unable to accept them and kept pushing myself to dangerous places,” he wrote. “I’m much safer now.… There are still things I can do to help people.” (Johnson declined requests for an interview.)

After spending time on suicide watch and at a psychiatric hospital, Muller at first seemed to improve behind bars. On medication and without pressure to live a “normal adult life,” he was “deeply remorseful” yet “more free of suffering right now than I have been for a long time,” he wrote to his parents. “The worst day of jail is better than the best day of feeling like you’re being watched or followed by people with sinister intentions.” He asked Zarback to send him GED books so he could tutor a fellow prisoner, and to add money to other prisoners’ commissary accounts.

But as was so often the case in Muller’s life, the mental upswing was short-lived. According to Muller, by the time he pled guilty in September 2016 to federal charges in the Vallejo case, he’d become so depressed that he developed bedsores from spending too much time on his bunk. When a small earthquake hit the area, he wished the walls would crush him. “I did not care about my future. I just wanted to do what was best for everybody because I had plans to kill myself eventually anyway,” he later wrote in a court filing.

Prior to Muller’s sentencing in March 2017, prosecutors argued in a memo that he should receive 40 years in prison, the maximum term under the plea deal. “There is no expert evidence to support the conclusion that any mental condition makes Muller any less morally culpable for his crime,” the memo stated, or “to support the conclusion that any kind of mental health treatment could ever make Muller any less dangerous.”

Anker and 16 of Muller’s Harvard colleagues submitted a letter of support, writing that he was “a man of integrity, decency and compassion” who “showed a unique kindness and generosity of spirit.” Muller’s parents also wrote to the judge, highlighting their son’s accomplishments and their struggle to reconcile his Jekyll and Hyde personas. They attributed his actions to a disease “like a metastasized cancer” that “eventually took control of him.”

Still, “Matt’s mental health issues do not excuse or absolve him from his actions,” his parents wrote. “We will accept whatever sentence you believe is appropriate.”

## She looked Muller in the eye as she declared: “*I* am Denise Huskins, the woman behind the blindfold.”

**The day of** Muller’s sentencing, Quinn walked to a podium in the center of a courtroom in downtown Sacramento. Reporters packed the jury box to his right. To his left, Muller sat at the defense table in an orange jumpsuit and black-rimmed glasses, with his hands and feet shackled and his hair in a bowl cut. It was the first time Quinn and Huskins had looked him in the face.

Quinn had spent the morning sweating and feeling his stomach turn, but an intense focus came over him as he read the victim statement he’d revised more than 20 times. “You like to feel that you are in power, and the rules do not apply to you,” Quinn said to Muller. “That’s what makes you so dangerous. You are smart enough to manipulate situations to get away with crimes but not humble enough to seek help.”

Then it was Huskins’s turn. She looked Muller in the eye as she declared: “*I* am Denise Huskins, the woman behind the blindfold.” She called Muller “calculated, strategic,” and said that he “kept his true intentions and motivations to himself, knowing how awful they are.” She’d heard his “countless excuses,” including his mental health issues, but her experience made her certain that he had “willingly, thoughtfully participated in this hell we have survived.”

Muller listened impassively. After the couple spoke, he made a brief statement from his seat. “I’m sick with shame that my actions have brought such devastation,” he said. “I hope my imprisonment can bring closure to Aaron and Denise, and I’m prepared for any sentence the court imposes.”

The judge called the crime “heinous, atrocious, horrible” as he issued his sentence: 40 years. Ten of those years would be a concurrent sentence for the Dublin crime. But Quinn and Huskins weren’t done demanding justice. They wanted Muller prosecuted for all his crimes against them, including rape. And they wanted to hold the Vallejo police to account.

But for the time being, they decided to focus on happier matters. Two days after the couple gave their statements in court, at a barbecue with family and friends, Quinn proposed to Huskins. She said yes. 

---

**Muller got married** the day after his sentencing. He and Huei Dai briefly dated in 2012, after she found his card in an ATM, and they had remained friends ever since. An energetic woman with a wide smile and shoulder-length black hair, Dai had worked as an office and human resources manager and earned a green card after emigrating from Taiwan. After hearing about Muller’s arrest on the news, she visited him every week.

Their wedding took place in a dreary room at the Sacramento County Main Jail. Zarback didn’t approve of the union, lamenting that Dai was signing up for a difficult life, but she attended, along with a few family members; none of Dai’s friends or relatives came. Guards brought Muller out in a jail uniform and shackles and put him inside an iron cage. Dai, in a pretty dress, stood several feet away—she wasn’t allowed to touch her groom. After reciting brief vows before a judge, Muller was whisked away. The whole ceremony lasted five minutes.

Dai sympathized with Muller’s mental health struggles, and she believed he’d been unfairly portrayed in the courts and in press coverage. She became his unofficial paralegal, eventually quitting her job to type emails and file legal paperwork for Muller and for other people in jail he was advising on their own cases.

Dai also helped create a website, Gonegirlcase.com, that told Muller’s side of the story—namely, how severe his illness was when he committed the Vallejo crime. The site, which is now defunct, attributed his “current legal predicament” to “extended psychosis.” But Muller’s perception of what had happened would soon change.

7.

**Henry Lee logged** into a video call and waited for Muller to appear. It was just after 10 p.m. on a Thursday in September 2018, and Lee was staring into a laptop on his cluttered desk at KTVU Fox 2, where he was now an on-air crime reporter. Muller had just been transferred from a high-security federal prison in Tucson, Arizona, to a jail in California’s Solano County, where he was facing new charges for the Vallejo crime, this time from the state: kidnapping and two counts of rape, as well as robbery, burglary, and false imprisonment. He had pled not guilty. For the moment, he was representing himself. 

Lee was surprised that Muller had agreed to an interview, and wasn’t sure he would show up. If he did, interviewing him would feel surreal. Reflecting later on how he and other journalists had covered the Vallejo story, Lee said that prior to “the national reckoning over police misconduct,” whenever law enforcement said “something they believe to be true, more or less we treated it … as gospel.” Reporters on the crime beat, he added, often have no choice but to rely on official accounts, at least at first. “The majority of the mainstream media still will say, ‘Police said this, police said that,’ whether or not we know that to be true,” Lee said.

Finally, Muller appeared in a box on Lee’s screen, wearing a gray-and-white-striped jail uniform and gripping a phone receiver. He looked pale, with graying hair and sunken eyes, and greeted Lee with a nod and a flat smile. As Lee began to question him, Muller was cagey. Lee asked why Muller had emailed him to speak up for Huskins. Muller said, “I can’t reply to that without confirming that I’m the person who sent those emails.” (In his own court filings, Muller had once included what he said was an evidence photo of a burner phone Dublin police had seized from his cabin, displaying an email account belonging to huskinskidnapping@hotmail.com, one of the addresses from which Lee had received a message.)

Lee asked Muller about a motion he’d filed a few months earlier challenging his federal conviction. In the document, which Muller drafted on a prison typewriter and ultimately withdrew, he argued that his guilty plea hadn’t been “knowing, intelligent and voluntary,” and that his attorney had provided ineffective counsel. He assured the court that he now had “more accurate insight into his current and past mental states.”

“Are you not guilty, in fact … of the federal kidnapping case?” Lee asked. Muller equivocated: “As a legal matter, yes sir, I think a plea of not guilty in that case would be accurate.” He added that “blameworthiness and dangerousness … are two different things,” and claimed, “I would be the first person who wants me incapacitated to make sure that I could not hurt anybody again if it seems like I’m not going to be able to get ahold of those mental health issues.”

If there was a revelation in the evasive interview, it was that Muller alleged he had been abused in prison. “I just suffered a rape, a beating, and a near suicide,” he told Lee.

A few months earlier, Muller had told his mother that guards placed him in a cell with a violent, schizophrenic man who sexually assaulted him, then with another prisoner who beat him severely. Muller believed this was punishment for his helping a prisoner he believed was innocent. (The Federal Bureau of Prisons declined to comment.) Muller experienced symptoms of PTSD and became suicidal. Zarback later grew so concerned about her son’s mental health that she drafted a letter to Huskins and Quinn, asking them to instruct the district attorney to drop the state case. She knew she’d never send it.

---

**On a rainy morning** in February 2019, officers escorted Muller into a Solano County courtroom. Once again representing himself, he wore a baggy gray suit he’d borrowed from his father and shackles around his ankles. For over an hour, Aaron Quinn detailed how he was tied up, drugged, and extorted. He seemed close to tears when he said, “I took a moment before I called 911, because I was afraid that I was killing Denise.” Quinn confirmed that Muller’s voice was the one he’d heard that night. Muller gazed ahead, occasionally taking notes. When the time came, he declined to cross-examine the witness.

After a recess, Huskins took the stand and described being raped twice while a camera recorded it. She said Muller had insisted that the sex look consensual—supposedly for blackmail, which he claimed his associates had demanded. The prosecutor asked Huskins if she recognized Muller’s voice. “Yes. It was the voice that I woke up to, it was the voice I heard in that 48 hours, it’s the voice that raped me,” she said. The judge asked Muller if he wanted to cross-examine Huskins. “Certainly not, your honor,” he replied.

At the end of the hearing, the judge allowed all charges to proceed.

Muller’s parents had left the courtroom before Huskins’s testimony, but Dai watched from the front row. Afterward, she stopped for a few words in front of the news crews huddled outside the courthouse. “No matter what other people say, I know who he is,” Dai said.

Jason Walter of the FBI was also at the hearing. According to Quinn, while Huskins was on the stand, Walter told him outside the courtroom that he never believed the crime was a hoax. Afterward, when Huskins joined them, he said, “You guys are in my mind all day, every day. I’m so sorry.”

## Muller admitted that the conspiracy he believed he was exposing was intricate and well concealed. “The fraud is of such subtlety and sophistication that it deceived even the Movant,” he wrote, referring to himself.

**For a time,** in a series of motions and court appearances, Muller made a number of cogent-sounding arguments. But in mid-2019, his claims took on a bizarre tone. After receiving discovery in the state’s case, Muller advanced a new theory of elaborate subterfuge.

Four days before arresting him, he argued, Dublin officers snuck into his cabin without a warrant and used his email account to send “what appears to be a ‘to-do list’ … in preparation to destroy evidence and flee arrest.” During their official search on June 9, 2015, he said, the police planted his clothing, mail, and driver’s license in the stolen Mustang for them to be “discovered.” As part of their plot against him, Muller insisted, law enforcement agencies had altered police reports and 911 logs, tampered with forensic records, and forged judicial signatures on search warrants.

In particular, Muller zeroed in on the role of Misty Carausu. In March 2019, as the state’s case proceeded, he questioned her on the stand. Later, in court filings, he accused her of illegally accessing his devices and perjuring herself by denying it under oath. He also claimed that she had tampered with evidence. In an interview, Carausu denied Muller’s claims. Campos, the lead detective in the Dublin case, called the allegations “ridiculous.”

Muller soon turned his attention to what seemed to be a weakness in his theory: How could Dublin police, who didn’t yet know details of the Vallejo kidnapping when they searched the cabin and Mustang, install evidence linking him to that case? In a 2020 court appearance, Muller laid out an updated thesis: The FBI had used Photoshop to make “Hollywood-grade edits” to evidence photos, inserting objects in the frame after the fact. In a filing, Muller included screenshots of supposedly doctored images, pointing out what he claimed were differences in embossing and reflection. The FBI had also staged evidence photos, he argued, including the blond hair stuck to the duct-taped swim goggles, and pretended they were taken by Dublin officers in their initial search.

The reason for the fraud, Muller claimed, was to secure a quick conviction and paper over embarrassing facts about the case. He believed authorities didn’t thoroughly investigate a man who Quinn told police Andrea Roberts had had a relationship with while they were engaged. The man, Stephen Ruiz, was a former police officer. He had been fired from his job shortly before the kidnapping, after a criminal investigation that reportedly pertained to allegations he looked up women from dating websites in law enforcement databases. (The agency that conducted the investigation found “no evidence” that he misused internal databases. Ruiz called the investigation “unfounded.”) The real story of the Vallejo case, Muller argued, was that of “an ex-cop staging a crime to scare his girlfriend away from the ex-fiancé she was reuniting with” through a scheme “that put his girlfriend in no danger, but ensured she would hear about it from her coworker who was ‘mistaken’ for her—also making it impossible to overlook that her ex-fiancé was sleeping with the coworker.” In other words, Muller suggested, Ruiz learned that Roberts and Quinn were back in touch over text in 2015, orchestrated Huskins’s kidnapping, and led Quinn and Huskins to believe that the real target was Roberts, all in an attempt to win Roberts back.

Muller admitted that the conspiracy he claimed he was exposing was intricate and well concealed. “The fraud is of such subtlety and sophistication that it deceived even the Movant,” he wrote, referring to himself. “The government’s case included evidence and allegations the Movant did not understand and could not remember. The Movant had believed this was a matter of mental illness…. However, it was federal authorities and not the Movant’s mind that had altered reality.”

According to a letter included in court filings, a federal prosecutor said Ruiz was a “subject” early in the Vallejo investigation, and authorities obtained his bank records. Ruiz denied any involvement in the kidnapping. He and Roberts are now married.

---

**Zarback didn’t know** what to believe. Muller’s claims sounded far-fetched, but she’d seen firsthand how authorities had erred in the kidnapping investigation and, in her view, had targeted her son in prison. “I’m sure there’s some truth to it, but also maybe some paranoia to it too,” she said.

She wasn’t the only person doubting whether law enforcement was telling the whole story. Quinn and Huskins still believed Muller had at least two accomplices in the kidnapping. The couple had observed red lasers coming from multiple angles in Quinn’s bedroom when they woke up, and Huskins recalled seeing two people, from the waist down, as she walked to the closet. Alone on the bed, Quinn heard Muller whisper, “Get the cat out of the room,” and felt someone pick up his pet, Mr. Rogers, who had been sniffing his arm. While Muller was physically near both victims, they heard the sounds and felt the vibrations of kitchen cabinets opening and closing and an electric drill humming downstairs. At one point, Quinn heard two sets of footsteps on his bathroom tile and Muller whisper, “Are we doing contingency one or contingency two?” As Muller carried Huskins downstairs, she heard him whisper “no” and then heard someone climb up past them. Before he shut her in the trunk of Quinn’s car, she heard “noises that one person couldn’t make,” like doors opening while a car was being moved.

The couple also weren’t convinced that Muller wrote the emails to Henry Lee—or, at least, that he was the sole author. They noted small errors in descriptions of the crime. They pointed to a paragraph supposedly written by “the team member handling the subjects,” which had a single space after periods, while the rest of the text used two. In an interview, Huskins also said that, given the “obvious arrogance” of the messages, she found it odd that Muller hadn’t taken credit for pulling off the crime by himself: “Why not at that point, if it is just him, be like, these are all the different ways that I made it seem like there’s more people … and look how crafty and awesome I am?”

In a court filing, federal prosecutors insisted that Muller had “used elaborate artifice to convince his victims that he was just one member of a professional crew.” In addition to the blow-up doll and portable speaker found in the Mustang, authorities had discovered audio recordings on Muller’s computer, including one of several people whispering. Moreover, in a jailhouse interview in July 2015, which the FBI later obtained and was mentioned in Muller’s plea agreement, Muller told a local news reporter that he was the only person involved and there was “no gang.”

But to Quinn and Huskins, authorities weren’t paying sufficient attention to their eyewitness accounts. They had listened to some of the recordings in evidence and felt that they didn’t explain all they’d perceived. “It feels like every step of the way they are trying to gaslight us into changing our recollection of events to fit the narrative they’ve created,” Huskins wrote in *Victim F*. Perhaps Muller wouldn’t give up his accomplices because he didn’t want to be known as a snitch in prison or because he feared his partners, Quinn suggested in an interview. Maybe he chose “to fall on the sword,” Huskins told me.

The couple lived in constant fear that a sophisticated group of criminals might come after them or target other victims. “I wish it was just him,” Huskins said in March 2022, but “we trust our memory more than we trust the police work.”

8.

**Quinn and Huskins** publicly praised Carausu, who became a personal friend and is now a sergeant in the Alameda County Sheriff’s Office, for doing “the exact opposite of what Vallejo did.” In 2016, the couple sued the city, as well as Mathew Mustard and Kenny Park, for defamation and other claims. They settled the suit in 2018, with the defendants admitting no wrongdoing and agreeing to pay $2.5 million. In June 2021, upon publication of *Victim F*, the city and the Vallejo police department issued a statement to the press calling what happened to the couple during the kidnapping “horrific and evil” and finally extending an apology “for how they were treated during this ordeal.” Later that year, Quinn wrote an op-ed calling for the department to be disbanded over its culture of “opacity and impunity.”

After the botched 2015 investigation, Mustard was voted his department’s officer of the year and promoted to sergeant in charge of the investigations division. He stepped down as president of Vallejo’s police union in 2019, after nearly a decade in the role. In subsequent years, disturbing reports about Mustard appeared in the press: that he had withheld exculpatory evidence in a criminal trial, tried to pressure a forensic pathologist to rule a death a homicide, and cleared officers involved in shootings of any wrongdoing while heading the police union. (The union did not respond to requests for comment.)

In a legal complaint filed in December 2020, former Vallejo police captain John Whitney, who claimed he’d been wrongfully terminated for reporting misconduct, alleged that Bidou, the police chief at the time, changed the department’s promotion exam in 2017 to benefit Mustard. Whitney also alleged that, prior to the press conference where Kenny Park called Quinn and Huskins’s story false, Bidou told Park to “burn that bitch.” Whitney claimed that, after the couple sued, Bidou took Whitney’s phone and “set it to delete messages,” then directed him to order Park to lie under oath, all in order to conceal the comment. Whitney said he refused. In a deposition, Bidou said he “never heard anybody say” the words in question and denied destroying documents relevant to the case. Bidou retired in 2019. Park worked for the department until the following year. (Neither of them could be reached for comment.)

In 2020, the state’s case against Muller stalled as his mental health deteriorated. Muller believed that his parents and Dai had been replaced by imposters and told the judge that a “complicated device” was planted in his body. He claimed to be surrounded “by a bunch of actors, by a bunch of agents, I don’t know, even sort of demon-possessed people,” and called the judge Lucifer. But even in the midst of such outbursts, Muller once raised a relevant legal point that had escaped both attorneys and the judge. “I was quite astounded that he was at least lucid enough to bring that to everyone’s attention,” Sharon Henry, the prosecutor, said in court, suggesting that Muller was “legally competent.” Tommy Barrett, the public defender the court had appointed to represent Muller, criticized Henry for expecting mental illness to present as “drooling, shouting, maybe smearing feces on oneself.… It’s not always a movie-type portrayal.” 

That November, the judge ruled that Muller was incompetent to stand trial. The following June, he was moved to a state psychiatric hospital, where he received a new diagnosis: schizophrenia. Citing “a downward spiral of increased mental harm,” in September 2021 the judge signed an order allowing Muller to be treated with antipsychotic medication against his will. “As the Buddhists would say, I have seen the light inside you,” the judge told him. “And I think there is a way for you to get back there.”

In March 2022, Muller appeared before the same judge on Zoom. Seated under a ceiling patched up with cardboard, he wore the khaki uniform of Napa State Hospital. Barrett confirmed that his client had agreed to plead no contest to all state charges, except for kidnapping. The judge, who had deemed Muller legally competent a few weeks earlier, asked him, “Do you feel today as we’re sitting here that your head is in a good place to understand what we’re doing?” In a subdued tone, Muller replied, “Yes, your honor, I’m well enough to proceed.”

The judge sentenced him to 31 years in state prison, to be served concurrently with his existing terms. The next day, Huskins posted on social media, “This is not the end result we had originally sought.” She and Quinn—now married, with a young daughter—still wanted Muller locked up for life. But Huskins also said she and her husband hoped “all involved can find some level of peace moving forward.” Later, Huskins wrote to me, “It is tempting to want to have final explanations and answers that are all tightly wound in a bow … but as in most real-life cases, there are going to be a lot of questions we will never get answers to.”

## “I made a lot of mistakes,” Zarback said. Then again, she continued, “what is that piece of the chain that might have made a difference? I’m not sure I can name one. I’ve come to think we don’t have the power.”

**Among the unanswered** questions that continue to haunt people affected by the events in this story is whether Muller was behind the home invasions and attempted assaults in Silicon Valley in 2009 and 2012. “If you want to ask me do I think it was Matthew? Probably,” his mother said. Muller’s ex-wife said in divorce filings that he once confessed “he had indeed broken into a woman’s apartment in 2009 and that he would do the same to me and people who were close to me.” For this reason, and because of Muller’s crimes in Vallejo and Dublin, she came to believe that her ex-husband was the person who, after their divorce, had terrified her housemate one night. “I was lucky to escape the fate of Matthew’s prior and subsequent female victims who were assaulted and raped,” she stated in a court document.

In a legal filing, Muller denied committing the crimes in Silicon Valley. In an interview, he denied breaking into his ex-wife’s home and said he didn’t recall making a confession to her. He chalked up the fact that one of the victims attended an event he organized at Harvard to “mere coincidence” and said of the police, “Once they fix on you, that’s it. They see everything consistent with that and nothing inconsistent.” As of this writing, the cases remain open.

Authorities never determined how Muller chose his victims. Huskins speculated that “from afar he saw me as a pretty blond girl” and Quinn as “some jock.” She wondered if she “reminded him of someone who was hurtful to him.” Or perhaps Muller really did intend to abduct Andrea Roberts, Quinn’s ex-fiancée. The emails to Henry Lee mentioned that the perpetrators had a “link” to Roberts, and while Huskins was being held captive, Muller asked whether she knew why someone would hire criminals to kidnap Quinn’s ex. When Huskins mentioned that Roberts had had an affair, according to her account in *Victim F*, Muller said, “That sounds right. That must be it.”

Different questions linger for Zarback: What if she hadn’t helped her son get his own apartment? Hadn’t paid his traffic tickets to keep him out of jail? Hadn’t let him stay at the cabin? “I made a lot of mistakes,” she said. Then again, she continued, “what is that piece of the chain that might have made a difference? I’m not sure I can name one. I’ve come to think we don’t have the power.”

---

**When I called** Muller recently at Napa State Hospital, he confessed that in the midst of our interviews a few years earlier, he’d come to believe I was a CIA agent. He decided to keep talking to “humor” me. When I asked if he still believed that I worked for the CIA, he said it was “highly unlikely but not impossible.”

Muller was ready to provide answers about his crimes, but only some. He said that, in 2015, he was fixated on the “one percent,” which to him weren’t the world’s wealthiest people, but those “responsible for most of the bad in the world. It was a scienced-up version of demons.” He harbored a “strong feeling” that Quinn, who lived a block away from him on Mare Island, was a member of this sinister cabal. “Obviously he’s not,” Muller added. “It was a product of mental illness.”

Muller’s explanation echoed what he told Sidney Nelson, a forensic psychologist, during an evaluation his parents paid for in 2017. Nelson, who diagnosed Muller with bipolar I disorder “with psychotic features,” noted in his report that in the weeks leading up to the kidnapping, Muller experienced a manic episode, possibly triggered by his antidepressant. Not sleeping much, Muller obsessively watched Batman movies and became entranced by the Dark Knight, who uses his intellect and high-tech gizmos to impose nocturnal vigilante justice. “He began to think of himself as a Batman type of person who was fighting evil, which to Mr. Muller was the 1%’ers,” Nelson wrote. Wearing a wetsuit to resemble the character, Muller said he had plotted a kidnapping for ransom to procure money from those he perceived as “evil wealthy people” in order to give it to the poor, an act he believed was “morally justified.”

Nelson found Muller “extremely remorseful.” His report, which Muller’s attorney at the time did not submit to the court, concluded: “In my opinion, it is extremely unlikely that Mr. Muller would have engaged in such criminal actions if not for the profound impact that his mental illness had on his thinking and behavior.”

Muller told me that he had a different objective in the Dublin crime: to vindicate Huskins. He said that he planned to blindfold, gag, and tie up his captives, then send photographs of them to Nancy Grace, the TV personality who had publicly doubted Huskins’s account of her kidnapping. “It’s your fault that this is happening,” Muller intended to write. “Until you retract what you’re saying about her being the Gone Girl, I might do this again.” (He told me this would have been an empty threat.)

Muller said that he targeted the Yens’ street because, like Kirkland Avenue on Mare Island, it bordered on open space that would make it easy to escape if need be. He settled on the Yens specifically because, still in the midst of a delusion, he decided they were also part of the one percent, so he “wouldn’t feel bad.” Muller said his scheme veered off course when he realized that the Yens’ daughter was home. He placed his cell phone outside her bedroom to play the sound of static, so the noise he made tying up her parents wouldn’t wake her, but he forgot to retrieve it when he fled. That unexpected circumstance ended up being fortuitous, Muller said: “It’s good that I got caught.”

Some mysteries Muller wouldn’t clear up: whether he committed the earlier crimes in Silicon Valley, whether he was the Peeping Tom on Mare Island, whether he wrote the emails to Henry Lee. When I asked whether he had accomplices, Muller said, “I never claimed I had worked with anybody,” but he declined to elaborate, beyond saying this: “Folks who are psychotic I think tend to fit the lone-wolf scenario and would probably have trouble cooperating with others in that sort of state.”

Emerging from his longest psychotic episode yet, Muller told me that he was struggling “to fold reality back” into his worldview. I reminded him of a metaphor he’d used in a previous interview, as he was grappling with paranoia: He’d said it was like he’d started to believe in ghosts after seeing one in a graveyard, only to discover that someone had tricked him as a practical joke. Now, he told me, “I still can’t rule out whether there were real ghosts or not.”  

Muller had come to think that delusion and sanity weren’t distinct planes of existence. “When you snap out of it, it’s not like you look back and know, ‘Here’s what’s true and here’s what’s not,’ ” he told me. “You basically don’t know.”

---

*© 2022 The Atavist Magazine. Proudly powered by Newspack by Automattic*.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`