---

Alias: [""]
Tag: ["Tech", "Cryptocurrency"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://thewalrus.ca/bitcoin-widow/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ConfessionsofaBitcoinWidowNSave

&emsp;

# Confessions of a Bitcoin Widow: How a Dream Life Turned into a Nightmare

It was the fall of 2014. Jennifer Robertson was struggling with the fallout from a messy divorce and juggling weekend waitressing gigs to make ends meet. One night, at the urging of friends, she swiped right on Tinder—and met the love of her life.

Gerald Cotten was a Bitcoin entrepreneur. Robertson didn’t know exactly what that meant, but she didn’t think she needed to. Cotten was smart, successful, and kind. Over the next four years, as his company, QuadrigaCX, expanded exponentially, Cotten and Robertson, twentysomethings in love, became wealthy beyond their wildest imaginings. They acquired property, bought yachts and planes, travelled to exotic destinations. So much money rolled in so fast that they occasionally ended up with huge piles of cash on their kitchen counter.

In November 2018—one month after celebrating their wedding in a Scottish castle and just twelve days after Cotten signed a will naming Robertson his executor and sole beneficiary—they set off on what was supposed to be an extended honeymoon. Instead, suddenly, unexpectedly, almost inexplicably, a seemingly healthy thirty-year-old Cotten died in an intensive care unit in India, of complications from Crohn’s disease.

Overnight, their dream life became Robertson’s worst nightmare. Cotten possessed the only key to the online vaults where his customers’ investments were supposedly stored. No one knew where to find $215 million belonging to more than 76,000 investors.

With investigators unable to trace the money and the company seeking creditor protection, a firestorm of unconnected dots, incendiary innuendo, and wild speculation quickly erupted on the internet.

Robertson, online posters insisted, was conspiring with Cotten, who’d faked his own death and was hiding in some extradition-free backwater until they could rendezvous and live happily ever after. Or Robertson had murdered Cotten and was the real mastermind of a different plot.

Truth didn’t matter much in the months after Cotten’s death, as the trolls began to stalk and threaten Jennifer Robertson.

—_Stephen Kimber_

“TICK-TOCK, tick-tock, tick-tock.” The disembodied voice at the other end of my phone line began in a singsong tone that morphed into what seemed like a death threat. “Time’s up.” _Click_. They—whoever “they” were—had found me.

Facebook had been the trolls’ first, and perhaps easiest, avenue to track me down. Someone must have identified me from photos of Gerry and me on my profile page and then used Facebook Messenger to send chilling messages to my friends. “Our money or violence your choice jen,” declared one sender, who appeared to have experienced losses in the Quadriga debacle and blamed me. “I’m going to take one for the team and kill jen,” wrote another. I soon began receiving puzzled messages from Facebook friends. “What’s going on?” everyone wanted to know. I contacted Facebook. The best the company could suggest was to block trolls from future posts, but of course, the damage had already been done. And what about the next person who found out I was _that woman_?

People did find me. They uncovered my phone number, my email address. Soon, my personal information was all over the internet. I stopped answering the phone. I remember others pretending to be Gerry’s friends, messaging me on platforms like WhatsApp, asking why I hadn’t told people he had died and claiming that they wanted to go to the funeral. After a few such messages, I realized their senders were not who they claimed to be.

I had to change my phone number, shut down all my social media accounts, even get a new email address. It felt like being in a movie: I was no longer the director of my own life story. It had become a horror film with me in the role of both villain and victim. The comments were worst on platforms like Reddit, where I became known as “Dead Jen Walking” and Gerry was “allegedly dead Gerry.” According to someone who called himself Scamdriga, I had “married a scam artist and knowingly \[spent\] money on Fendi and Prada meanwhile hard working canadians get nothing.”

My family and friends warned me not to read what people were writing about me, but I couldn’t help myself. I was like a moth being drawn to the flame and then consumed by it. It hurt in ways it shouldn’t have when strangers not only didn’t like me but appeared to actively hate me. I “deserved to be waterboarded for hours, then crucified.” But not just me—my father as well. “Hang her dad right in front of Jen.” Even my dogs! “How about you give us the location of Gerry’s dogs so that we can light them on fire?”

I should not have been surprised, I suppose, that the story of Quadriga’s missing millions would generate a media feeding frenzy. But I was still shocked to be targeted as someone who should be tortured and then murdered in various horrific ways. I know some were just venting, but others seemed deadly serious.

I became too frightened to even venture outside. After the pictures of our houses in Fall River, Nova Scotia, and Kelowna, BC, were posted online, I spent a few sleepless nights at my mother’s house in Nova Scotia before renting a furnished apartment on a month-to-month basis at Bishop’s Landing, a condominium project beside Halifax Harbour, in the city’s south end.

The harassment got so bad that I called the Halifax police. After that, the number of overt online death threats decreased. But none of it made me feel safe.

I was spending far too much time by myself in the apartment, feeling more alone than I’d ever felt in my life, paying too much attention to my online bullies, and worse, worrying that they might be right. Who was I? Who was Gerry? Was this all my fault? I’d become more scared for my life than ever and yet, in that same contradictory moment, had begun wishing for nothing more than to be dead. I was afraid to die, but I didn’t want to live.

I refused to speak to journalists, partly because I wasn’t emotionally ready and partly because I still didn’t know enough to answer questions on the record. That didn’t stop the press from writing stories featuring a version of me I barely recognized. “A Widow, a Laptop, and $190 Million: What’s Going On with QuadrigaCX?” demanded a headline on a web-based publication called _Finance Magnates_, which catalogued what it suggested was a “flurry of conspiracy theories,” including one that “Cotten’s death was faked as a way to hide the fact that the exchange is insolvent.” Faked by me? By me and Gerry conspiring together? What did they think had happened inside that ICU in India? Did they even care?

_BreakerMag_, another online publication that reported on the cryptocurrency industry, weighed in with a story headlined “11 Fishy Things About the QuadrigaCX Mystery.” “The more ‘facts’ that come to light, the fishier it smells,” declared reporter Jessica Klein. Among the facts that smelled to her: our recent marriage. “You read that right,” Klein continued. “Cotten only got married about a month before his alleged death.” Alleged? Of course.

The _Globe and Mail_ dispatched a team of journalists across Canada and even to India to ferret out every scrap of information they could, “in a bid to better understand how \[Gerry\] died, but also to get a glimpse at how a man who carried the keys to vast sums of other people’s money lived.” Thanks to the posse of reporters, Quadriga creditors, and conspiracy theorists rummaging through the closets of Gerry’s past, I soon began to learn all sorts of things I hadn’t known, and some I hadn’t wanted to know, about Gerald Cotten.

Even before I met him, Gerry was a well-known and sought-after cryptocurrency advocate. He often spoke at financial-technology conferences, was a member of the Bitcoin Foundation, and served as an adviser for a nonprofit called the CryptoCurrency Certification Consortium. He was frequently interviewed about the business of Bitcoin and was shown in a 2014 online video in which he helped two preschool kids insert a $100 bill into an early Bitcoin ATM in Vancouver to demonstrate just how easy it was to convert ordinary cash into cryptocurrency.

Bitcoin, I learned, is a form of cryptocurrency, which exists only in digital form and can be bought and sold and valued in transactions that are beyond the control of banks or governments. It was launched in 2009 by a mysterious and perhaps fictional person (or people) operating under the name Satoshi Nakamoto. The first commercial Bitcoin transaction took place in 2010, when a computer programmer in Florida bought two Papa John’s pizzas for 10,000 Bitcoins. A few months later, in July 2010, the real-world value of a single Bitcoin had rocketed from eight 10,000ths of a dollar to all of eight cents. But its value continued to increase exponentially, if erratically, as Bitcoin was discovered by all manner of investors, from curious financial dabblers to anti-establishment activists and even criminals who found the byzantine world of cryptocurrency an irresistible and convenient means to mask their black market transactions.

The value of a Bitcoin fluctuated wildly. Consider 2013, for example, the year Gerry began Quadriga. At the beginning of that year, you could buy a single Bitcoin for $13.28 (all figures in this paragraph US). In early April, the same Bitcoin was worth $230. A week later, it had tumbled back to $68.36. On December 3, the price peaked for the year at $1,237.55 before dropping, three days later, to $697.02, a collapse of nearly 45 percent. Still, the upward long-term trend seemed clear.

I tried to square the benign man I had known and loved with the shady scam artist described in the media.

The truth is, I still knew very little about Quadriga or how Bitcoin worked. I didn’t even have my own Bitcoin account. Quadriga was Gerry’s business, and that was fine with me. But, after he died, I had to learn quickly. I soon had to look up “Ponzi scheme.” According to reporters, Gerry had been involved in a number of similar frauds and scams before I met him; among them, he had served as a payment processor for a Costa Rica–based digital currency company that, according to _Vanity Fair_, was “used by drug cartels, human traffickers, child pornographers and Ponzis to launder money.” Gerry’s business relationship with his former partner, Michael Patryn, dated back to 2003, to a time before Bitcoin, when Gerry was just fifteen. They had become involved with a website called TalkGold, which _Vanity Fair_ later claimed was “devoted to high-yield investment programs, or HYIPs, more commonly known as Ponzi schemes.”

I tried to square the benign man I had known and loved—the smartest, funniest, kindest person I’d ever met, a man who had taught me so much, the only man I’d ever known who offered me unconditional love, who made me feel like his number-one person always—with the shady scam artist described in the media reports. I couldn’t. Everything kept getting worse. The _Globe and Mail_ tracked down one of Gerry’s subcontractors—“part of a network of entities that helped move millions of dollars around so Quadriga could take deposits and facilitate withdrawals, sometimes in the form of physical bank drafts, for its clients”—to “a rundown, vinyl-sided trailer in rural New Brunswick” rented to Aaron Matthews, one of Gerry’s payment processors, and his wife. The reporter encountered a man on the trailer’s porch who insisted no one by that name lived there. “He begrudgingly says his name is Jim. A short time later, he declines to answer any other questions. Visibly shaking, he demands a reporter and a photographer leave the property.”

There were, to be fair, larger issues at play in all these stories. Even if everything about Quadriga had been above board, the reality was that the company represented a much bigger problem for everyone involved. In less than a decade, cryptocurrency had grown exponentially in popularity, attracting all sorts of people for all sorts of reasons. If no one in authority—no government, no oversight body, no financial institution—seemed able to regulate the industry or protect consumers, that’s because they couldn’t. Cryptocurrencies were devised for the explicit purpose of circumventing the traditional financial world. But, of course, the more disorderly the industry became, the more susceptible it was to manipulation.

According to a financial prospectus I read about later, Quadriga claimed to be processing “between sixty and ninety per cent of the volume of digital currency exchange transactions in Canada” by November 2015. In 2017, Quadriga processed more than $1 billion (US) in trades from 363,000 individual accounts. Each side of each transaction earned revenue for Gerry. Meanwhile, Bitcoins themselves kept increasing in value—from about $400 (US) at the beginning of 2016 to more than $900 (US) by the end of the year and then to an unbelievable $13,000 (US) less than a year later. At one point in 2017, Gerry told me that the price of a single Bitcoin had risen to $25,000 and he was earning $10 million a month.

Although the Quadriga website assured clients that “all funds in the \[Quadriga\] system are highly liquid, and can be withdrawn at any time,” the reality was that clients had no way of verifying those claims beyond taking Gerry at his word. They did. And so did I.

The simple fact is that Gerry should never have been in a position to hold all the levers of a billion-dollar company with no internal or external oversight. I know that now. I didn’t know it then. I didn’t believe I needed to.

When Gerry did mention business problems to me, he was always vague. I knew he was frustrated with conventional banks, which he considered “anti-Bitcoin.” He vented occasionally about finding some way to take Quadriga out of the banking system entirely, but my understanding was that Gerry spoke as a legitimately aggrieved party, an ahead-of-his-time cryptocurrency entrepreneur whose business was being unfairly hamstrung by risk-averse bankers who wanted to control the Bitcoin industry.

I do remember Gerry telling me how careful he was to make sure his business was above reproach. He boasted that Quadriga had been the first cryptocurrency exchange in Canada to hold a money services business licence from the Financial Transactions and Reports Analysis Centre of Canada, the country’s anti–money laundering authority. So I didn’t worry.

In February 2019, soon after Quadriga sought creditor protection, I met with the court-appointed monitor, a serious middle-aged man named George Kinsman. The meeting was suggested by Richard Niedermayer, a lawyer I had hired to help me through the complicated issues involving Gerry’s estate. Kinsman was a Halifax-based partner at Ernst and Young who ran an Atlantic restructuring practice and, according to his LinkedIn profile, had spent “over twenty years providing solutions to corporate entities facing financing challenges.”

“You really should meet him,” I remember Niedermayer suggesting. “You’re someone who wears your heart on your sleeve. Once he meets you, he’ll realize that you’re not capable of anything criminal. Perhaps, if he can put a face to the name, you can build a relationship with him.”

It didn’t work out that way.

Niedermayer and I met Kinsman in a large boardroom at the downtown Halifax law office of Stewart McKelvey. He had a job to do: find out what had happened to the money and then recover as much of it as possible for Quadriga’s customers.

In the weeks and months that followed, I turned over every email, every text message, every electronic device, every scrap of information requested. Even after I’d answered every question about every personal expense for the previous year, for example, the emails kept pushing. Why did you buy this? Why did you do that? I wanted to tell him the truth: “Because we had lots of money. Because we could.” Sometimes, in his zeal, he overreached. At one point, he emailed Niedermayer to complain about a $90,000 payment to what he called a high-end travel company in Kelowna. I had no idea what he was talking about; when I checked, the high-end travel company was a La-Z-Boy store that had supplied all the furniture we bought for our Kelowna home.

On March 5, 2019, the lawyers all trooped back into court in Halifax for a hearing on Quadriga’s request for a forty-five-day extension of its creditor protection while the monitor continued to try to sort out where the money had gone. A few days beforehand, Ernst and Young had released its latest report, documenting its very limited success to date in recovering what it now estimated was $215 million in cash and cryptocurrency that Quadriga supposedly held at the time it stopped operating.

The report did not shine a favourable light on Quadriga—or Gerry. The monitor said it had found one Quadriga account in a Canadian credit union containing $245,000. The account had been frozen since 2017. Ernst and Young also noted that the company had been “unable to locate or provide” formal accounting books or financial records, and the law firm was now trying to determine whether Quadriga had ever even filed any Canadian tax returns. Never filed taxes? I couldn’t believe that. How many times had Gerry railed to me about “Trudeau’s greedy government” or complained about the “millions of dollars” he’d had to pay in taxes?

Another issue involved something called “wallets.” Since you can’t keep cryptocurrency in conventional bank accounts, people use virtual wallets to store and protect their holdings. The wallets don’t contain actual cryptocurrency but are just tools for managing the blockchain—the official record of what’s been bought and sold. “Hot wallets” are connected to the internet and can be used by investors to buy, sell, and trade cryptocurrency with other users in real time. The downside of hot wallets is that, because they’re connected to the internet, they’re vulnerable to hackers. Which is where “cold wallets” enter the picture. They exist offline, often on usb sticks and CDs, so they’re more secure, but that makes it more difficult and time consuming to move them online for buying, selling, and trading.

Ernst and Young had managed to identify six Quadriga cold wallets so far but had found almost nothing inside any of them. In fact, it appeared as though the Bitcoins the wallets tracked had been transferred out in the months before Gerry died. Transferred by whom? To where? Why? “To date,” the report noted, “the applicants have been unable to identify a reason why Quadriga may have stopped using the identified bitcoin cold wallets for deposits in April 2018. However, the monitor and management will continue to review the Quadriga database to obtain further information.”

The monitor had written to ten of Quadriga’s third-party payment processors asking for any funds they were holding on the company’s behalf. So far, that effort had generated a paltry $5,000. “Further relief from the court,” Ernst and Young suggested in legalese, “may be necessary to secure funds and records from certain of the third-party processors.”

Ernst and Young had also contacted fourteen cryptocurrency exchanges where it believed the company—or Gerry—had opened trading accounts. The report noted that those accounts appeared to have been “artificially” created outside Quadriga’s own normal process, using aliases no one could connect to an actual customer, and that these accounts had been “subsequently used for trading.” By Gerry? So far, only four of the exchanges had responded, and only one of those had confirmed that it held even “minimal cryptocurrency” on behalf of Quadriga.

The only bright spot in all of this was that RBC had finally agreed to deposit $25.3 million in court-held CIBC bank drafts into an account for disbursements. (CIBC had held up releasing the money for about a year in a dispute over who owned it.) The problem, as far as Quadriga’s customers were concerned, was how the monitor planned to disburse the initial tranche of the money. Ernst and Young would get $200,000 and its lawyers $250,000. Another $230,000 would go to Quadriga’s lawyers and $17,000 would be set aside to pay Quadriga’s remaining contractors who’d been working with the monitor.

But the biggest single payout listed was a $300,000 “repayment of shareholder advances.” That was to repay me for the amount I’d agreed to put up from my personal accounts to cover costs associated with the company’s initial creditor protection.

The lawyers representing Quadriga’s creditors weren’t happy with any of it, least of all the idea that I was entitled to the largest portion—even though I’d lent the money to the company in the first place. They noted that Ernst and Young had asked for more information from my lawyers as well as an agreement to freeze my assets while it reviewed any information we provided. “The repayment contemplated,” explained the creditors’ lawyers in a letter to the court, “is inappropriate until such time as the monitor has reviewed the requested information and satisfied itself as to the source of funds used to fund the CCA \[Companies’ Creditors Arrangement Act\] proceeding.”

In the end, none of the money I lent the company, which totalled $490,000, was ever reimbursed. I’d voluntarily provided the amount from what I thought of at the time as my personal bank account, though my finances had by then become entangled with Gerry’s and Quadriga’s.

I still found it difficult—though no longer impossible—to believe Gerry might have intentionally done something wrong.

By this point, all I wanted to do was wash my hands of the whole thing. In preparation for the hearing, I’d had to prepare yet another affidavit on behalf of the company, recommending the appointment of a new director who could straighten out Quadriga’s tangled affairs and then sell the platform to someone else—anyone else—so I could finally grieve for the man I’d loved.

I continued to find it difficult—though no longer impossible—to believe Gerry might have intentionally done something wrong. I resisted allowing myself to go there. The truth was that I still loved Gerry. Part of me felt as though our life together had been a dream, the best dream you could ever imagine, and now it was time to wake up. But to what? I spent a lot of time thinking, sifting, shuffling, trying to work things out in my head that never worked out.

Richard Niedermayer understood that my mental health depended on putting Quadriga in my rear-view mirror. He suggested approaching Kinsman with a settlement proposal that would allow me to extricate myself from the mire that Quadriga had become, keep what was mine, and get on with making a new life for myself. At the time, I was holding close to $12 million in properties, cash, and other assets on my own behalf and as Gerry’s executor. We already knew that the monitor believed some of those assets might rightly belong to Quadriga. So we proposed that I would keep $5 million, mostly in rental properties from Robertson Nova—the residential property management company I built using Gerry’s capital—while turning over everything else to the monitor and giving up any future interest in Quadriga, including whatever the platform might ultimately sell for. We thought it was a generous offer.

Niedermayer had agreed to work out the details. Now he was on the phone again with what I assumed was an update on the negotiations. That settlement, he told me simply, isn’t going to happen.

Ernst and Young’s investigation, Niedermayer explained, had now concluded that Quadriga’s investors’ money wasn’t just missing. Gerry had stolen it. He’d set up fake accounts using fake names like “Aretwo Deetwo” and “Seethree Peaohh,” filled the accounts with fake cryptocurrency, and then used that to make real trades, gambling that the value of crypto would increase and he would make money. It didn’t. Instead, the value fell and kept falling. Gerry had lost at least $100 million that Ernst and Young had been able to trace so far. Another $80 million remained unaccounted for. Worse, Gerry had mixed Quadriga’s income with his own, using funds that belonged to Quadriga investors to finance his lifestyle. Our lifestyle! Our lives!

“There has to be something they don’t understand,” I remember insisting to Niedermayer. “I mean, this is Bitcoin. They just don’t understand Bitcoin. I don’t understand Bitcoin. And Gerry was great at making trades. He did day trades, Questrade. He made money all the time.” I was babbling. “Seethree Peaohh? Gerry wasn’t even a hard-core _Star Wars_ fan. Why would he? . . . I mean, Gerry loved to gamble. It’s true. We would go to the casinos whenever we travelled, and we had fun, but Gerry was always the one who said, ‘We’ve spent enough. Let’s go home.’” I was almost pleading now. “There has to be a mistake. Gerry’s so smart. If he hadn’t died, he could have explained—”

Niedermayer, I recall, cut me off calmly. “It doesn’t really matter,” he replied, “because Gerry’s not here. If he hadn’t died, maybe none of this would have happened. But he did die, and he left nothing—no instructions, nothing. So now it’s all a matter for interpretation. And the monitor has decided this is the only interpretation that makes sense.”

I got off the phone and tried to fit together all those puzzle pieces I hadn’t been able—or willing—to put into their logical places. I was no longer in denial that all the money the monitor claimed was missing really was. But how had it disappeared? I still couldn’t understand or accept it. And, more importantly, why?

All I knew was that I felt empty, drained. How much worse could it get? And then, in the middle of all that, I thought of how much I missed Gerry, how much I needed him now.  
![A magnifying glass aimed at a wedding ring reveals intricate finger prints upon closer investigation. ](https://walrus-assets.s3.amazonaws.com/img/Kimber_Bitcoin-widow_735.jpg)  
Ernst and Young, appointed by the court to sort out Quadriga’s financial situation, had decided it was time to shift Quadriga from creditor protection to bankruptcy proceedings. Bankruptcy would reduce costs for the company, so there would be more to distribute among Quadriga’s thousands of creditors. Ernst and Young could now move on from its monitoring role to become Quadriga’s trustee in bankruptcy.

The remaining question was how much of Quadriga’s missing funds Ernst and Young could recover. Quadriga had 76,319 registered creditors, virtually all of them clients, who collectively claimed they were owed $214.6 million. So far, Ernst and Young had recovered only $32 million in cash, much of it the formerly frozen CIBC funds. It was tracking another million or so in the hands of uncooperative third-party payment processors, and the move to bankruptcy would give the trustee the “right to compel production of documents and seek examination of relevant parties under oath.”

The only other source of Quadriga funds ripe for recovery, the monitor suggested, was those assets I had believed were legitimately mine. “During the course of the monitor’s investigation into Quadriga’s business and affairs, the monitor became aware of occurrences where the corporate and personal boundaries between Quadriga and its founder Gerald Cotten were not formally maintained, and it appeared to the monitor that Quadriga funds may have been used to acquire assets held outside the corporate entity.” Ernst and Young wanted me to agree, voluntarily, to what is known as an asset preservation order, so that it could do its work “without concern that assets possibly recoverable for the applicants’ stakeholders may be dissipated.”

I had no intention of parting with any of those assets. When I initially tried to sell the plane and the boat after Gerry died, my only purpose was to provide emergency funds to keep Quadriga operating. When I transferred my real estate into a trust, it was at my lawyer’s urging in order to protect what we then genuinely believed were my assets from getting tangled up in Quadriga’s messy business affairs.

But, if I didn’t immediately agree to the asset preservation proposal—under which Ernst and Young would allow me to continue to operate Robertson Nova under its supervision and earn a living, so long as I didn’t try to sell any properties or move their ownership beyond the court’s jurisdiction—Ernst and Young would escalate matters and ask the court for something called a Mareva injunction, a remedy that, as I understood it, would assume I was involved in fraud, freeze all my assets, and put my life under Ernst and Young’s complete control.

I agreed that asset preservation was my best option. Under the terms of the order, I would receive $10,000 a month. That may seem reasonable — and it might have been—except I had to use that money not only to cover my current living expenses but also to maintain aspects of a lifestyle Gerry and I had lived but that I could no longer afford and yet, due to the court order, couldn’t easily dispose of. I was still responsible for the upkeep, insurance, taxes, etc. on our house in Kelowna, for example, but I wasn’t permitted to sell it without the trustee’s permission. It was another asset I was required to preserve—and pay for—until someone other than me decided what to do with it.

I was also still being pilloried regularly in the press and online. Along with Gerry, I remained the villain of this story. In early June, the FBI announced it was trying to identify victims of Gerry’s fraud to “provide these victims with information, assistance services, and resources.” _Coindesk_, a cryptocurrency news site, reported that Australian authorities had even become involved. Australia? I knew I needed to find a way out of this morass. I went to Niedermayer and told him I’d had more than enough. I was ready to write an ending to this chapter of my life. Instead of haggling over the details in court, I wanted to make a deal with the trustee for a fresh start.

At that point, the value of the assets I nominally controlled—all of which were under the asset preservation order—totalled around $12 million. Niedermayer and I talked about how much of that I might be able to keep in a settlement. Not much, he said. The reality was that we’d be negotiating not only with the bankruptcy trustee but also with a committee representing those described as Quadriga’s “affected users”—cheated investors who, understandably, wanted to claw back every penny Gerry had ever taken out of Quadriga. I told Niedermayer that, if it was indeed their money and that had been proven, then they should have it. It should go back to them.

I decided to propose a financial settlement I believed would be enough to satisfy Quadriga’s creditors while -allowing me to press reset. On October 7, 2019, Ernst and Young accepted a deal in which I transferred over all assets including cash, investments, vehicles, loans, and real estate. In exchange, I got to keep what the agreement referred to as “excluded assets”: $90,000 in cash, my $20,000 RSP, my 2015 Jeep Cherokee with a book value of $19,000, my jewellery (including my wedding band and a pink sapphire ring I’d bought in Greece, valued at $8,700, but not my engagement ring), personal furnishings up to a value of $15,000, and my “clothing and similar personal effects.” The trustee justified its decision to give me that much because “the estimated aggregate net realizable value of the excluded assets is likely less than the costs that would have been incurred in pursuing the trustee’s claims against Ms. Robertson, the estate and the controlled entities.”

In other words, it was cheaper for them to settle than to pay lawyers to fight me in court. My own lawyer put it another way: given that the assets I turned over were estimated to be worth $12 million, I’d ended up with slightly more than 1 percent of the total value.

I didn’t fall in love with Gerald Cotten because of his wealth. When we met, he didn’t have that much, at least not by the fairy-tale standards Quadriga would set for us just a few years later. It was a bonus when the value of a single Bitcoin rocketed through the roof and Gerry appeared to be making more money than we could possibly spend in a couple of lifetimes. I won’t lie: I loved being rich. I loved not having to ask, “Can I afford that?” I could—whatever it was. We could buy a house in Nova Scotia, another in British Columbia, even our own island with a yacht—not just a sailboat—to get us there. We could travel to exotic places.

It took me longer than many others to appreciate the extent of Gerry’s deceit. Like much of the rest of the world, I learned about Gerry’s fraud incrementally. It morphed, at first slowly and then suddenly, into a torrent of doubt that became an inexorable flood of accusation and, finally, a tidal wave of irrefutable evidence that almost swallowed me whole. What if Gerry really had been a bad person? Had I loved a bad person? If I had, did that make me a bad person too?

But, even as the evidence piled up daily in front of me, forming the story of a secretive, manipulative, deceitful, even criminal Gerry, I clung to the belief that he must have had a plan. If he hadn’t died, I kept telling myself, Gerry would have been able to solve Quadriga’s cash-flow problems, open the cold wallets, ensure that the company’s investors got what they were owed, and make everything right with our world again. I now know that wasn’t true.

_This piece was adapted with permission from_ Bitcoin Widow: Love, Betrayal and the Missing Millions _by Jennifer Robertson with Stephen Kimber, published by HarperCollins Canada in 2022._

[![Jennifer Robertson](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2070%2070'%3E%3C/svg%3E)](https://thewalrus.ca/author/jennifer-robertson/)

Jennifer Robertson is a former HR specialist and property manager. She lives in Nova Scotia.

[![Stephen Kimber](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2070%2070'%3E%3C/svg%3E)](https://thewalrus.ca/author/stephen-kimber/)

Stephen Kimber ([@skimber](https://twitter.com/skimber)) is an award-winning writer, editor, and broadcaster and the author of thirteen books. He also sits on the Educational Review Committee at The Walrus.

[![Annissa Malthaner](data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2070%2070'%3E%3C/svg%3E)](https://thewalrus.ca/author/annissa-malthaner/)

Annissa Malthaner is an artist and illustrator based in London, Ontario. She’s shown work at Mad Ones Gallery, in Toronto, and has illustrated work for _The Logic_ and _Reader’s Digest_.