---

Alias: [""]
Tag: ["Sport", "Crime", "Paedophilia"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.espn.com/nfl/story/_/id/33231841/dallas-cowboys-paid-24-million-settle-cheerleaders-voyeurism-allegations
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-21]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CowboyspaidovercheerleaderallegationsNSave

&emsp;

# Cowboys paid $2.4M over cheerleader allegations

**THE DALLAS COWBOYS** paid a confidential settlement of $2.4 million after four members of their iconic cheerleading squad accused a senior team executive of voyeurism in their locker room as they undressed during a 2015 event at AT&T Stadium, according to documents obtained by ESPN and people with knowledge of the situation.

Each of the women received $399,523.27 after the incident. One of the cheerleaders alleged that she clearly saw Richard Dalrymple, the Cowboys' longtime senior vice president for public relations and communications, standing behind a partial wall in their locker room with his iPhone extended toward them while they were changing their clothes, according to several people with knowledge of the events and letters later sent by attorneys for the cheerleaders to the team. Dalrymple gained entry to the back door of the cheerleaders' locked dressing room by using a security key card.

Dalrymple also was accused by a lifelong Cowboys fan of taking "upskirt" photos of Charlotte Jones Anderson, a team senior vice president and the daughter of team owner Jerry Jones, in the Cowboys' war room during the 2015 NFL draft, according to documents obtained by ESPN and interviews. The fan signed an affidavit that he was watching a livestream of the war room on the team's website when he said he saw the alleged incident.

Dalrymple, who did not respond to interview requests by ESPN, told team officials he entered the cheerleaders' locker room not knowing the women were there and left right away, a team source said. His account was contradicted by the way multiple sources described the alleged incident to ESPN. On Monday night, Dalrymple issued a statement calling both allegations false.

"People who know me, co-workers, the media and colleagues, know who I am and what I'm about," Dalrymple said in his statement. "I understand the very serious nature of these claims and do not take them lightly. The accusations are, however, false. One was accidental and the other simply did not happen. Everything that was alleged was thoroughly investigated years ago, and I cooperated fully."

A Cowboys representative said the team thoroughly investigated both alleged incidents and found no wrongdoing by Dalrymple and no evidence that he took photos or video of the women. The team does not dispute that Dalrymple used his security key card access to enter the cheerleaders' locker room while the women were changing clothes.

"The organization took these allegations extremely seriously and moved immediately to thoroughly investigate this matter," said Jim Wilkinson, a communications consultant for the team. "The investigation was handled consistent with best legal and HR practices and the investigation found no evidence of wrongdoing."

Even so, the team issued Dalrymple a formal written warning in October 2015, a person familiar with the matter told ESPN. A team source declined to provide a copy of the warning or describe what it contained, citing privacy concerns. The team also declined to detail information, including time-stamped data from surveillance cameras and security key cards, that would show precisely when Dalrymple entered and left the dressing room.

"If any wrongdoing had been found, Rich would have been terminated immediately," Wilkinson said. "Everyone involved felt just terrible about this unfortunate incident."

Dalrymple continued working for the Cowboys, in his same role, for nearly six years after the settlement. On Feb. 2, he told The Dallas Morning News of his immediate retirement after 32 years as Jerry Jones' chief spokesman and confidant. While Dalrymple thanked the team and the Jones family, no one on behalf of the team acknowledged his years of service, and his retirement was not mentioned on the team's website. His retirement came several weeks after ESPN began interviewing people about the alleged incidents and just days after ESPN contacted attorneys involved in the settlement. In his statement, Dalrymple said the allegations "had nothing to do with my retirement from a long and fulfilling career, and I was only contacted about this story after I had retired."

A signed copy of the May 2016 settlement agreement obtained by ESPN includes a nondisclosure agreement in which the four women, three of their spouses and Cowboys officials agreed to never speak publicly about their allegations.

ESPN knows the identity of the four cheerleaders but does not typically reveal the names of people who have reported allegations of sexual misconduct. The women either declined to comment for this story or did not respond to inquiries.

A former cheerleader familiar with the dressing-room incident said it became known among a few fellow cheerleaders.

"It hurt my heart because I know how much it affected the people who were involved," the former cheerleader said. "It was a very ... shut the book, don't talk about it, this person is going to stay in his position ... They just made it go away."

![](https://a.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0203%2Fr969461_2712x1937cc.jpg&w=252&h=180&scale=crop&location=origin)

**DALRYMPLE HAD A** long personal history with the Cowboys and Jerry Jones and was seen by the owner as a member of the extended Jones family. In Dallas, he was the media gatekeeper and the team's high-profile fixer, often responsible for clarifying the owners' public statements. He was once ordered by receiver Dez Bryant in a crowded locker room to "fix this s---, Rich!" after Bryant got angry with a reporter. In 2015 and 2016, a team source said, Dalrymple lobbied football writers to elect Jerry Jones to the Pro Football Hall of Fame.

On Wednesday, Sept. 2, 2015, the Cowboys held their annual Kickoff Luncheon at AT&T Stadium, the official start of the regular season that helps raise money for charity. Circular banquet tables crowded the field nearly from end zone to end zone. Almost 2,000 people attended, including the Jones family, Cowboys luminaries including Emmitt Smith and Michael Irvin, and, as usual for special events, four Cowboys cheerleaders, clad in their unmistakable blue and white uniforms.

After waving their pompoms beside a lectern where several people delivered speeches, the cheerleaders returned to their locker room shortly after noon to quickly change their clothes before attending the luncheon.

At least two security guards usually stand outside the cheerleaders' dressing room when they are inside, sources told ESPN. But on this day, only one security guard was present. Inside the back door that was left unguarded was a small nook separated from the dressing room by a partial wall. The sources said the only way to unlock the door is with a security key card that Dalrymple, among other employees, possessed.

The women heard the door leading to the nook area open, sources said. "We're in here!" the women shouted. They assumed it was a security guard who immediately left, according to an account from multiple sources and relayed in a letter from the cheerleaders' attorneys to the team.

![](https://a.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0216%2Flocker_schematic_ver_3b.jpg&w=137&h=180&scale=crop&location=origin)

Several minutes later, one of the cheerleaders noticed a man's hand and a black cellphone pointed in their direction, according to several sources. At the time, the women were going "from fully clothed to completely unclothed," a cheerleader later told a Cowboys HR official and the team's general counsel, Jason Cohen. The cheerleader who saw the cellphone was certain the man was lurking and taking photos or video of them, according to multiple sources.

That woman ran toward him, shouting, "Hey, what are you doing?" The cheerleader, a veteran of several years on the team, immediately recognized Dalrymple, who she said dashed away, according to the letter. The other women did not see the man, according to the letter.

The cheerleaders immediately reported what had happened to a security guard. Three people said the security guard wanted to report the incident to the Arlington police department. If the cheerleaders' allegations were substantiated, under Texas law it could be a misdemeanor to secretly observe someone without their consent and a felony to take a photo or video of "an intimate area of another person" without their consent.

The sources said the cheerleaders wanted to have it "properly investigated," but the police were not called. The chaos delayed the four cheerleaders' arrival to the luncheon by nearly 30 minutes. When they arrived, Kelli Finglass, the cheerleaders' director, was sitting at a round table with other people, including several team sponsors, unaware of what had just transpired. "What took so long?" she asked the women, the former cheerleader said. The cheerleaders couldn't answer the question truthfully in that setting and instead simply said they had been delayed, sources said.

After the luncheon, the cheerleaders huddled with Finglass, who suggested that the women should report the incident to the Cowboys' HR department, a source said. The source added that all four cheerleaders wanted Dalrymple punished.

Wilkinson said the Cowboys' investigation started later that day. Here's how he laid it out: Human resources officials took statements by phone from the cheerleaders, the security guard and two other employees who might have been witnesses. Cohen, the general counsel, confiscated Dalrymple's work-issued iPhone and obtained passwords for his phone and iCloud account. Cohen also conducted the first of multiple interviews with Dalrymple, who acknowledged using his security key card to enter what he thought was an empty locker room. He also denied using his phone to collect images of the women, Wilkinson said. During the security guard's interview, he did not tell team officials that he had wanted to call police. The security guard did not respond to multiple interview requests from ESPN. In the days that followed, Cohen sent Dalrymple a letter ordering him to preserve any evidence related to the allegation, Wilkinson said.

It took eight days after the incident for team officials to meet with the women in person. The cheerleaders met individually with the chief of HR and Cohen in a conference room at Valley Ranch, then the team's headquarters, a source said. The source insisted that those meetings were the first time team officials interviewed the women and that any discussions on Sept. 2 were "perfunctory." At those Valley Ranch meetings, team officials told each of the women that they had interviewed Dalrymple, who insisted that he had entered their locked dressing room only to use the bathroom and did not expect to find them there.

A source said the women were incredulous for two reasons: One cheerleader said she clearly saw Dalrymple with the cellphone sticking out from beyond a wall pointed at them. And the cheerleaders noted that there was a bathroom across the hall from their dressing room. In notes from one of the HR meetings obtained by ESPN, Cohen told a cheerleader that the team had searched Dalrymple's iPhone and hired a forensics firm to ensure no images had been deleted. A cheerleader asked Cohen whether the team looked into any personal phones Dalrymple might have had. Cohen responded that Dalrymple insisted he had only the phone he turned over to the team; a team source said Dalrymple told the team he did not own a personal phone.

"This to me is a grievous offense," the woman said, according to the notes.

Cohen told the cheerleader that "\[Dalrymple\] understands he was this close to being fired and still will be fired if anything even remotely like this comes to light," according to the notes, and that Dalrymple did not deny being in the locker room. "At no point did he deny anything up until the video part," Cohen said, according to the notes.

"Could he have lied to me? Of course," Cohen told the cheerleader, according to the notes. "But I said to him point blank, 'Is this the phone you had yesterday and he said 'yes.'"

The HR chief, the notes said, told the woman the team "examined the phone thoroughly. ... There was no evidence of any videos, there was no evidence of anything that was sent out, no evidence of photographs."

Team officials repeatedly assured that they were taking the allegation seriously, according to the notes. "This is a huge deal," the HR chief said, and later, "We care about you guys. We don't want you feeling awkward at work."

HR also offered the woman resources, including "professional resources," according to the notes. And Cohen offered to connect the cheerleader with a friend who is an attorney, the notes said.

Two sources said the cheerleaders and their lawyers were not told whether images from security cameras, deployed all over AT&T Stadium, had been consulted or might have recorded any of the incident. One said the women were angry because they felt that team officials seemed to have concluded Dalrymple had done nothing wrong before the cheerleaders were formally interviewed eight days after the incident. "It was a 'he said, she said' -- and the team chose to believe Dalrymple's side of things," a source with knowledge of the allegations said about how the cheerleaders' felt. "But four women swore this happened."

The cheerleaders were instructed by their bosses not to go public and not to tell their teammates what had happened, multiple sources said.

Frustrated and angry, the women hired W. Kelly Puls, a Fort Worth attorney, later that month to represent them in a possible lawsuit against the Cowboys, according to sources. The cheerleaders "were upset and felt certain the team wasn't going to do anything about it," a source added. "They were told to just keep cheering -- and saw Dalrymple often at games and events."

Puls sent certified letters to top Cowboys executives, including Jerry Jones, demanding that "all evidence be preserved," including all data on Dalrymple's cellphones, images from security cameras and records from Dalrymple's security key card that would show all the times he had gained access to the cheerleaders' locked dressing room, a source said.

At the same time, the cheerleaders and their attorneys also began searching for other evidence of any alleged misconduct by Dalrymple. One of them discovered a curious post on a Facebook page by a Shreveport, Louisiana, schoolteacher and lifelong Cowboys fan named Randy Horton. He posted on a TV station's page that he'd seen something strange while watching a live video feed from the Cowboys' draft "war room" on April 30, 2015, as team officials celebrated their first-round selection of Byron Jones, the University of Connecticut cornerback.

Horton also wrote to Charlotte Jones directly on Facebook: "In case you haven't been made aware already, that guy Rich Dalrymple, who was sitting in the back corner of the war room last night, on several occasions reached over and took upskirt pictures with his phone during the LIVE STREAM!! My wife and I watched in amazement. It happened when you guys stood up celebrating when you learned that you would be able to pick the Jones kid. I believe Carolina was on the clock at the time. Go check it out!"

A team source said Charlotte Jones did not see Horton's post. "Charlotte is obviously not sitting around reading Facebook," the source said.

Horton told ESPN that he saw Dalrymple hold his phone under Charlotte Jones' skirt and several times appear to snap photos.

"I'll never forget what I saw," Horton said. "The first time he reached out from a sitting position behind her, and she is standing with her back to him, and did it once ... He looked at the screen, touched the screen and then did it again. The second time, he's sitting in a chair at the corner of the table on the left and he held his phone beneath the corner of the table with the camera side facing up where she was standing. And did it again.

"I have no doubt in my mind of what it was he was doing. It was obvious."

![](https://a3.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0203%2Fr969459_999x683cc.jpg&w=263&h=180&scale=crop&location=origin)

Horton said he tried and failed to capture the images on his laptop. He then posted a message about what he'd seen to the Facebook page for local TV station KSLA as "something one of your reporters might want to look into."

One person replied to the Facebook post to the TV station, saying he'd also seen what Horton saw.

The cheerleaders' legal team found Horton's post and obtained a digital copy of the livestream. ESPN was not able to obtain a recording of the war room video. A team source declined to say whether they have it.

The Cowboys had been alerted to the "upskirt" allegation in May 2015 -- a few weeks after it happened and four months before the cheerleaders' locker room allegation. A team source said a tipster told HR officials of the "upskirt allegation." The source said HR watched the video and found no wrongdoing by Dalrymple.

"The most basic common sense tells you that if Jerry Jones believed in any way that someone had even remotely done something like that to any member of his family, that person would have been fired immediately," Wilkinson said.

Although the Cowboys had closed the books on the war room allegation, the cheerleaders' lawyers raised it in a Sept. 30, 2015, letter to Cowboys lawyers that was obtained by ESPN. The letter said attorneys planned to present evidence that the alleged war room incident showed Dalrymple's "vulgar propensities" that should have resulted in him losing access to the dressing room. In their letter, the attorneys questioned why Dalrymple used the cheerleaders' bathroom when "a men's restroom was 20 feet away."

While the cheerleaders' lawyers were pursuing their investigation, Dalrymple hired a Dallas attorney, George Parker.

"I strongly advised him at the time that if he were fired for this incident, given the lack of evidence and no specific finding of wrongdoing, he would have grounds for a wrongful termination claim," Parker told ESPN via a statement issued by Wilkinson. Parker did not respond to ESPN's request for an interview.

The Cowboys issued the disciplinary letter to Dalrymple on Oct. 19, 2015, not long after he hired Parker. And the team revoked Dalrymple's access to the cheerleaders' locker room, sources said.

The Cowboys also made sweeping security changes around the cheerleaders' locker room, Wilkinson said. They reconfigured security key card access to locker rooms for all staff and added cameras, new signs and new communications to alert security staff when locker rooms were in use. The source said they also ensured that cheerleaders were aware of HR and legal resources, employee assistance programs and an anonymous NFL hotline.

In the weeks after the incident, the four cheerleaders were presented with a difficult choice by their lawyers: Go public with what had happened at a news conference or settle quietly with the team and never speak about the incident. "Wasn't much of a choice," the former cheerleader said. "Neither option was good."

![](https://a.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0203%2Fr969470_2850x1911cc.jpg&w=268&h=180&scale=crop&location=origin)

**FOR MONTHS, THERE** was an impasse between the two legal teams while the four women continued cheering at games and other events.

In the spring, Horton was surprised to be contacted by an attorney for the cheerleaders who met with him in a Shreveport casino. On April 18, 2016, Horton swore to a three-page affidavit about the "upskirt" video. The cheerleaders' lawyer returned to Dallas with the affidavit, which he described to the Cowboys' legal team, sources said.

Within weeks, a settlement/nondisclosure agreement was drawn up that bound the women and the team executives to secrecy. On May 16, 2016, the agreement was signed by the four cheerleaders and their spouses and lawyers. The Jones family -- Jerry Jones, sons Stephen and Jerry Jr. and Charlotte Jones Anderson -- and Dalrymple signed soon after, denying any wrongdoing and that the alleged voyeurism even took place.

"Instead, this Agreement is to be construed solely as a reflection of the Parties' desire to facilitate a resolution of a bona fide disputed claim and all other potential claims between the Parties through the date this Agreement is executed," the settlement states.

The agreement specifically bars the cheerleaders from disclosing any "aspect of the incident regarding Charlotte Jones Anderson," referring to the war room incident recounted by Horton.

A team source denied that Horton's affidavit spurred the $2.4 million settlement.

ESPN confirmed that the team initially paid the cheerleaders, spouses and their lawyers a total of $1.8 million in June 2016. Each of the cheerleaders was paid $249,523.37, with three law firms getting the rest -- a total of $801,906 in fees and expenses. Another $600,000 was paid by the Cowboys over the course of the next year, with three cheerleaders getting $12,500 a month for a year and the fourth being paid $150,000 after her final season.

One of the only exceptions for the cheerleaders to remain silent is if they were forced "to respond to subpoena by federal, state or local regulatory authorities or governmental agencies." The agreement also gives strict instructions on how the cheerleaders and their spouses should respond if asked about their voyeurism allegations: They "may only respond with 'No Comment.'"

ESPN attempted to contact more than 100 former cheerleaders and other former team employees and most who did respond to inquiries declined to comment. Dozens did not respond to phone, email and text messages.

![](https://a4.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0203%2Fr969458_1296x729_16%2D9.jpg&w=320&h=180&scale=crop&location=origin)

There was a provision in the settlement agreement for one of the cheerleaders to cheer that fall, and for another to work elsewhere in the organization, according to the agreement. Two of the cheerleaders were eligible to stay on the team for the 2016-17 season but chose not to.

Director of cheerleaders Kelli Finglass did not answer questions from ESPN. In a statement released by Wilkinson, Finglass said, "This 2015 incident was taken seriously and immediately reported to HR and legal, who launched a full and immediate investigation. The organization further strengthened the security protocols for the DCC."

Wilkinson said, "The cheerleaders are a vital part of the Dallas Cowboys family, and in terms of the settlement, the organization wanted to go above and beyond to ensure the cheerleaders knew that their allegations had been taken extremely seriously, and immediately and thoroughly investigated."

Like other professional sports teams and American corporations, the Cowboys have a culture of often asking employees to sign nondisclosure agreements when striking settlements with former employees -- and even current ones -- who allege workplace misconduct or wrongdoing. And as a matter of routine when leaving the team, many former Cowboys employees have signed NDAs, including the hundreds of women who have worked for them as cheerleaders. Asked whether the Cowboys would release the four cheerleaders and their spouses from the NDA they signed, a team source declined to comment. In addition, a team source declined to say whether Dalrymple asked the team's permission to break his NDA connected to the settlement agreement.

Six years later, the memory of the incident has not been forgotten by the women impacted by what they say was a violation of their privacy by an influential team executive, a source said: "They are still extremely upset. They saw it as a violation of their privacy that went unpunished."

The settlement remained confidential until five months ago, when ESPN received a tip from a former Cowboys executive about the allegations involving Dalrymple. Wilkinson called a reporter in November, offering to answer questions after ESPN began calling dozens of people around the team.

ESPN sought interviews with Jerry Jones, along with Stephen, Jerry Jr. and Charlotte, as well as Cohen. Through Wilkinson, they declined to comment. Two attorneys for the cheerleaders who were listed on settlement documents, Carlos R. Cortez of Dallas and W. Kelly Puls also declined comment for this story.

![](https://a2.espncdn.com/combiner/i?img=%2Fphoto%2F2022%2F0203%2Fr969463_2999x2114cc.jpg&w=255&h=180&scale=crop&location=origin)

**THE COWBOYS' ICONIC** team of 36 cheerleaders are as much a symbol of America's Team as its starred helmets. More than 850 cheerleaders have worn the uniform. They've appeared in a pair of made-for-TV movies and a documentary, and they're always on the sidelines at Cowboys games and during team events at AT&T Stadium and in the community. They have their own popular reality TV show, "Dallas Cowboys Cheerleaders: Making the Team," now in its 16th season on CMT.

Revelations about the Cowboys come at a perilous time for the National Football League, on the heels of questions about workplace sexual harassment that emerged during the league's inquiry of the Washington Commanders.

In October, the leak of a handful of misogynistic, racist and anti-gay emails sent by former Las Vegas Raiders coach Jon Gruden to former Commanders president Bruce Allen got the attention of several members of Congress, who have demanded the NFL release all 650,000 emails gathered during the NFL inquiry into alleged wrongdoing by team leaders. More recently, The Washington Post reported that longtime team owner Dan Snyder had tried to thwart the investigation. Questions about the transparency of the inquiry into the Commanders -- and the NFL's responses to Congress -- have bedeviled commissioner Roger Goodell and other league and team executives all season.

Notably, critics have questioned why the league did not release a report by the outside lawyer hired to investigate the Commanders. Documents released this month by the U.S. House Oversight and Reform Committee, which is investigating the Commanders and the NFL's handling of the inquiry, showed that the league may not be able to publicly release the findings of its investigation without Snyder's explicit permission. A second document showed the Commanders requested a "written investigation" from the law firm the team hired to conduct the probe. Goodell had previously said the league couldn't release the internal investigation because the law firm presented its findings orally.

Jerry Jones, the league's most influential owner, was asked in November by HBO's Bob Costas whether Snyder had become "a liability" for the NFL, and he responded simply, "No." He insisted that he welcomes efforts by the committee, which has started to gather information by requesting documents and interviewing former Commanders employees about their allegations of sexual harassment and verbal abuse. "Certainly in every way does the NFL want to cooperate with anything Congress asks of it there," Jones said in the interview. 

While saying he was satisfied with the NFL's inquiry, Jones also said he would welcome similar scrutiny of the Cowboys' front office and its practices. "As a matter of fact, on a personal basis, the more transparent, the more you're behind the scenes, the more you're involved, to me, the more you enjoy the game," Jones said. "I think when we ask the country to be as interested in pro football as you are, then you should expect those kinds of questions. And certainly, social issues are a huge part of our lives today."

_Don Van Natta Jr. is a senior writer for ESPN. Reach him at Don.VanNatta@espn.com. On Twitter, his handle is @DVNJr. ESPN's Terrika Foster-Brasby, Maya A. Jones, Greg Amante and John Mastroberardino contributed to this report._