---

dg-publish: true
Alias: [""]
Tag: ["Health", "Alcoholism", "Diabetis"]
Date: 2022-04-03
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-03
Link: https://www.thecut.com/2022/03/traveling-brothers-remains.html
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-19]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-OneLastTripNSave

&emsp;

# One Last Trip

## After his death, I traveled with my brother’s remains, searching for the life he’d always wanted. It was closer than I thought.

Photo: Courtesy of Monica Corcoran Harel

![](https://pyxis.nymag.com/v1/imgs/ae6/e37/2ad4eb9e5ea704340294bed6b37c3667fe-HighSchoolRobert.rsquare.w700.jpg)

Photo: Courtesy of Monica Corcoran Harel

![](https://pyxis.nymag.com/v1/imgs/ae6/e37/2ad4eb9e5ea704340294bed6b37c3667fe-HighSchoolRobert.rsquare.w700.jpg)

Photo: Courtesy of Monica Corcoran Harel

Family [vacations](https://www.thecut.com/2022/03/mother-daughter-vacation.html) are never easy. On a trip with my older brother, Robert, a few years ago, I wondered if we even *needed* to see the world together. Were we really making up for lost time at Delta lounges? That my brother was actually a fistful of cremated remains in my fanny pack perhaps didn’t help.

There are a few things you should know about Robert: He never left the country during his life — in fact, I doubt he visited more than a dozen U.S. states total. That’s not to say he didn’t hint at wanderlust. “I should see Ireland,” he would say to me with a smile. Neither of us mentioned that Robert would have seen Ireland if he had showed up at our 2012 family reunion in Glengarriff, a village of fewer than 150 people in County Cork. My dad — whose grandmother grew up there and was one of 17 siblings — even bought him a plane ticket. At the reunion, my cousins and aunts and uncles all asked, “Where’s Robert?” with an involuntary wince.

Which brings me to the next thing: He [drank](https://www.thecut.com/2022/03/essay-how-do-i-talk-about-my-mother-now-that-shes-gone.html). Not one too many glasses of Chianti or a fleet of bracing gin-and-tonics. Mixers and garnishes didn’t interest him. He drank fast and furiously. I really don’t ever remember seeing my brother tipsy after he started seriously [drinking](https://www.thecut.com/2022/01/sober-questioning-cut-column-sobriety.html) around the age of 16. In his mind, alcohol was rocket fuel. Why hover a few feet off the ground when you can ricochet around the solar system? That’s a long way to fall.

Eventually, he fell hard. Robert, just three years older than me, was sweet and sensitive as a kid. If you asked for a bite of his Kit Kat, he would roll his eyes but pass it. When he hit high school, girls started calling the house — and hanging up nervously when I answered the landline. Robert was approachably handsome, with sea-glass-green eyes and a cleft in his chin. In college, he met his future wife, Cathy, who didn’t break up with him even when he got ejected for failing every single class one semester. (At that point, he was drinking during the day.) My brother married Cathy after she graduated. They had a daughter, Bridget, and bought a cute single-family house in Connecticut a few years later. On paper, Robert was winning at life.

Photo: Courtesy of Monica Corcoran Harel

On January 3, 2016, my brother died of a diabetic coma brought on by alcoholism. He was 49 and homeless at the time, found behind a Winn-Dixie supermarket in Cocoa Beach, Florida. His blood sugar plummeted around midnight, we think, and according to the typical symptoms, he probably felt shaky and nauseous at first. Then his head started to buzz. If he tried to call out for help, his plea was garbled. He would have sounded drunk, though there was no alcohol in his system. During the precipitous drop in glucose, he was likely alive but couldn’t wake up or respond to sights or sounds. The police found him the next morning sprawled next to his Schwinn bicycle. The coroner surmised he died at around 3 a.m.

I suppose it could have been so much worse. My mom and I sometimes talk about how he might have been beaten to death on the streets or struck by a car. When I close my eyes, I see my brother in his final breaths, inert but intact. Thankfully, there is no blood on the pavement. The wheel of his bike’s back tire spins, as it did when he dropped it haphazardly on the front lawn when we were kids. Still, Robert was all alone in the end. “Dying” and “alone” are two words that don’t flatter each other.

Our idealized image of the end — one that many, many families were robbed of throughout these last pandemic years — is that final squeeze of a frail hand.  The huddling around as if we’re launching a skiff out to sea. When I hesitantly told friends how Robert died tragically and singularly, they shuddered and shook their heads: “You didn’t get closure.”

In her new book, *The Myth of Closure: Ambiguous Loss in a Time of Pandemic and Change*, psychologist and family therapist Pauline Boss challenges our collective assumption that clarity is the key to getting over loss. She writes: “To all of you who are grieving someone or something you loved and lost during this pandemic, may I say this? It is not closure you need but certainty that your loved one is gone, that they understood why you could not be there to comfort them, that they loved you and forgave you in their last moments of life.”

That certainty is usually punctuated by rituals around death: funerals, memorial services, sitting shiva. We gather to show support, swap memories, and say “good-bye.” [Studies](https://dash.harvard.edu/bitstream/handle/1/10683152/norton%20gino_rituals-and-grief.pdf) [have](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7887294/) even shown that people who experience loss and participate in some form of mourning ritual feel less grief and more control.

We did commemorate Robert with a memorial luncheon. Hearing everyone, including his ex-wife, speak about his kindness, loyalty, and penchant for quoting Bill Murray movies helped me focus on his qualities that weren’t quashed by his addiction. Still, I wanted my brother, who lived so itinerantly — bouncing from apartments to shelters to the streets — to have some say in where he finally rested.

His only request was to be cremated. My mom passed on the remains to me in a ziplock baggie. Apparently we are not urn folks.

By the way, “ashes” is not accurate. What’s left after a cremation is more like coarse cement-colored sand. It has heft and tiny slivers of bone, but no scent. Poke your fingers inside a pile of cremated remains and you’re left with a ghostly residue — almost as though you just clapped elementary-school chalkboard erasers. Most people display their ashes on a mantle or a bookshelf. At first, I put the baggie of my brother in my spice cabinet, behind a bottle of dried homegrown oregano. Robert loved to cook, sure — but I knew my brother’s remains deserved better.

Photo: Courtesy of Monica Corcoran Harel

For almost $4,000, I could have Robert baked into a bespoke 12-inch vinyl record with a few of his favorite tracks. (His playlist would include REM and Aimee Mann.) All I could imagine was the onus to listen to Robert’s record lest it collect dust like my other vinyl.

For about the same financial outlay, I could have carbon extracted from my brother’s ashes and transformed into a quarter-carat heirloom diamond. (A full carat will cost you $20,000.) That seemed too intimate. More appropriate for a romantic partner.

A commemorative tattoo, which uses traditional ink mixed with cremated ashes, didn’t feel right either.

Neither did shooting my brother into deep space for $12,500.

Creating 250 rounds of shotgun ammo out of a pound of Robert’s remains in exchange for $850: hard pass.

Eventually, I decided we would get lost together. Robert, who commandeered maps on our family vacations and loved to spin a globe as a boy, would finally travel. Even better, he could become an expat of sorts — I planned to leave a little bit of Robert behind in every metaphorical port. My husband, Gadi, and I labeled the plan “Planes, Trains and Remains.”

“Do you mind if we bring Robert with us to Rome?” I asked Gadi one night about six months after my brother died. (We were heading there from Los Angeles for four nights to celebrate our wedding anniversary.) Gadi, who loved Robert, thought it was a great idea.

Thing is, you can’t just hurl a handful of your deceased brother into the Trevi Fountain after a few glasses of Barolo. If you do, a pair of young, armed polizia could aggressively approach you and your husband. If your Italian is limited to *mi scusami* (excuse me) and *stracciatella* (chocolate chip gelato), you will gesticulate madly that the powdery substance in your hand is the remains of your brother Robert and not anthrax or some other biological weapon. My husband and I quickly learned — only after a sympathetic and amused Italian bystander came to our aid that night and whispered, “Fratello morto” — that you need a $250 permit from the local city hall to scatter remains in Rome. Gadi and I promised the guards that we would pay for the permit on the following day. We didn’t. Instead, I dropped pinches of Robert along dark, desolate cobblestone streets on our last couple of nights. At a particularly charming outdoor café in the Monti neighborhood, I slyly sprinkled a bit of my brother under a table, much as you might secretly feed a stray cat.

Photo: Courtesy of Monica Corcoran Harel

Rome is particularly restrictive when it comes to scattering remains. The European laws around the ritual vary from country to country: Finland is quite chill about scattering a deceased loved one — you can bury or release ashes in an open area as long as you get written permission from the landowner. In Germany, only two regions allow remains to be dispersed outside of an official cemetery. Venice constructed a special dock off the San Michele cemetery in 2010 for a final farewell. Here in the U.S., it’s more of a free-for-all, but you have to ask permission before you scatter remains on private property, which makes sense — and ashes can only be sprinkled in the ocean three or more nautical miles from land.

Our next stop was more of an existential fiasco than a logistical nightmare: the Yucatan Peninsula in Mexico over the holidays in 2018. I had packed just a few tablespoons of him in a perfume bottle and was prepared to say “hermano muerto” with a sad face if the airport authorities took me aside this time. My 8-year-old daughter, Tess, knew to cry if she saw me frown. No one stopped us. But when Gadi, Tess, and I arrived at our suite in a ritzy resort with a personal heated plunge pool, I felt like an entitled jerk. In the final few months of my brother’s life, his possessions could easily be crammed into a backpack. He didn’t have a bed or a shower. All I could think was, “My sister went to Mexico and all I got was this lousy T-shirt.” Tess saw my frown and started to cry on cue.

With that glaring disparity in mind, I took Robert to Joshua Tree National Park in March 2019. This time, I wanted to pseudo-experience his stripped-down life by sleeping on the hardscrabble ground and eating gas-station snacks. I plopped the ziplock-baggie urn on the front seat of my Mini Cooper for the 125-mile drive east from L.A. We listened to *his* favorite bands from back when we were kids: I happily belted out Super Tramp (“I’ll give a little bit of my life for you!”) and reluctantly sang along to Rush (“What you say about his company is what you say about society.”) That felt good. My brother always loved nature, the quiet calm. When he visited me in the East Village when we were both in our 20s, city sounds like a human screech or an engine backfire made him flinch. “It’s too loud here. It’s too fast,” he once muttered as we walked down St. Mark’s Place.

As I hiked desert trails around the park that afternoon, I could appreciate the simplicity of how he lived, with just a crappy bike, Jansport knapsack, change of clothes, water bottle, and some snacks to his name. The everyday angst that comes with a conventional life — struggling to meet a monthly mortgage, striving in a career, fighting over who folded the laundry last — seemed so petty in this majestic setting. But when the sun sunk below the mountain range in Joshua Tree that evening, the temperature dipped to the 40s. I had no resilience. We slept in the car. Also, for the record: while I did not purchase a $120 permit to scatter my brother’s ashes in the park, I *did* discreetly shake out a bit of him around the ten-foot tall “Heart Rock” the next morning.

In the end, I brought my brother back to New York last summer and left a bit of him in Central Park near Strawberry Fields, where Yoko Ono reportedly scattered John Lennon’s ashes. There are a few teaspoons of Robert in Montauk and in Montana, too. But ultimately, it dawned on me that I was carting around Robert’s remains like some sort of grief-stricken pixie with a bag of magic fairy dust — all to assuage the pangs of guilt I feel for not being there for him when he died. Or even when he lived.

Over a span of 20 or so years, my brother lost absolutely everything that mattered to him: his wife, his daughter, his house, his health. If Robert were granted one wish, would he ask for it all back or would he choose a weekend in Cabo? I finally realized that I could give my brother what he sacrificed and struggled to regain: stability, a family, a home. And selfishly, I could get what I always wanted, which is to know that my brother, who went missing so many times during his lifetime, is safe and near me. Last year, we planted a leafy ficus tree in the backyard, and on Robert’s birthday in September, we fertilized it with the very last of him.

One Last Trip

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`