---

dg-publish: true
Alias: [""]
Tag: ["Sport", "Basketball", "NCAA"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.theringer.com/2022/3/25/22995520/saint-peters-peacocks-kentucky-sweet-16
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SaintPeterIsaMiracleNSave

&emsp;

# Saint Peter’s Is a Miracle

Saint Peter’s may turn out to be the greatest Cinderella story in men’s NCAA tournament history—but according to Hassan Drame, it’s not the most meaningful tournament run he’s ever gone on. Hassan and his identical twin, Fousseyni, are a pair of 6-foot-7 forwards from Mali who help anchor the Peacocks’ surprisingly stout defense. Mali’s senior-level national basketball team has never qualified for a FIBA World Cup or the Olympics and rarely performs well in African competition. But when Hassan and Fousseyni suited up at the U-19 World Cup, Mali made a surprise run to the championship game. They took down Latvia, Canada, New Zealand, Puerto Rico, and France before falling to a United States team filled with future NBA stars. While Saint Peter’s is not the first 15-seed to go on a tourney run, Mali was the first African team ever to medal at any major international basketball event—men’s or women’s, senior or youth level.

“The no. 1 reason for our success in the World Cup was our mindset. That’s the same mindset we tried to bring here,” said Hassan, standing next to his less talkative brother. “Their school might give them a million dollars, or a billion dollars. But when we step on the court, it’s five vs. five. They don’t have two heads. They don’t have four legs.”

Saint Peter’s is the ultimate underdog story—one of the smallest schools in Division I, with one of the smallest athletic budgets, with a basketball program that has historically been an also-ran in the Metro Atlantic Athletic Conference, whose champions hadn’t won an NCAA tournament game in over a decade.

Even compared to other March Madness Cinderella stories, Saint Peter’s is a true miracle. Take UMBC, which in 2018 became the first 16-seed to beat a 1-seed: That school opened an $85 million basketball arena in 2018. Saint Peter’s plays in a 47-year-old rec center where [games have been postponed due to ceiling leakage](https://saintpeterspeacocks.com/news/2016/1/25/1_25_2016_779.aspx). I went there on Tuesday as part of a quickly organized interview session for the dozens of media members who suddenly need to know everything about Saint Peter’s basketball. The first thing you notice when you enter the building is the smell of chlorine from the school pool. UMBC has five times as many students as Saint Peter’s, an endowment three times as large, and double the athletics budget. Former Saint Peter’s hoops staffer Ryan Woerner wrote a thorough Twitter thread explaining what it was like to run a Division I basketball team on a shoestring budget that didn’t always include money for things like “hot water.”

> From [@CooperCalz](https://twitter.com/CooperCalz?ref_src=twsrc%5Etfw) - former Iona Assistant - “My 2nd year at Iona. During warmups at St. Peter’s - someone took a jumper, hit the rim, and the rim just fell off the basket. 40 min delay. Had to go get a new basket installed.”
> 
> — Ryan Patrick Woerner, Esq. (@CoachRPDubs) [March 21, 2022](https://twitter.com/CoachRPDubs/status/1505983861439844356?ref_src=twsrc%5Etfw)

> Our offices routinely flooded because we were at the top of the Yanitelli. Here's a photo of a regular workday with an inch of water on the floor. Note: the carpets/sheetrock/rotted ceiling tiles were never rehabbed after the flooding events. [pic.twitter.com/DMMum49mAi](https://t.co/DMMum49mAi)
> 
> — Ryan Patrick Woerner, Esq. (@CoachRPDubs) [March 21, 2022](https://twitter.com/CoachRPDubs/status/1505928388216766478?ref_src=twsrc%5Etfw)

The “arena” did receive a $5 million renovation last year, and [is now known as “Run Baby Run Arena,”](https://www.nj.com/sports/2022/03/why-is-saint-peters-arena-called-run-baby-run-arena.html) although almost all the outward signage still says “Yanitelli Recreational Life Center.” While the renovations were happening, the team played its home games at Division III New Jersey City University’s home court and [practiced in an unheated high school gym](https://www.washingtonpost.com/sports/2022/03/24/saint-peters-sweet-16-ncaa-basketball-tournament/). “It was humbling,” says head coach Shaheen Holloway.

UMBC was an example of a David slaying a Goliath—but David would go on to be a king. Did David have any smaller, poorer friends we can compare Saint Peter’s to?

And the Peacocks beat *Kentucky*. Everybody in the basketball world knows Kentucky. Doug Edert, the Peacocks’ sixth man who scored 20 points against the Wildcats, told *The Ringer* he’d never even heard of Saint Peter’s before they recruited him—and he grew up a half-hour away in Nutley, New Jersey.

  ![](https://cdn.vox-cdn.com/thumbor/K1uzNf1NdSXs7TDbNGxeWo8ruis=/0x0:4032x3024/1200x0/filters:focal(0x0:4032x3024):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23344073/Image_from_iOS__13_.jpg)Rodger Sherman

Kentucky pays head coach John Calipari more than $8 million per year. [His top assistant makes $850,000](https://www.courier-journal.com/story/sports/college/kentucky/2021/05/13/kentucky-basketball-salaries-for-orlando-antigua-chin-coleman/5071813001/). Holloway [reportedly makes $260,000](https://twitter.com/ByBerkowitz/status/1504647038163726362). The school’s last coach, John Dunne, was hired away by [conference opponent Marist for “a substantial raise in salary”](https://www.app.com/story/sports/college/2018/04/03/saint-peters-basketball-john-dunne-shaheen-holloway/483871002/)—even other schools you’ve never heard of significantly outspend Saint Peter’s.

In 2021, Kentucky [received more than $45.5 million from the SEC](https://www.usatoday.com/story/sports/2021/02/04/southeastern-conference-revenue-2020-fiscal-year/4395659001/) as part of its annual payout from the conference—that’s money split among the SEC’s schools for the league’s media rights and other shared revenues, not counting additional money that Kentucky makes on its own, through ticket sales and licensing agreements. It’s indicative of a massive financial gap in college sports between the biggest schools and the smallest ones—a gap that is only growing larger. This year’s SEC payout [will be $54.6 million](https://www.cbssports.com/college-football/news/sec-generates-777-8-million-in-revenue-in-2020-21-distributes-an-average-of-54-6-million-per-school/). That year-over-year increase of $9 million is more than Saint Peter’s entire athletic budget, [which came out to $7.2 million in 2020](https://www.sportico.com/leagues/college-sports/2022/saint-peters-kentucky-win-financial-upset-1234669077/). Meanwhile, the SEC keeps making itself richer, through larger TV deals and adding powerhouses like Texas and Oklahoma.

And yet, in March Madness, it doesn’t seem to matter. We are in the most upset-heavy period in college hoops history. A 15-seed has beaten a 2-seed in five of the last 10 NCAA tournaments; that had happened only four times previously in the 33 years since seeding was introduced. Only three 15-seeds have ever reached the Sweet 16, all of them in the last 10 years, and now two in back-to-back years. And of course, UMBC’s historic upset was in 2018. How is it possible that an era of heightened inequality in college sports is coinciding with the Upset Era?

---

It’s hard to come up with a good explanation for how Saint Peter’s made the Sweet 16 while facing so many disadvantages. I [literally made a video picking Saint Peter’s](https://www.youtube.com/watch?v=aqIaOYTwHfQ), and even I cannot believe they won. There is no good answer here. These things shouldn’t keep happening under this type of structure. There are no analytics that explain how Cinderella’s Value Over Replacement Stepsister got her noticed by Prince Charming. There is a somewhat legitimate part of me that thinks a unique, one-of-a-kind mascot is the necessary ingredient to pull off a big upset. You’ve gotta be a peacock—bold, beautiful, and built to survive despite carrying a massive tail around everywhere you go.

But I also have a more legitimate guess. College basketball players aren’t as committed to the top few schools as they used to be, and now spread their talent beyond the blue bloods of the sport. Take a look at [the ESPN recruiting rankings from 2010](http://www.espn.com/college-sports/basketball/recruiting/playerrankings/_/class/2010/order/true), the first year the company released star ratings for recruits. There were 11 five-star recruits. Ten of the 11 went to Power Five schools; the 11th went to Memphis, which has targeted top talent for a long time. Four of the top five went to Duke, Kansas, Kentucky, or North Carolina—four blue bloods in blue uniforms.

 ![](https://cdn.vox-cdn.com/thumbor/rU2Kb89fKnLRsqlcNUuNOD3tYvs=/0x0:6000x4000/1200x0/filters:focal(0x0:6000x4000):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/23344503/AP22081737824484.jpg)

Saint Peter’s gathers for a press conference Tuesday, attended by our own Rodger Sherman (far right).

AP Images

Now let’s look at [the recruiting rankings from this past summer](http://www.espn.com/college-sports/basketball/recruiting/playerrankings/_/class/2021/order/true). ESPN named 24 five-star prospects. Only 16 of them picked Power Five schools. Duke’s Paolo Banchero was the only top-five player to pick a power conference school. Three five-stars chose Gonzaga, a school that [hadn’t landed a five-star recruit until Jalen Suggs signed in 2020](https://www.theringer.com/2021/3/18/22336679/gonzaga-bulldogs-march-madness-program-transformation). Two of the top 10 went to play for the G League Ignite, the NBA’s developmental squad that caters to elite prospects, founded in 2020. Fifth-ranked Patrick Baldwin Jr. chose to play for his dad at Milwaukee. ([That choice didn’t work out so well.](https://www.espn.com/mens-college-basketball/story/_/id/33406511/milwaukee-panthers-fire-head-basketball-coach-pat-baldwin-sr-5-losing-seasons)) Just five of the 24 picked schools you’d historically consider blue bloods: Two went to Duke, two to Kentucky, and one to UCLA. [It was a similar story in 2020](http://www.espn.com/college-sports/basketball/recruiting/playerrankings/_/class/2020/order/true), when there were 25 five-star recruits, 18 of whom picked Power Five schools. Four picked the G League and none of the top five went to traditional blue bloods. Even the Power Five prospects spread themselves out a bit, picking some schools that aren’t typical elite destinations, such as Oklahoma State, Arizona State, and Texas Tech.

There are more avenues than ever for prospects to develop their games and become pros. They’re less likely to play for blue bloods that have historically hoarded talent, and less likely to pick a power conference school—they’re even less likely to play in college at all. The talent is diluted.

That dilution at the top doesn’t really affect schools like Saint Peter’s, which exist in an entirely different ecosystem. It’s like how if we had a drought up here on the surface and struggled to grow crops, the weird animals that exist on the ocean floor feeding off geothermal vents would be just fine. Saint Peter’s was always going to recruit players who were either under-recruited or totally overlooked. It needs a coach who can find the right players everybody else has passed on—and the school found one of those coaches in Holloway.

Saint Peter’s hired Holloway in 2018 after he served as an assistant on Seton Hall teams that had gone to back-to-back-to-back NCAA tournaments. He had to recruit kids to a school with no history of basketball success, no name recognition, and some of the worst facilities in Division I. “I had to sell myself,” he says. “You’ve just got to sell what you know, and that’s me.” A Queens native who led Seton Hall to the 2000 Sweet 16 as a point guard, Holloway has great basketball smarts—but that alone wouldn’t make a great Cinderella. The key is that he also has those undefinable traits that turn guys who know basketball into great coaches—the ability to talk to someone and make them feel important, the ability to say cool stuff on demand. This quote became an instant icon:

> "I've got guys from New Jersey and New York City. You think we're scared of anything?"
> 
> Saint Peter’s head coach Shaheen Holloway’s confidence is unmatched
> 
> (via [@SNYtv](https://twitter.com/SNYtv?ref_src=twsrc%5Etfw))[pic.twitter.com/5mvFCDXXne](https://t.co/5mvFCDXXne)
> 
> — Sports Illustrated (@SInow) [March 20, 2022](https://twitter.com/SInow/status/1505386671457644544?ref_src=twsrc%5Etfw)

But perhaps most importantly, Holloway can look at a bunch of talented basketball players and identify the special ones. The Peacocks coach goes out and gets the guys he wants—guys who have only a couple of scholarship offers, but remind him a bit of himself. “You’ve gotta get guys that fit your personality,” Holloway said on Tuesday. “It’s not always the best guys, it’s the right guy.”

In 2019-20, Holloway’s second year on the job, Saint Peter’s landed a recruiting class of six players whom he credits with turning the program around. Five are now juniors on this team: the Drames; Edert; Daryl Banks III, who scored 27 points against Kentucky; and Matthew Lee, the team’s starting point guard. (The sixth, Aaron Estrada, transferred to Oregon.) They joined KC Ndefo, a defensive dynamo who managed to lead college basketball in blocks per game last season despite standing just 6-foot-7. Ndefo could have transferred to major schools after his spectacular year, [but stayed](https://nypost.com/2022/03/22/saint-peters-kc-ndefos-decision-to-return-sparks-march-madness-run/). Between Ndefo, the five juniors, and Jersey City native Isiah Dasher, the top seven players in their rotation are all upperclassmen.

You’re probably not pulling off an upset with a hastily assembled bunch. This Saint Peter’s team is built on a group of players who have spent years playing and growing alongside one another, becoming a cohesive unit that understands what they’re trying to do and what they’re capable of. That’s how you have a defense that can get the same results against Kentucky as it does Quinnipiac. Nothing on the court is new to them, so they seem only a little bit surprised by the history they’re making.

Great mid-majors are being built the same way they always have been. When you combine that with the trend of slightly weaker top-level teams, you can understand how upsets become a theme. The elite teams of college basketball are concerned with a million constantly changing aspects in the college sports universe; at Saint Peter’s the only thing that matters is Shaheen Holloway.

---

Obviously, this new reality isn’t a situation that major conference teams enjoy. They have relatively little to gain from beating 15- and 16-seeds, but can go down in history for losing these games. (I suspect that the average sports fan remembers famous March Madness upsets, like Florida Gulf Coast and Lehigh, more than who actually won those tournaments.) So they’ve done what they can to try to get smaller schools out of the tournament. This starts with the NCAA’s selection committee, [which by rule features one member from each of the Power Five conferences](https://www.ncaa.com/news/basketball-men/article/2021-04-15/five-new-members-appointed-ncaa-di-mens-basketball-committee) and just four from the 20 least successful conferences in college basketball. Over the years, the committee has selected fewer and fewer teams from smaller leagues, [a trend I wrote about in 2018](https://www.theringer.com/march-madness/2018/3/30/17177416/loyola-chicago-march-madness-selection-committee-mid-majors). It used to be common for the committee to give at-large bids to teams like George Mason or VCU, which made the Final Four in 2006 and 2011, respectively. In 2012, the Power Five leagues and the Big East got 32 of 68 bids, leaving 25 slots for champions of other leagues and 11 for teams from those leagues that simply had good seasons. Among those 11? Iona, from the MAAC, the league that Saint Peter’s plays in, who got a spot in addition to the league’s champion, Loyola-Maryland. This year, the Power Five and the Big East leagues got 35 of 68 bids, leaving 26 slots for the other champions and just seven for any other deserving teams. When regular-season champion Iona (which went 25-8 overall) lost in the MAAC tournament, the committee probably never thought about them again.

But the presence of smaller schools in the NCAA tournament brings big league schools more than just the potential for embarrassment: It represents an ongoing hindrance to their ability to run college sports the way they want. In addition to participating in the same postseason events, the haves and have-nots of college sports are governed by the same bureaucracy and rules, even though they have very different interests and needs—[as demonstrated during COVID](https://www.theringer.com/2020/8/3/21349611/season-schedule-power-five-conferences-college-football-playoff). When potential new NCAA rules are voted on, both Kentucky and Saint Peter’s get exactly one vote apiece. And the power conference schools are outnumbered by the smaller schools, both in the NCAA at large and in Division I.

So the largest schools have slowly attempted to insulate themselves from the riffraff. Division I split into Division I-A and I-AA in 1978, separating schools like Kentucky from schools like Eastern Kentucky, allowing the big boys to make some of their own rules with regard to football. But that eventually wasn’t enough for the bigger schools. So in 2014, the Power Five conferences were classified as “autonomy” leagues and given power to make certain rules. They’ve also created the College Football Playoff, which generates hundreds of millions that they don’t have to share with the majority of Division I. But they still feel hindered by the smaller schools, over a variety of issues—as Ross Dellenger explained [in a thorough article about the contentious 2022 NCAA convention](https://www.si.com/college/2022/01/20/ncaa-future-power-5-football-basketball-money).

If they wanted to, they could destroy everything. For some time, it has seemed like the most likely scenario is that the biggest schools in college sports [will break away from the NCAA](https://www.theringer.com/2021/10/8/22714846/texas-oklahoma-red-river-rivalry-ncaa-future). It would benefit them in almost every way: They could make their own rules in their own leagues and stop having to split revenue with the minnows. The small schools provide relatively little to the big ones, especially from a financial perspective—and that seems to be the only perspective that matters.

There is exactly one thing that is keeping this from happening: March Madness. There is a financial incentive—the NCAA [makes $770 million per year from the TV contract for the men’s NCAA tournament](https://www.businessinsider.com/ncaa-tournament-makes-a-lot-of-money-2017-3), most of which is distributed back to the conferences that perform well. In 2021, the Power Five leagues [each made at least $20 million from the NCAA tournament](https://sports.betmgm.com/en/blog/2021-ncaa-tournament-basketball-fund-units-money/#:~:text=With%20each%20game%20played%2C%20a,for%20a%20total%20of%20%242%2C022%2C846).).

But more importantly, there is an emotional perspective. The NCAA tournament is America’s most romanticized sporting event. Lots of postseasons have upsets; only this one has “Cinderellas,” stories that we literally compare to fairy tales. We talk about the tournament like we used to talk about baseball, or apple pie. It’s strange and beautiful that both Saint Peter’s and Kentucky get to compete for the same title. It’s like how the United States and the tiny island nations in the Pacific both send sprinters to the Olympics—but we don’t often see the representative from Nauru outracing America’s best.

It often feels like the NCAA’s largest schools can do essentially whatever they want in their quest to maximize profit—but if they axed the NCAA tournament out of greed? They’d be the ultimate villains. It’s the one money grab in sports that would be considered a step too far.

If teams like Saint Peter’s never won NCAA tournament games, perhaps the greed of the power leagues would seem justified. If the early rounds were simply an opportunity for the biggest schools to romp against overmatched 16-seeds, we would start to wonder what the hell these schools were doing in the tournament anyway.

But luckily, they keep happening. It’s what makes the NCAA tournament America’s most beloved sporting event, holding together the unusual and unhappy marriage between world-famous brands and unknown teams practicing in unheated school gyms. It feels inexplicable, and yet Hassan Drame has no problem explaining it. In the NCAA tournament, it doesn’t matter if the other team has a million dollars or a billion dollars. It’s just five against five.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`