---

dg-publish: true
Alias: [""]
Tag: ["Politics", "War", "Russia"]
Date: 2022-03-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-16
Link: https://apnews.com/article/europe-russia-ukraine-moscow-crimea-3bd1a7cc472dd9d576c7642ffea0f87f
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-UkrainianmilitarylongonmoralebutshortonweaponryNSave

&emsp;

# Ukrainian military long on morale but short on weaponry

KYIV, Ukraine (AP) — When Russia annexed [Ukraine’s Crimean Peninsula and threw its support behind separatists in the country’s east more than seven years ago](https://apnews.com/article/europe-russia-ukraine-vladimir-putin-moscow-1170930d07c3b41d227dbf44b062aa26), Kyiv’s underfunded and disorganized armed forces struggled to mount a credible response.

Now, [amid fears that a Russian troop buildup near Ukraine’s border](https://apnews.com/article/europe-russia-ukraine-moscow-kyiv-8b311835f8940dce18b415a369f050f4) could signal a possible attack, military experts say Moscow would face stronger resistance this time. But they emphasize that Ukraine would be well short of what it needs to counter Russia’s overwhelming land, sea and air superiority.

Still, years of fighting the separatists have given Ukrainian veterans like Col. Viacheslav Vlasenko the battlefield experience for such a fight.

“In case of Russian aggression. I will have no choice — every Ukrainian is ready to die with arms in hands,” said the highly decorated 53-year-old Vlasenko. “Ukraine will never become a part of Russia. If we have to prove it to the Kremlin that Ukraine has the right for freedom and independence, we are ready for it.”

While Western military assistance has remained limited, Ukraine still received state-of-the-art foreign weaponry, including sophisticated U.S. anti-tank missiles and Turkish drones to provide a heavier punch than they had in years past.

Vlasenko, who spent 4 1/2 years battling the rebels in the east in a conflict that has killed more than 14,000 people, said the country now has thousands of highly motivated and battle-hardened troops.

“We Ukrainians are defending our land, and there is no place for us to retreat,” said Vlasenko, adding that he takes his 13-year-old son to target practice so that he knows “who our enemy is and learns to defend himself and fight back.”

Earlier this week, President Volodymyr Zelenskyy praised Ukraine’s soldiers on a visit to an area near the conflict zone to mark a military holiday.

“Ukrainian servicemen are continuing to perform their most important mission — to protect the freedom and sovereignty of the state from the Russian aggressor,” Zelenskyy said.

U.S. intelligence officials have determined that Russia has moved 70,000 troops near Ukraine’s border and has made preparations for a possible invasion early next year. Moscow has denied any plans to attack Ukraine, rejecting Western concerns as part of a smear campaign.

On Tuesday, [U.S. President Joe Biden warned Russian President Vladimir Putin](https://apnews.com/article/joe-biden-europe-middle-east-russia-ukraine-a010c200fe1d648694ed5b11aa097511) in a video conference that Moscow would face “economic consequences like you’ve never seen” if it invades Ukraine, although he noted that Washington would not deploy its military forces there.

Putin reaffirmed his denial of planning to attack Ukraine but emphasized that [NATO’s possible expansion to Ukraine](https://apnews.com/article/joe-biden-russia-ukraine-europe-vladimir-putin-8193787ec21ca2aded4a37fa325f07b5) was a “red line” for Moscow.

If Russia attacks its neighbor, the 1 million-member Russian military would inevitably overwhelm Ukraine’s armed forces, which number about 255,000. But in addition to a promised heavy economic blow from Western sanctions, Russia would also stand to suffer significant military losses that would dent Putin’s image at home.

Ukrainian veterans and military analysts say the country won’t surrender territory without a fight this time, unlike in 2014 in Crimea, where Russian troops in unmarked uniforms faced virtually no resistance in overtaking the Black Sea peninsula.

“Ukraine will not become easy prey for the Russians. There will be a bloodbath,” Vlasenko said. “Putin will get hundreds and thousands of coffins floating from Ukraine to Russia.”

Weeks after annexing Crimea, Russia began supporting the separatist uprising in Ukraine’s eastern industrial heartland, known as the Donbas. Ukraine and the West have accused Russia of supplying the rebels with troops and weapons — accusations that Moscow has denied, saying that any Russians fighting there were volunteers.

A series of bruising military defeats forced Ukraine to sign a 2015 peace agreement brokered by France and Germany that envisaged broad autonomy for the separatist regions and a sweeping amnesty for the rebels. The deal that was seen by many in Ukraine as a betrayal of its national interests. While it has helped end large-scale fighting, frequent skirmishes have continued amid a political deadlock as Ukraine and Russia have traded accusations.

Mykola Sunhurovskyi, a top military analyst for the Kyiv-based Razumkov Center independent think-tank, said the Ukrainian military has made much progress in recent years, thanks to Western-equipment and training.

“The army today is much stronger than it was in early 2014, and Russia will face serious resistance,” he said.

The Western aid included Javelin anti-tank missiles and patrol boats supplied by the United States. The U.S. and other NATO forces have conducted joint drills with the Ukrainian military in exercises that have vexed Russia. Last month, Ukraine signed an agreement with the U.K. for building naval bases on the Black Sea and the Sea of Azov.

Still, Sunhurovskyi argued that the Western assistance is not enough.

“The military aid given by the West is far from what Ukraine needs,” Sunhurovskyi said, adding that its slow pace was also a key problem. “The assistance is needed within two months, not two or three years. There are huge gaps in the Ukrainian military potential that need to be taken care of.”

He pointed in particular to Ukraine’s air defenses.

“The air defense system isn’t ready for repelling massive airstrikes by Russia,” Sunhurovskyi said, adding that Ukraine also lacks advanced electronic warfare systems and has a shortage of artillery and missiles.

Morale is not a problem, he said.

“From the point of view of combat spirit, Ukraine is ready for war, but there are issues with the technological level of the Ukrainian military, which is below what is needed to deter Russia from launching an attack,” he said.

Zelenskyy said Ukraine’s military “has come a difficult way to the creation of a highly capable and highly organized combat structure that is confident of its potential and capable of derailing any aggressive plans by the enemy.” On Thursday, he spoke with Biden, who briefed him on the discussion with Putin.

The analysts also said Russia would have to be prepared for a nationwide resistance campaign from Ukrainian veterans after any invasion.

“If it launches an aggression, Russia will face a large-scale guerrilla war in Ukraine, and the infrastructure for it has already been set,” said Volodymyr Fesenko, head of the Kyiv-based Penta think tank. “Thousands of Ukrainian soldiers served in the east, and there is a local hero in every courtyard who fought the separatists and the Russians.”

\_\_\_

Vladimir Isachenkov in Moscow contributed.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`