---

Alias: [""]
Tag: [""]
Date: 2022-02-09
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://emulation.gametechwiki.com/index.php/Emulator_files
location:
CollapseMetaTable: Yes

---

Parent:: [[@IT & Computer|IT & Computer]], [[iSH]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EmulatorfilesEmulationGeneralWikiNSave

&emsp;

# Emulator files - Emulation General Wiki

Contents
--------

*   [1 Multi-system](https://emulation.gametechwiki.com/#Multi-system)
*   [2 Nintendo](https://emulation.gametechwiki.com/#Nintendo)
    *   [2.1 NES / Famicom](https://emulation.gametechwiki.com/#NES_.2F_Famicom)
    *   [2.2 SNES / Super Famicom](https://emulation.gametechwiki.com/#SNES_.2F_Super_Famicom)
    *   [2.3 Nintendo 64](https://emulation.gametechwiki.com/#Nintendo_64)
    *   [2.4 GameCube / Wii](https://emulation.gametechwiki.com/#GameCube_.2F_Wii)
    *   [2.5 Game Boy / Game Boy Color](https://emulation.gametechwiki.com/#Game_Boy_.2F_Game_Boy_Color)
    *   [2.6 Pokémon mini](https://emulation.gametechwiki.com/#Pok.C3.A9mon_mini)
    *   [2.7 Game Boy Advance / e-Reader](https://emulation.gametechwiki.com/#Game_Boy_Advance_.2F_e-Reader)
    *   [2.8 Nintendo DS / DSi](https://emulation.gametechwiki.com/#Nintendo_DS_.2F_DSi)
    *   [2.9 Nintendo 3DS](https://emulation.gametechwiki.com/#Nintendo_3DS)
    *   [2.10 Wii U](https://emulation.gametechwiki.com/#Wii_U)
    *   [2.11 Nintendo Switch](https://emulation.gametechwiki.com/#Nintendo_Switch)
*   [3 Sony](https://emulation.gametechwiki.com/#Sony)
    *   [3.1 PlayStation](https://emulation.gametechwiki.com/#PlayStation)
    *   [3.2 PocketStation](https://emulation.gametechwiki.com/#PocketStation)
    *   [3.3 PlayStation 2](https://emulation.gametechwiki.com/#PlayStation_2)
    *   [3.4 PlayStation Portable](https://emulation.gametechwiki.com/#PlayStation_Portable)
    *   [3.5 PlayStation 3](https://emulation.gametechwiki.com/#PlayStation_3)
    *   [3.6 PlayStation Vita](https://emulation.gametechwiki.com/#PlayStation_Vita)
    *   [3.7 PlayStation 4](https://emulation.gametechwiki.com/#PlayStation_4)
*   [4 Sega](https://emulation.gametechwiki.com/#Sega)
    *   [4.1 Master System](https://emulation.gametechwiki.com/#Master_System)
    *   [4.2 Genesis / Mega Drive / CD / 32X](https://emulation.gametechwiki.com/#Genesis_.2F_Mega_Drive_.2F_CD_.2F_32X)
    *   [4.3 Saturn](https://emulation.gametechwiki.com/#Saturn)
    *   [4.4 Dreamcast](https://emulation.gametechwiki.com/#Dreamcast)
*   [5 Atari](https://emulation.gametechwiki.com/#Atari)
    *   [5.1 Atari 7800](https://emulation.gametechwiki.com/#Atari_7800)
    *   [5.2 Atari Jaguar / Jaguar CD](https://emulation.gametechwiki.com/#Atari_Jaguar_.2F_Jaguar_CD)
    *   [5.3 Atari Lynx](https://emulation.gametechwiki.com/#Atari_Lynx)
*   [6 Microsoft](https://emulation.gametechwiki.com/#Microsoft)
    *   [6.1 Xbox](https://emulation.gametechwiki.com/#Xbox)
*   [7 Other consoles](https://emulation.gametechwiki.com/#Other_consoles)
    *   [7.1 3DO](https://emulation.gametechwiki.com/#3DO)
    *   [7.2 NEC PC Engine CD (TurboGrafx-CD)](https://emulation.gametechwiki.com/#NEC_PC_Engine_CD_.28TurboGrafx-CD.29)
*   [8 Personal computers](https://emulation.gametechwiki.com/#Personal_computers)
    *   [8.1 Microsoft/ASCII MSX](https://emulation.gametechwiki.com/#Microsoft.2FASCII_MSX)
    *   [8.2 NEC PC-6000](https://emulation.gametechwiki.com/#NEC_PC-6000)
    *   [8.3 NEC PC-8800](https://emulation.gametechwiki.com/#NEC_PC-8800)
    *   [8.4 NEC PC-9800](https://emulation.gametechwiki.com/#NEC_PC-9800)
    *   [8.5 Fujitsu FM-7](https://emulation.gametechwiki.com/#Fujitsu_FM-7)
    *   [8.6 Fujitsu FM Towns](https://emulation.gametechwiki.com/#Fujitsu_FM_Towns)
    *   [8.7 Sharp X1](https://emulation.gametechwiki.com/#Sharp_X1)
    *   [8.8 Sharp X68000](https://emulation.gametechwiki.com/#Sharp_X68000)

Multi-system
------------

| File type(s) | Emulator(s) | Backup |
| --- | --- | --- |
| [BIOS files](http://www.mediafire.com/file/qqfzmz4f1md6c83/RetroArch_ROMs.zip/file) | [RetroArch](https://emulation.gametechwiki.com/index.php/RetroArch "RetroArch") | [✓](https://www.dropbox.com/sh/jrl6ho7vneg94mk/AAB-kXGDpz1NId8Ty6Wr1F30a?dl=0) |
| [BIOS files](https://www.mediafire.com/file/ii9numjq0o3juek/Mednafen_BIOS.zip/file) | [Mednafen](https://emulation.gametechwiki.com/index.php/Mednafen "Mednafen") (standalone) | [✓](https://www.dropbox.com/sh/3nssmxf73y49p8x/AABHj8H7Hz5E-lfgcE3Y3bHPa?dl=0) |
| [BIOS files](https://archive.org/details/OpenEmuBIOSPack) | [OpenEmu](https://emulation.gametechwiki.com/index.php/OpenEmu "OpenEmu") | [✓](https://www.dropbox.com/sh/tfj1zuerogjvxwi/AABYXRdlQcvEPL-PbYVblHbda?dl=0) |
| [ROMs Pack](https://archive.org/details/MESS-0.151.BIOS.ROMs) (0.151) | [MESS](https://emulation.gametechwiki.com/index.php/MESS "MESS") | [✓](https://www.dropbox.com/sh/yus58oyor0kfvky/AAC79mxTRNsfFXVzWjXv4KAFa?dl=0) |
| [ROMs Pack](https://www.mediafire.com/file/6vc518bg37a0ngw/PCem+v16+ROMs.zip/file) (v16)   [ROMs Pack](https://www.mediafire.com/file/zn7wpqat2d6zej0/PCem+v17+ROMs.zip/file) (v17) | [PCem](https://emulation.gametechwiki.com/index.php/PCem "PCem") | [✓](https://www.dropbox.com/sh/mcibrnn227h38j9/AADv0kXdgKL2NnqnNysRUCpoa?dl=0) |
| [ROMs Pack](https://github.com/86Box/roms/releases) | [86Box](https://emulation.gametechwiki.com/index.php/86Box "86Box") | [✓](https://www.dropbox.com/sh/fptb11b7rw6dej6/AABaaIXi3yhXs5vQWwhJornEa?dl=0) |

[Nintendo](https://emulation.gametechwiki.com/index.php/Nintendo "Nintendo")
----------------------------------------------------------------------------

### [NES / Famicom](https://emulation.gametechwiki.com/index.php/Nintendo_Entertainment_System_emulators "Nintendo Entertainment System emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Family Computer Disk System BIOS file](https://www.mediafire.com/download/35cpj3ghyxeq34o/FamicomDiskSystemBIOS.rar) | Various | [✓](https://www.dropbox.com/sh/pxx3mhvjrag0zz6/AACbYrLTZileTi1i_5E3_Td9a?dl=0) | Required for FDS emulation. [MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#Family_Computer_Disk_System_.28FDS.29 "File Hashes") |

### [SNES / Super Famicom](https://emulation.gametechwiki.com/index.php/Super_Nintendo_emulators "Super Nintendo emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Satellaview BS-X ROMs](https://mega.nz/#!4E0RFQhb!Lh2CzxVeYahueRk-60JfjxBnrbEUvFhGzyJnrM_pQS4) | [higan](https://emulation.gametechwiki.com/index.php/Higan "Higan") (bsnes)   [Snes9x](https://emulation.gametechwiki.com/index.php/Snes9x "Snes9x") | [✓](https://www.dropbox.com/sh/wlxqum6b4ca4nxx/AADVUXTDF2dLuATYKIbq5Jqia?dl=0) | Required for some Satellaview releases.   Including Japanese original ROM, no-DRM ROM and English-patched ROMs (DRM or no-DRM). |
| [Sufami Turbo BIOS file](https://mega.nz/#!sUNzQSzB!LQ9toDbnJoVDLLCm4k8OjjmOnY-aqZbfSJ0SQ5GfOzg) | [✓](https://www.dropbox.com/sh/0b85jzh5xd47nyo/AABY768UeYjrcaItu7drPVf6a?dl=0) | Required for Bandai's Sufami Turbo emulation. |
| [SuperDisc BIOS file](http://bsxproj.superfamicom.org/snes/SDBR_v0.95.zip) | [No$SNS](https://emulation.gametechwiki.com/index.php/No$ "No$") (1.6) | [✓](https://www.dropbox.com/sh/nlgucxx6tt70m64/AADjYS3JD8-SJyuOEQY3JYIsa?dl=0) | Required for Sony's SNES-CD emulation. |
| [Super Game Boy boot ROM](https://mega.nz/#!tA01kCiI!Bp8p5BoaWzOKdF_m_V_stVcjT1TZVM-1gqaYU5uGqro) | [higan](https://emulation.gametechwiki.com/index.php/Higan "Higan") (bsnes) | [✓](https://www.dropbox.com/sh/8ap1up6yc41f6fc/AADiXsXAimIU0rO-Hr7jvYhsa?dl=0) | Required for Super Game Boy emulation. [MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#Super_Game_Boy_.28SGB.29 "File Hashes") |
| [Coprocessor firmwares](http://www.mediafire.com/download.php?a36869kjvj4iavs) | [✓](https://www.dropbox.com/sh/sp9yml8m9p9habb/AABAu5UGpz63x_UPJhwSDk-Va?dl=0) | Including CX4, DSP1/1A, DSP1B, DSP2, DSP3, DSP4, ST010, ST011 and ST018.   [More information](https://higan.readthedocs.io/en/v104/guides/import/#games-with-co-processor-firmware) |

### [Nintendo 64](https://emulation.gametechwiki.com/index.php/Nintendo_64_emulators "Nintendo 64 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [LLE RSP plugin](http://www.emucr.com/search/label/RSP_Plugin) | [Project64](https://emulation.gametechwiki.com/index.php/Project64 "Project64") | N/A |  |
| [64DD IPL and PIF ROM (JPN Retail)](https://www.mediafire.com/download/zqoa2ld2ovtzg5o/N64_BIOS.zip) | [CEN64](https://emulation.gametechwiki.com/index.php/CEN64 "CEN64") | [✓](https://www.dropbox.com/sh/i0klk7ytso6homa/AABQ69Ap-A_ZmZQUUB82C4mja?dl=0) | Required for 64DD emulation in CEN64.   Japanese region only. |
| [64DD IPL (JPN Retail)](https://64dd.org/dumps/N64DD_IPLROM_(J).zip) | [Project64](https://emulation.gametechwiki.com/index.php/Project64 "Project64") | [✓](https://www.dropbox.com/sh/f0hmhpswggymcxc/AAC6siCGTAuBUp-_KXdakj_3a?dl=0) | Required for 64DD emulation in Project64. |
| [64DD IPL (US Retail)](https://64dd.org/dumps/64DD_IPL_US_MJR.n64) |
| [64DD IPL (JPN Development)](https://64dd.org/dumps/64DD_IPL_DEV_H4G.n64) |

### [GameCube](https://emulation.gametechwiki.com/index.php/GameCube_emulators "GameCube emulators") / [Wii](https://emulation.gametechwiki.com/index.php/Wii_emulators "Wii emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [GameCube IPL BIOS file](https://www.mediafire.com/download/2ajx3xr7v1ahqtf/GCN_BIOS.zip) | [Dolphin](https://emulation.gametechwiki.com/index.php/Dolphin "Dolphin") | [✓](https://www.dropbox.com/sh/chua1nfjig5e6fk/AACIyoC5eFcpYRqk34Y6m2Q9a?dl=0) | Optional.   Required for rendering original system fonts. [MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#GameCube_.28GCN.2FNGC.29 "File Hashes") |
| [DSP-LLE plugin](http://www.mediafire.com/file/66hh53x9nczaun6/LLE+DSP.rar) | [✓](https://www.dropbox.com/sh/fefshfdaguwmkuh/AAAiGz_UOSLkL0KmN9EYNxLoa?dl=0) | Optional.   Needed for more accurate low-level emulation (LLE) of DSP audio.   Required in Dolphin for connectivity with GBA units.   An incomplete HLE solution removing this requirement exists. |
| [Swiss](https://github.com/emukidid/swiss-gc/releases) | N/A | Optional.   GameCube homebrew utility. [More information](https://www.gc-forever.com/wiki/index.php?title=Swiss)   [Old version (r241)](http://www.mediafire.com/file/3f2oynxty6jq0js/Swiss+GC.rar) |
| [Wii WC24 network SSL certificates](http://www.mediafire.com/file/rb81q0lr66o6s67/dolphin+network+files.7z) | [✓](https://www.dropbox.com/sh/w439hk9pd0ciwcd/AABs2qQouBHSG_LDhOmkgXyCa?dl=0) | Optional.   Required for connecting to Wi-Fi Connection service.   [More information](https://www.dolphin-emu.org/docs/guides/wii-network-guide/) |

### [Game Boy / Game Boy Color](https://emulation.gametechwiki.com/index.php/Game_Boy/Game_Boy_Color_emulators "Game Boy/Game Boy Color emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Game Boy (DMG) boot ROMs](https://mega.nz/#!1FtiBI4L!NLFhOJQAifp65iOKJiyhthZWF83OryigyXUn4JAyhcU) | Various | [✓](https://www.dropbox.com/sh/4lhjdvm8e03ht4z/AAC5XsT6_V53pNqhAldY57Fca?dl=0) | Optional. |
| [Game Boy Pocket (MBG) boot ROM](https://mega.nz/#!oJ9BBQQB!xWXNlp2lIi4mxKKXCWOts46va-X-RLFTZ5LaOkoICEc) | [✓](https://www.dropbox.com/sh/187k6vctbu3gz2w/AADpjhNRh7wOKplBT0IohQGma?dl=0) |
| [GBC boot ROM](https://www.mediafire.com/download/55a5ef9d248no18/gbc_bios.zip) | [✓](https://www.dropbox.com/sh/cvyd95u5esehv1k/AABs7tTU0scDbNlXtK4bAawJa?dl=0) | Optional.   Required for color palette support for monochrome GB games. |

### [Pokémon mini](https://emulation.gametechwiki.com/index.php/Pok%C3%A9mon_mini_emulators "Pokémon mini emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS](http://www.mediafire.com/file/iaeix6am0efnpa7/bios.min/file) | Various | [✓](https://www.dropbox.com/sh/pya0c4t12e810p7/AACrzQisWxxaGEo5JKhWrrypa?dl=0) | Optional in PokeMini and minimon. |

### [Game Boy Advance](https://emulation.gametechwiki.com/index.php/Game_Boy_Advance_emulators "Game Boy Advance emulators") / [e-Reader](https://emulation.gametechwiki.com/index.php/GBA_e-Reader_emulators "GBA e-Reader emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Boot ROM](https://www.mediafire.com/download/uijj3i3349h8j2j/gba_bios.zip) | Various | [✓](https://www.dropbox.com/sh/75ciyaphel7c5la/AABADloONTLeLBGyhOtn6HUba?dl=0) | Optional.   Required for some games, homebrew, and connectivity with the GameCube. |
| [e-Reader BIOS files](https://mega.nz/#!YAsSzSCI!Oqd6Nz8BzNKbQyT08RETX1f7mS2rj59LnLVf3IIyNZo) | [✓](https://www.dropbox.com/sh/qlhn5ixinhtrnqc/AAB2K4GJwVc1ZFMhXFPZHk1Xa?dl=0) | Required for e-Reader emulation.   Including Card e-Reader (Japan), Card e-Reader+ (Japan) and e-Reader (USA). |

### [Nintendo DS / DSi](https://emulation.gametechwiki.com/index.php/Nintendo_DS_emulators "Nintendo DS emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [DS BIOS files and firmware](https://mega.nz/#!KPwUHYCZ!mCzMRg3UN8UGJ2WKxAbCMaWVLUdAX0KCYHb0egCbrUk) | Various | [✓](https://www.dropbox.com/sh/s6fkz3uzddrokej/AAB-wc2ylp04cJkmN62Sqq04a?dl=0) | Optional for [DeSmuME](https://emulation.gametechwiki.com/index.php/DeSmuME "DeSmuME") and [No$GBA](https://emulation.gametechwiki.com/index.php/No$ "No$").   Required for [melonDS](https://emulation.gametechwiki.com/index.php/MelonDS "MelonDS"), [GBE+](https://emulation.gametechwiki.com/index.php/GBE%2B "GBE+"), [medusa](https://emulation.gametechwiki.com/index.php/MGBA#medusa "MGBA") and other emulators. |
| [iQue BIOS files and firmware](https://archive.org/details/ique-ds-firmware) | [✓](https://www.mediafire.com/file/yja11xj1jia7tcc/iQue+DS+Firmware.zip/file) |
| [DSi BIOS files](https://archive.org/details/DSiFirmwareFiles) | [No$GBA](https://emulation.gametechwiki.com/index.php/No$ "No$") | [✓](https://www.dropbox.com/sh/lnpuxg4u81932jr/AAAl-1PBf-mAsKlKKbsz4_gTa?dl=0) | Required for Nintendo DSi emulation. |
| [DSi NAND dump](https://archive.org/details/DSiEmulationSetup) | [✓](https://www.dropbox.com/sh/krj8zevlyj59p6t/AACyACepE6yiBxh0wbmLs0Pwa?dl=0) | Optional.   Improves compatibility for Nintendo DSi emulation.   Update No$GBA in the package to the latest version is highly recommended. |
| [DSi BIOS & NAND (USA)](https://archive.org/details/dsi-nand-firmware-pwc) | [melonDS](https://emulation.gametechwiki.com/index.php/MelonDS "MelonDS"), [No$GBA](https://emulation.gametechwiki.com/index.php/No$ "No$") | [✓](https://www.dropbox.com/sh/8kd68od7pqllx5a/AADOMXSLbjYr3kEEbAS3ITtva?dl=0) | Required for DSi emulation on melonDS.   Includes BIOS and firmware for both the DS and DSi, and a NAND dump.   For No$GBA, rename:   `nand.bin`   `biosdsi7.bin`   `biosdsi9.bin`   to   `DSi-1.mmc`   `BIOSDSI7.ROM`   `BIOSDSI9.ROM`   respectively, and place them in the No$GBA main folder. |
| [DSi BIOS & NAND (EUR)](https://archive.org/details/ds-firmware-european-dsi-nand-and-firmware) | [✓](https://www.mediafire.com/file/1rwiiaxf3ejewiu/DS+Firmware+++(European)+DSi+NAND+And+Firmware.zip/file) |

### [Nintendo 3DS](https://emulation.gametechwiki.com/index.php/Nintendo_3DS_emulators "Nintendo 3DS emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Extra data](http://www.mediafire.com/file/xf0i4pwijnsz3wo/3DS%20Shared%20Data.zip) | [Citra](https://emulation.gametechwiki.com/index.php/Citra "Citra") | [✓](https://www.dropbox.com/sh/zd8z5ews4wd5akn/AADcsIN5US-TfzZhzs2-lphDa?dl=0) | Required for some games. |
| [Bootroms](https://mega.nz/#!qUkWXISL!ivytO3ZgcBtUM1FqGR_0WKZBdrXDM_2_suJng4OJYno) | [✓](https://www.dropbox.com/sh/gsm675o2gvzzzd0/AAA5WpJqW1Avzofa3qf_1nO9a?dl=0) | Required for [fuse-3ds](https://gbatemp.net/threads/tutorial-extract-decrypt-games-nand-backups-and-sd-contents-with-fuse-3ds.499994/) to decrypt encrypted games. |

### [Wii U](https://emulation.gametechwiki.com/index.php/Wii_U_emulators "Wii U emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Fonts](http://www.mediafire.com/file/rdvtav576rtv28f/Wii%20U%20fonts.zip) | [Cemu](https://emulation.gametechwiki.com/index.php/Cemu "Cemu") | [✓](https://www.dropbox.com/sh/9m33tinafr152uh/AABUIdEktTuP7aW9wsY81gw7a?dl=0) | Required for rendering text properly in some games.   Lacks three more unused fonts, but [Cemuhook](https://cemuhook.sshnuke.net/) has their replacements. |
| [Online files](https://mega.nz/file/8M9WxAzZ#-AUqbBj3V68TV7uhrZc_t9nwwkvRlyaSEcAUS__2fFo) | [Cemu](https://emulation.gametechwiki.com/index.php/Cemu "Cemu") (1.11.0 or later)   [Decaf](https://emulation.gametechwiki.com/index.php/Decaf "Decaf") | [✓](https://www.dropbox.com/sh/111elomswx9fk47/AAB4aiWZNN4HZ2nQenXrC8Zca?dl=0) | Optional.   Needed for online connection.   Lacks unbanned account.dat file unique to the console but some custom servers with lax authentification are working in progress. |
| [Menu files (EU)](http://www.mediafire.com/file/9skgfgbst4qcwbc/mlc01_WiiUMenu_5.5.2EU.zip) | [Cemu](https://emulation.gametechwiki.com/index.php/Cemu "Cemu") (1.11.4 or later) | [✓](https://www.dropbox.com/sh/wf9drvdphw6jaky/AABUla997K8_sYAeL7fa_ZKOa?dl=0) | Version 5.5.2, European region   Required for rendering Mii and improving compatibility. [More information](https://www.reddit.com/r/CemuPiracy/comments/7umpe9/wii_u_menu_552_files_for_cemu_1114/)   Can be accessed from the .rpx under `mlc01\sys\title\00050010\10040200\code\men.rpx`. |
| [Menu files (US)](http://www.mediafire.com/file/cgcts0to3pya8g6/mlc01_WiiUMenu_5.5.2US.zip) | [✓](https://www.dropbox.com/sh/splnrqkyh5jj6rr/AAAnrhCRkqXIm1Yo7AHQvUzsa?dl=0) | Version 5.5.2, US region   Required for rendering Mii and improving compatibility. [More information](https://www.reddit.com/r/CemuPiracy/comments/7umpe9/wii_u_menu_552_files_for_cemu_1114/)   Can be accessed from the .rpx under `mlc01\sys\title\00050010\10040100\code\men.rpx`. |
| [Menu files (JP)](http://www.mediafire.com/file/4x74gfhj95og66f/mlc01_WiiUMenu_5.5.2JP.zip) | [✓](https://www.dropbox.com/sh/gnuqnyrsw90ensa/AAAZLRqazfZnkfz1Jz5Wu3tra?dl=0) | Version 5.5.2, Japanese region   Required for rendering Mii and improving compatibility. [More information](https://www.reddit.com/r/CemuPiracy/comments/7umpe9/wii_u_menu_552_files_for_cemu_1114/)   Can be accessed from the .rpx under `mlc01\sys\title\00050010\10040000\code\men.rpx`. |

### [Nintendo Switch](https://emulation.gametechwiki.com/index.php/Nintendo_Switch_emulators "Nintendo Switch emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Shared fonts and derivation keys](http://www.mediafire.com/file/nnu7b5c8otud5j0/Switch_Shared_Data.zip) | [Ryujinx](https://emulation.gametechwiki.com/index.php/Ryujinx "Ryujinx"), [yuzu](https://emulation.gametechwiki.com/index.php/Yuzu "Yuzu") | [✓](https://mega.nz/file/rN9kVQgT#Zr2gQB0kKjkufAzOViOZT0IOGEViTDAeIhNi2HxhnKI) | Required for some games and encrypted ROMs. |

Sony
----

### [PlayStation](https://emulation.gametechwiki.com/index.php/PlayStation_emulators "PlayStation emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://www.mediafire.com/download/s11dvh2snfrmy29/PS1_BIOS.zip) | Various | [✓](https://www.dropbox.com/sh/l0a18zplh1ndlo0/AAA_j4N-OO07owQB1embW_2Za?dl=0) | Required for some emulators. [More information and MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#PlayStation_.28PS1.29 "File Hashes")   Copyright-free HLE BIOS files replacements exist for other emulators. |
| [Crash Bandicoot pre-extracted data](https://www.mediafire.com/file/dfsaucra5tcp7pu/PSXperia_data.zip/file) | PSXperia | [✓](https://cyanlabs.net/uploads/PSXperia.zip) | Required for repackaging ISOs for use with PlayStation Pocket, given that PSXperia is only able to extract wrapper data from two specific releases of the Crash Bandicoot APK. |

### [PocketStation](https://emulation.gametechwiki.com/index.php/PocketStation_emulators "PocketStation emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](http://www.mediafire.com/file/c5htcw09y3fiy3m/PocketStation%20BIOS.zip) | [PK201](https://emulation.gametechwiki.com/index.php/PK201 "PK201") | [✓](https://www.dropbox.com/sh/gkmd344c4az94tl/AABT9HPZZp8500UO_apRXZT9a?dl=0) | Required for PocketStation emulation. |

### [PlayStation 2](https://emulation.gametechwiki.com/index.php/PlayStation_2_emulators "PlayStation 2 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://www.mediafire.com/download/edp636rbtb77hk7/PS2_BIOS.zip) | Various | [✓](https://www.dropbox.com/sh/rca7zldbc95bukg/AACMeq-fcE5S2l8chf3z8yO2a?dl=0) | Required for PlayStation 2 emulation.   [More information and MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#PlayStation_2_.28PS2.29 "File Hashes") |

### [PlayStation Portable](https://emulation.gametechwiki.com/index.php/PlayStation_Portable_emulators "PlayStation Portable emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Original fonts](https://www.mediafire.com/download/0k8654doty8wdl7/PSP+font.rar) | Various | [✓](https://www.dropbox.com/sh/gazfjvlut5k1a4t/AADKtcv1c0PwpH2-1gv07fFea?dl=0) | Optional.   Required for rendering original system fonts.   Emulators have replacement fonts. |

### [PlayStation 3](https://emulation.gametechwiki.com/index.php/PlayStation_3_emulators "PlayStation 3 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Official firmware](https://www.playstation.com/en-us/support/hardware/ps3/system-software/) | Various | [✓ (Archive)](https://darthsternie.net/ps3-firmwares/) | Required for PlayStation 3 emulation. |

### [PlayStation Vita](https://emulation.gametechwiki.com/index.php/PlayStation_Vita_emulators "PlayStation Vita emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Official firmware](https://www.playstation.com/en-us/support/hardware/psvita/system-software/) | Various | [✓ (Archive)](https://darthsternie.net/ps-vita-firmwares/) | Required for PlayStation Vita emulation. |

### [PlayStation 4](https://emulation.gametechwiki.com/index.php/PlayStation_4_emulators "PlayStation 4 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Official firmware](https://www.playstation.com/en-us/support/hardware/ps4/system-software/) | Various | [✓ (Archive)](https://darthsternie.net/ps4-firmwares/) | Required for PlayStation 4 emulation. |

[Sega](https://emulation.gametechwiki.com/index.php/Sega "Sega")
----------------------------------------------------------------

### [Master System](https://emulation.gametechwiki.com/index.php/Master_System_emulators "Master System emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://mega.nz/#!MAdyUKyI!14bp7kZYGaVYTwjFJeH8-wfxTYGS2Pkbj1lgNh_459Y) | [Kega Fusion](https://emulation.gametechwiki.com/index.php/Kega_Fusion "Kega Fusion") | [✓](https://www.dropbox.com/sh/ilo8k54oidjti0q/AACMHCVZLYOlAGADzIsaJTyGa?dl=0) | Optional. |

### [Genesis / Mega Drive / CD / 32X](https://emulation.gametechwiki.com/index.php/Sega_Genesis_emulators "Sega Genesis emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Genesis / Mega Drive BIOS files](https://mega.nz/#!dMFgAS6B!btNyCsWZFSGE-NqFfJvo90vjXroeDoRdgQtGPwllODQ) | Various | [✓](https://www.dropbox.com/sh/li9cnrjba2nqo5e/AAAuqnkFK05oc-Io8FF_AAPVa?dl=0) | Optional for Kega Fusion and other emulators. |
| [CD BIOS files](http://www.mediafire.com/file/wmmeiybqrml/Sega+Mega+CD+BIOS+Collection+v2.7z) | [✓](https://www.dropbox.com/sh/4esjxr70f1o9zvw/AAA5OB3oce1JzCKgeA2Gd1tha?dl=0) | Required for Sega CD emulation. |
| [32X BIOS files](https://mega.nz/#!YUNwhKwQ!uloygIwA7-8F30HFSfYIgxX2Z49_dIS3RJ29IIOLC9M) | [✓](https://www.dropbox.com/sh/p3bzuaict6ssq2e/AAB3vNqHHlB77l9YvvszdQiha?dl=0) | Required for 32X emulation. |

### [Saturn](https://emulation.gametechwiki.com/index.php/Sega_Saturn_emulators "Sega Saturn emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://www.mediafire.com/download/1mne5inwr7rfws9/Saturn_BIOS_mednafen.zip) | [Mednafen](https://emulation.gametechwiki.com/index.php/Mednafen "Mednafen")   [SSF](https://emulation.gametechwiki.com/index.php/SSF "SSF") | [✓](https://www.dropbox.com/sh/4d9pce5wv18pwlj/AACCN5OLw2fHOHpTmKhmSbeIa?dl=0) | Required for [Mednafen](https://emulation.gametechwiki.com/index.php/Mednafen "Mednafen").   Optional for [SSF](https://emulation.gametechwiki.com/index.php/SSF "SSF"). |

### [Dreamcast](https://emulation.gametechwiki.com/index.php/Sega_Dreamcast_emulators "Sega Dreamcast emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](http://www.mediafire.com/file/ohpi7h3kh3ydli8/Dreamcast.zip) | [nullDC](https://emulation.gametechwiki.com/index.php/NullDC "NullDC") | [✓](https://www.dropbox.com/sh/mblnarpvm28aru2/AABhSaJxwyZy0q6j24HbzHvza?dl=0) | Required for Dreamcast emulation in nullDC.   [MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#Dreamcast_.28DC.29 "File Hashes") |
| [BIOS files](http://www.mediafire.com/file/48kpzrz3wnr9cqp/DEMUL+BIOs.rar) | [DEmul](https://emulation.gametechwiki.com/index.php/DEmul "DEmul") | [✓](https://www.dropbox.com/sh/epi8kees8nfmhg5/AAD7svCQtd5KixEqeiKKM_Lwa?dl=0) | Required for Dreamcast, Naomi and Hikaru emulation in DEmul.   [MD5 Hashes](https://emulation.gametechwiki.com/index.php/File_Hashes#Dreamcast_.28DC.29 "File Hashes") |
| [VMU BIOS files](https://www.mediafire.com/file/2w0rvhegfxcz2no/VMU_BIOS.zip/file) | Various | [✓](https://www.dropbox.com/sh/5whw1f78hoxgl1p/AAAbwNkDIBLcbYgFkFovFWUfa?dl=0) | Optional for ElysianVMU.   Required for MAME. |

Atari
-----

### [Atari 7800](https://emulation.gametechwiki.com/index.php/Atari_7800_emulators "Atari 7800 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS file (NTSC)](http://www.atari7800.org/bin/ntsc/a7800.zip)   [BIOS file (PAL)](http://www.atari7800.org/bin/pal/a7800p.zip) | [ProSystem](https://emulation.gametechwiki.com/index.php/ProSystem "ProSystem") | [✓](https://www.dropbox.com/sh/qbth4hzrvvlzro7/AACUVvxdXO456X726vyEh_bQa?dl=0) | Optional. |

### [Atari Jaguar / Jaguar CD](https://emulation.gametechwiki.com/index.php/Atari_Jaguar_emulators "Atari Jaguar emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://mega.nz/#!URcGxSST!AzXqQMLgnWIkoL6l3JLCVNyQnxOomSxeOLLPQrrXZo4) | Various | [✓](https://www.dropbox.com/sh/qr3cfd32hnlhtfu/AAATCK66lvtL7SDcNa5vybUKa?dl=0) | Optional for Atari Jaguar emulation.   Required for Atari Jaguar CD emulation (Incomplete). |

### [Atari Lynx](https://emulation.gametechwiki.com/index.php/Atari_Lynx_emulators "Atari Lynx emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS dump](https://www.mediafire.com/file/kxni5x47psjrqqo/lynxboot.img/file) | Handy-based | [✓](https://www.dropbox.com/sh/ssr7ev66bn8aviu/AACA2b0y3fsxqgGEOl5HtmSla?dl=0) | Required. On Mednafen, place on root directory. |

Microsoft
---------

### [Xbox](https://emulation.gametechwiki.com/index.php/Xbox_emulators "Xbox emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://www.mediafire.com/download/28zvvhqxjuoj4dp/Xbox_BIOS.zip) | [xemu](https://emulation.gametechwiki.com/index.php/Xemu "Xemu")   [XQEMU](https://emulation.gametechwiki.com/index.php/XQEMU "XQEMU") | [✓](https://www.dropbox.com/sh/po9e5rxgunl4lxt/AAD1ebI8_025I0fu53J4QxZXa?dl=0) | Required for Xbox emulation. |
| [Blank HDD image](https://github.com/xqemu/xqemu-hdd-image/releases/download/v1.0/xbox_hdd.qcow2.zip) | [✓](https://www.dropbox.com/sh/6uy43qlwak5wf0a/AADcRT7EvhZB2kip9u2LW86ra?dl=0) | Required for Xbox emulation.   Pre-built 8G blank image. |
| [BIOS files](https://www.mediafire.com/download/k43mmta4q9e244q/Xbox_MAME.zip) | [MAME](https://emulation.gametechwiki.com/index.php/MAME "MAME") | [✓](https://www.dropbox.com/sh/43zdvuifof0uvv3/AADDEw37Y5-ohpzeMqPLYgHca?dl=0) | Required for Xbox emulation.   MCP-X bootrom included in the package is a bad dump. |

Other consoles
--------------

### [3DO](https://emulation.gametechwiki.com/index.php/3DO_emulators "3DO emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://mega.nz/#!5N01HahD!pCvxR1sahDl8brkpS5Ze6iz-IS3KxZZG-DkhTGtckdc) | Various | [✓](https://www.dropbox.com/sh/06ant2an3v0ldcy/AABtYfbrF-RtpGHhXQxqBQAsa?dl=0) | Required for 3DO emulation. |

### [NEC PC Engine CD (TurboGrafx-CD)](https://emulation.gametechwiki.com/index.php/PC_Engine_(TurboGrafx-16)_emulators "PC Engine (TurboGrafx-16) emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files](https://mega.nz/#F!eegVRCiL!u4PDISZQ3PzPIGsD7_3XCQ) | Various | [✓](https://www.dropbox.com/sh/t6zsxz37whbcjh6/AAA4SHvSW44pUdEFO2ZP32fQa?dl=0) | Required for PC Engine CD (TurboGrafx-CD) emulation. |

Personal computers
------------------

### [Microsoft/ASCII MSX](https://emulation.gametechwiki.com/index.php/MSX_emulators "MSX emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [BIOS files and machine configurations](http://bluemsx.msxblue.com/resource.html) | [blueMSX](https://emulation.gametechwiki.com/index.php/BlueMSX "BlueMSX") | [✓](https://mega.nz/#F!qK4ygIDC!B-VYc9XWifXth_yNU3CMQw) | Required for MSX games (except some cartridge games covered by the unofficial C-BIOS file). |
| [BIOS files](http://www.planetemu.net/roms/msx-bios) | [CLK](https://emulation.gametechwiki.com/index.php/Clock_Signal "Clock Signal")   [Pantheon](https://emulation.gametechwiki.com/index.php/Pantheon "Pantheon") | [✓](https://mega.nz/#F!Da4m2CiB!LKq6KLo6t2oTwYjgTIN1Sw) |
| [System ROMs set](http://www.msxarchive.nl/pub/msx/emulator/openMSX/systemroms.zip) | [openMSX](https://emulation.gametechwiki.com/index.php/OpenMSX "OpenMSX") | [✓](https://www.dropbox.com/sh/9a3y66v49mj8h1h/AACdAz4lzR9y0zJig6t-_87fa?dl=0) | Required for MSX emulation on certain machines and extensions like [Panasonic FS-A1GT](https://www.msx.org/wiki/Panasonic_FS-A1GT) for example.   Copy all files to `~/.openMSX/share/systemroms` (GNU/Linux and MacOS) or `%USERPROFILE%\My Documents\openMSX\share\systemroms` (Windows 7 or later). |

### [NEC PC-6000](https://emulation.gametechwiki.com/index.php/PC-60_emulators "PC-60 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [System ROMs](https://mega.nz/#!gNcUiCYZ!mhgfsAlhYpAZQntb3QylwVrqwxScHo4UcGQ3VmOCVA4) | PC6001V   PC6001VX | [✓](https://www.dropbox.com/sh/03jkbp05r83ciik/AACgZX9slcxuVQlHwSyV6TuFa?dl=0) | Required for PC-6001 series emulation. |

### [NEC PC-8800](https://emulation.gametechwiki.com/index.php/PC-88_emulators "PC-88 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [System ROMs](https://mega.nz/#!RJtSxC4R!2tuH0seGNdgOVhoxUX6c-PRl9_GozwcSlbQDuPgqbGc) | pc8801ma   XM8 | [✓](https://www.dropbox.com/sh/mlfoffao6kd986z/AADhjpg3APDbQ72XaH5SQozma?dl=0) | Required for PC-8800 emulation. |

### [NEC PC-9800](https://emulation.gametechwiki.com/index.php/PC-98_emulators "PC-98 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [Fonts (Binary format)](http://46okumen.com/files/FONT.ROM) | Neko Project II | [✓](https://www.dropbox.com/sh/cpfqgp8ysoewqfb/AACXM0zfO8aiVQz1DoinVfkwa?dl=0) | Optional.   Needed for rendering text properly. |
| [Fonts (BMP format)](https://www.zophar.net/fileuploads/1/2134agxhk/font.zip) | Anex86 | [✓](https://www.dropbox.com/sh/45sc3qoe4q22pwv/AAAJ0JdOMZouiN4wzId7FLuqa?dl=0) | Optional for Anex86 and other emulators.   Needed for rendering text properly. |

### [Fujitsu FM-7](https://emulation.gametechwiki.com/index.php/Fujitsu_FM-7_emulators "Fujitsu FM-7 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [System ROMs](https://mega.nz/#!xYdjCCDD!V7uo0k5a8QJgP_D3MeW-5LWv3UGAmiYuRM9f-0oqB8w) | XM7 | [✓](https://www.dropbox.com/sh/3tfbucnjot7437s/AAB6PBrXyun_oXjSzvKcazQ5a?dl=0) | Required for Fujitsu FM-7 emulation.   Some boot, sub-monitor and dictionary files are missing but enough in most cases. |

### [Fujitsu FM Towns](https://emulation.gametechwiki.com/index.php/FM_Towns_emulators "FM Towns emulators")

| File type(s) | Emulator(s) | Backup |
| --- | --- | --- |
| [FM Towns BIOS](http://emuz0n3.tripod.com/townsbios.zip) | UNZ   Bochs   MAME | [✓](https://www.mediafire.com/file/lf6aspvutkqs0sc/townsbios.zip/file) |
| [FM Towns Marty BIOS](https://www.mediafire.com/file/zplvia9po7o6gl3/fmtmarty.zip/file) | MAME | [✓](https://www.dropbox.com/sh/x8ufnv19g9cs03u/AAB-sYD26b6xMedKUDOPVsb1a?dl=0) |
| [marty.rom](https://www.mediafire.com/file/pfop8nenj8richr/marty.rom/file) | Xe | [✓](https://www.dropbox.com/sh/eqah48fpc3yeqir/AABhOeZxPqvsAx7wMHOmiAIQa?dl=0) |

### [Sharp X1](https://emulation.gametechwiki.com/index.php/Sharp_X1_emulators "Sharp X1 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [X1 and X1 Turbo BIOS](http://blackdiamond.co.za/incomp/x1roms.zip) | Various | [✓](https://www.mediafire.com/file/czdniqa85xr3vmc/x1roms.zip/file) | Not all files are required for all emulators. |
| [X1 Turbo BIOS](https://www.mediafire.com/file/5x1563g1zhyviis/xmiladvbios.zip/file) | X millennium Advance | [✓](https://www.dropbox.com/sh/zb4d3d5s7elc95b/AADJZkevWrTCqJcS443cKBILa?dl=0) | Uses a different naming scheme than other emulators. |

### [Sharp X68000](https://emulation.gametechwiki.com/index.php/Sharp_X68000_emulators "Sharp X68000 emulators")

| File type(s) | Emulator(s) | Backup | Note |
| --- | --- | --- | --- |
| [System ROMs](https://mega.nz/#!wAd13AyD!ctNqP4QvrduLcn8wSzenN9nfkvaob1Y7OYTwgC4rnYE) | XM6 Pro-68k   [XM6 TypeG](https://emulation.gametechwiki.com/index.php/XM6_TypeG "XM6 TypeG") | [✓](https://www.dropbox.com/sh/dm34xlx9obqoch6/AABrk_afsyDvhO0IHSlWkdoDa?dl=0) | Required `CGROM.DAT` and `IPLROM.DAT` for X68000 Expert emulation.   Required `SCSIINROM.DAT` and `SCSIEXROM.DAT` for enabling X68000 Expert SCSI interface.   Required `IPLROMXV.DAT`, `CGROM.DAT` and `SCSIINROM.DAT` for X68000 XVI emulation.   Required `IPLROMCO.DAT`, `CGROM.DAT` and `SCSIINROM.DAT` for X68000 Compact emulation.   Required `IPLROM30.DAT`, `CGROM30.DAT` and `ROM30.DAT` for X68030 emulation. |