---

Alias: [""]
Tag: [""]
Date: 2022-02-11
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://gunnercooke.com/people/sameer-huda/
location:
CollapseMetaTable: Yes

---

Parent:: [[ReadItLater]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-Sameer Huda - gunnercooke llpNSave

&emsp;

# Sameer Huda - gunnercooke llp

##### Testimonials

* * *

‘Sameer is applauded as both “very good” at what he does and “very straightforward to deal with”.’

Chambers Global

2020

‘Sources rate him as “fantastic” and “very helpful in negotiations”.’

Chambers Global

2019

‘Clients recommend Sameer Huda for his “very good reputation”. He represents an impressive clientele on M&A deals and joint ventures, as well as providing counsel on general commercial matters.’

Chambers Global

2017

‘Pleased clients comment that he “knows his stuff and gives confidence to clients that they are in good hands”.’

Chambers Global

2016

‘He is a self-starter — he will set to the task as soon as you hand it to him.’

Chambers Global

2013

‘Sameer Huda is recommended for his “overall knowledge and ability to provide solutions and alternatives”.’

Legal 500

2011

‘Sameer Huda has won numerous clients through his canny handling of tough negotiations.’

Chambers Global

2011

‘Sameer Huda heads the M&A and private equity group. Sources rate him for his “sound experience and strong attention to detail”.’

Chambers Global

2009

Expertise

Sameer is a Corporate/Private Equity Partner with significant and extensive experience working on M&A/Private Equity transactions as well as general Corporate Advisory matters (in the UK and internationally). He trained and worked in the City, gaining extensive experience before moving to become Head of Corporate for one of the largest law firms in the Dubai.

He is a highly ranked lawyer (ranked in Band 1 as a ‘leader in his field’ by Chambers Global from 2013–20), as well as achieving similar rankings in Legal 500, PLC Which Lawyer in Corporate/M&A and Private Equity/Venture Capital and the International Who’s Who of Lawyers.

Sameer is well known for his strategic, analytical, and commercially practical advice, as well as his strong negotiation skills. He likes to work directly with clients to ensure that problems and solutions are clearly structured at the outset, from both a strategic and commercial perspective, to ensure they achieve a client’s overriding commercial objectives.

Sameer trained with Dentons and was previously within the corporate department of Eversheds LLP in London. He holds a BSc (Hons) Mathematics with Management from Imperial College, United Kingdom, a Common Professional Examination has completed the Legal Practice Course, both from the College of Law, United Kingdom, and has been admitted as a Solicitor of the Senior Courts of England and Wales since 1998. Sameer was an Officer of the Corporate Law Section of the International Bar Association.

Sameer Advises

*   Public and private companies
*   Private Equity sponsors
*   Investors (HNWI’s and family offices)
*   Executives/Business Leaders
*   Family conglomerate businesses
*   Entrepreneurs

Career History

**Previous Law firms**

*   Solicitor, Dentons, BDB PItmans and Eversheds (1996–05)
*   Equity Partner / Head of Corporate, Hadef & Partners (2005–20)

**Memberships**

*   International Bar Association Corporate/M&A Committee

**Education**

*   The College of Law, York ⸺ LPC and CPE
*   Imperial College, University of London ⸺ BSc Mathematics with Management

**Other**

*   Chairman and panellist on numerous IBA Corporate/M&A and Private Equity conferences