---

ServingSize: 2
Alias: []
Tag: ["Breakfast", "Healthy", "Vegetarian"]
Date: 2022-03-13
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 3
Recipe:
 Courses: "Main dish"
 Categories: "Egg"
 Collections: "Middle Eastern"
 Source: https://www.bonappetit.com/recipe/fresh-tomato-eggs-in-purgatory-with-chickpeas
 PreparationTime: 
 CookingTime:
 OServingSize: 2
Ingredients:
 - 0.25 cup skin-on almonds
 - 1.5 lb. ripe tomatoes
 - 0.5 tsp. kosher salt, plus more
 - 0.25 cup extra-virgin olive oil, plus extra for drizzling
 - 1 tsp. coriander seeds, crushed
 - 3 Tbsp. harissa paste
 - 1 can chickpeas, rinsed (15-oz)
 - 4 whole large eggs
 - 4 slices whole grain sourdough bread, toasted
 - 1 clove garlic, halved lengthwise
 - 0.5 bunch of chives, finely chopped

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-FreshTomatoEggsPurgatorywithChickpeasEdit


```button
name Save
type command
action Save current file
id Save
```
^button-FreshTomatoEggsPurgatorywithChickpeasNSave



&emsp;

# Fresh Tomato Eggs in Purgatory with Chickpeas

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Fresh Tomato Eggs in Purgatory with Chickpeas"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Chop tomatoes into small pieces and transfer to a small bowl along with all the juices. Mix in ½ tsp. salt.

&emsp;

#### Step 2

Heat ¼ cup oil in a large skillet with a lid over medium-high. Add coriander seeds and cook, stirring, until fragrant and starting to pop, about 1 minute. Add harissa and cook, stirring, until fragrant and darkened in color, about 30 seconds. Add chickpeas and tomatoes and bring to a simmer. Cook, mashing up about half of the chickpeas with a wooden spoon, until sauce is reduced and you’re able to make a divot in the mixture, 8–10 minutes. Season with salt, then use a spoon to make little pockets for the eggs near the sides of the skillet.

&emsp;

#### Step 3

Reduce heat to low and gently break eggs into pockets. Cover skillet and cook, rotating pan a few times for even heating, until eggs are set, 7–9 minutes.

&emsp;

#### Step 4

Meanwhile, drizzle toasts with oil and rub with garlic halves.

&emsp;

#### Step 5

Remove eggs from heat and shower with chives and almonds. Serve with garlic toast.
