---

ServingSize: 4
cssclass: recipeTable
Alias: ["NotYetTested"]
Tag: ["Sauce"]
Date: 2022-01-24
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: "Condiment"
 Collections: "Argentine"
 Source: https://www.bonappetit.com/recipe/fried-fish-with-piri-piri-sauce
 PreparationTime: 
 CookingTime: 15
 OServingSize: 4
Ingredients:
 - 1 Tbsp. vegetable oil
 - 1 whole large red bell pepper, ribs and seeds removed, cut into 1" pieces
 - 1 whole large shallot, coarsely chopped
 - 2 cloves garlic, coarsely chopped
 - 1 whole habanero chile, halved
 - 1 whole 1" piece ginger, peeled, coarsely chopped
 - 1 Tbsp. (or more) distilled white vinegar
 - 1 tsp. dried thyme
 - 1 tsp. sugar
 - 0.5 tsp. Morton kosher salt, plus more

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-Piri-pirisauceEdit

```button
name Save
type command
action Save current file
id Save
```
^button-Piri-pirisauceNSave

&emsp;

# Piri-piri sauce

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

Heat oil in a large skillet over medium. Cook bell pepper, shallot, garlic, chile, and ginger, stirring occasionally, until softened and golden brown in spots, 5–8 minutes. Transfer to a blender. Add vinegar, dried thyme, sugar, and 1 tsp. Diamond Crystal or ½ tsp. Morton kosher salt; purée until smooth. Season sauce with more vinegar and/or salt if needed. Transfer to a small bowl.

&emsp;
&emsp;