---

ServingSize: 4
cssclass: recipeTable
Alias: []
Tag: ["NotYetTested"]
Date: 2022-02-27
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Soup"
 Collections: "Middle Eastern"
 Source: https://www.bonappetit.com/recipe/red-lentil-soup-with-preserved-lemon
 PreparationTime: 60
 CookingTime: 60
 OServingSize: 4
Ingredients:
 - 4 Tbsp. extra-virgin olive oil
 - 2 whole medium onions, chopped
 - 8 cloves garlic, finely chopped
 - 1 whole 2inches piece ginger, scrubbed, finely chopped
 - 2 tsp. ground cumin
 - 0.75 tsp. ground turmeric
 - 1 pinch Freshly ground black pepper
 - 0.5 preserved lemon, rinsed, seeds removed, finely chopped
 - 3 Tbsp. double-concentrated tomato paste
 - 8 cups good-quality low-sodium vegetable or chicken broth
 - 2 cups red lentils, rinsed
 - 1 tsp. Aleppo-style pepper
 - 1 cup torn mixed tender herbs (such as basil, dill, cilantro, and/or parsley), plus more
 - 0.5 preserved lemon, rinsed, seeds removed, finely chopped (optional)

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-RedLentilSoupWithPreservedLemonCrispyGarlicEdit

```button
name Save
type command
action Save current file
id Save
```
^button-RedLentilSoupWithPreservedLemonCrispyGarlicNSave

&emsp;

# Red Lentil Soup With Preserved Lemon and Crispy Garlic

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Red Lentil Soup With Preserved Lemon and Crispy Garlic"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Soup

##### Step 1

Heat **2 Tbsp. extra-virgin olive oil** in a large Dutch oven or other heavy pot over medium. Cook **2 medium onions, chopped**, **4 garlic cloves, finely chopped**, and **one 2" piece ginger, scrubbed, finely chopped**, stirring occasionally, until onions are softened, 6–8 minutes. Add **2 tsp. ground cumin** and **¾ tsp. ground turmeric** and stir to coat onions. Season with **freshly ground black pepper**. Add **½ preserved lemon, rinsed, seeds removed, finely chopped**, and **3 Tbsp. double-concentrated tomato paste** and cook, stirring often, until tomato paste is darkened in color, about 4 minutes.

&emsp;

##### Step 2

Add **8 cups good-quality low-sodium vegetable** **or** **chicken broth** and **2 cups red lentils, rinsed**, and bring to a boil, skimming foam from surface as needed. Reduce heat to medium-low, partially cover, and simmer, stirring occasionally, until lentils are very tender and soup is almost creamy, 35–45 minutes.

&emsp;

#### Garlic chips and Assembly

##### Step 1

While the lentils are cooking, heat **2 Tbsp. extra-virgin olive oil** in a small saucepan over medium. Cook **4 garlic cloves, thinly sliced**, stirring often, until golden and starting to crisp, about 3 minutes; remove pan from heat. Using a slotted spoon, transfer garlic chips to paper towels, leaving oil behind. Lightly season garlic chips with kosher salt. Stir **1 tsp. Aleppo-style pepper** into infused oil in pan and set aside.

&emsp;

##### Step 2

Remove soup from heat and stir in **1 cup torn mixed tender herbs** **(such as basil, dill, cilantro, and/or parsley)**. If soup is too thick, thin with water. Taste and add up to **½ preserved lemon, rinsed, seeds removed, finely chopped**, if desired (you may find the soup lemony enough as it is). Season with more salt if needed.

&emsp;

##### Step 3

Ladle soup into bowls. Top with garlic chips and more herbs and drizzle over reserved pepper oil.