---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["Easy", "Light", "Evening"]
Date: 2022-02-14
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 3
Recipe:
 Courses: "Main dish"
 Categories: Noodles
 Collections: Asian
 Source: https://www.bonappetit.com/recipe/thai-basil-sauce-noodles-with-jammy-egg
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 4 whole large eggs (optional)
 - 1 head garlic, peeled
 - 3 cups Thai basil
 - 0.75 cup vegetable oil, divided
 - 0.25 cup michiu tou or other rice wine
 - 1 tsp. sugar
 - 0.5 tsp. Morton kosher salt, plus more
 - 4 cloves garlic, cut into ½" pieces
 - 2 cups mung bean sprouts
 - 8 oz dried wide sliced noodles (such as Hsin Tung Yang)

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ThaiBasilSauceNoodleswithJammyEggsEdit

```button
name Save
type command
action Save current file
id Save
```
^button-ThaiBasilSauceNoodleswithJammyEggsNSave

&emsp;

# Thai Basil Sauce Noodles with Jammy Eggs

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

Recipe tested on [[2022-04-16|16/04/2022]] with [[MRCK|Boubinou]].

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

If using eggs, bring a large pot of water to a boil over medium-high heat. Using a slotted spoon, carefully lower eggs into water one at a time. Cook 6½ minutes, adjusting heat to maintain a gentle boil. Transfer eggs to a bowl of ice water with slotted spoon; reserve pot with boiling water. Let eggs sit until just slightly warm, about 2 minutes.

&emsp;

#### Step 2

Gently crack eggs all over and peel, starting from the wider end, which contains the air pocket. Slice in half and set aside for serving.

&emsp;

#### Step 3

Blend raw garlic, Thai basil, and ½ cup oil in a blender or food processor until a smooth paste forms.

&emsp;

#### Step 4

Heat remaining ¼ cup oil in a large skillet over medium. Carefully scrape in Thai basil purée and add wine, sugar, and 1 tsp. Diamond Crystal or ½ tsp. Morton kosher salt. Cook, stirring, until fragrant, about 1 minute. Remove from heat and season with more salt if needed.

&emsp;

#### Step 5

Return reserved pot of water to a boil. Cook garlic chives and bean sprouts until chives are bright green and sprouts start to turn translucent, about 1 minute. Using slotted spoon, transfer to a small bowl.

&emsp;

#### Step 6

Cook noodles in same pot until al dente, about 5 minutes. Drain noodles and transfer to pan with sauce. Using tongs, toss noodles to coat.

&emsp;

#### Step 7

Divide noodles among bowls. Top with bean sprouts, garlic chives, fried garlic, and reserved eggs (if using) and drizzle with chili crisp.

&emsp;
&emsp;