---

Tag: ["Wealth", "Investment", "Equity"]
Date: 2021-08-17
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2023-12-31
NextReviewDate: &RD 2022-06-30
TimeStamp: 2021-08-17
location:
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: yes

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[Equity Investments]]

&emsp;

<center>
<h6>Progress bar</h6>
</center>

`= "<center><progress value='" + (length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100 + "' max='100'></progress>" + "<br><h6>" + round((length(filter(this.file.tasks.completed, (t) => t = true)) / length(this.file.tasks)) * 100) + "% completed</h6></center>" `

---

 ^Top

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-EquityTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-EquityTaskSave

&emsp;

# Equity tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising all tasks and to-dos for Listed Equity investments.
```

&emsp;

---

&emsp;

### To-dos
[[#^Top|TOP]]
&emsp;

- [ ] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-07-08
- [x] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-07-01 ✅ 2022-07-01
- [x] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-06-24 ✅ 2022-06-24
- [x] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-06-17 ✅ 2022-06-18
- [x] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-06-10 ✅ 2022-06-10
- [x] 💰[[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-06-03 ✅ 2022-06-04
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-05-27 ✅ 2022-05-27
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-05-20 ✅ 2022-05-20
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-05-13 ✅ 2022-05-14
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-05-06 ✅ 2022-05-06
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-04-29 ✅ 2022-04-29
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-04-22 ✅ 2022-04-22
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-04-15 ✅ 2022-04-15
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-04-08 ✅ 2022-04-08
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-04-01 ✅ 2022-04-01
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-03-25 ✅ 2022-03-25
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-03-18 ✅ 2022-03-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-03-11 ✅ 2022-03-12
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-03-04 ✅ 2022-03-05
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-25 ✅ 2022-02-25
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-19 ✅ 2022-02-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-18 ✅ 2022-02-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-12 ✅ 2022-02-11
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-11 ✅ 2022-02-11
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-02-04 ✅ 2022-02-04
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-29 ✅ 2022-01-28
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-28 ✅ 2022-01-28
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-22 ✅ 2022-01-21
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-21 ✅ 2022-01-21

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-14 ✅ 2022-01-14
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2022-01-07 ✅ 2022-01-08
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-12-31 ✅ 2021-12-31
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-12-24 ✅ 2021-12-24
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-12-17 ✅ 2021-12-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-12-10 ✅ 2021-12-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-12-03 ✅ 2021-12-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-11-26 ✅ 2021-12-18
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-11-19 ✅ 2021-12-12
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-11-12 ✅ 2021-12-12
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-11-05 ✅ 2021-12-04
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-10-29 ✅ 2021-10-29
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-10-22 ✅ 2021-10-22
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-10-15 ✅ 2021-10-15
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-10-08 ✅ 2021-10-08
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday 📅 2021-10-01 ✅ 2021-10-01
- [x] [[Equity Tasks#internet alerts|monitor Equity news and publications]] 🔁 every week on Friday ✅ 2021-09-24
- [x] Geo-tag HQ of investment

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

[[#^Top|TOP]]

&emsp;
&emsp;
