---

cssclass: cards
Alias: ["News"]
Tag: ["News"]
Date: 2022-02-06
DocType: WebClipping
ChildrenType:
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[@Lifestyle|Lifestyle]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-NewsNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-NewsSave

&emsp;

# Article map

&emsp;

```ad-abstract
title: Summary
collapse: open
This page enables to navigate in the News section.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Politics

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Politics
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### Society

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Society
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### Crime

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Crime
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### History

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #History 
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### Human

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Human
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;


### Art

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Art
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;


### Travel

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Travel
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;


### Tech

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Tech
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### Economy

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Economy
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;

---

&emsp;

### Sport

&emsp;

```dataview
	Table without id file.link as "Title", "**Read**: " + Read as "Read", Tag as "Themes" from #Sport
where contains(DocType, "WebClipping")
sort file.link asc
```

&emsp;
&emsp;

---
<center><small>Copyright © 2022 mfxm.fr. All rights reserved.</small></center>