---

dg-publish: true
Alias: [""]
Tag: ["Sport", "Football", US]
Date: 2022-04-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-10
Link: https://www.texasmonthly.com/arts-entertainment/elsik-high-school-soccer-houston/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-H-TownUnitedAnUnlikelySoccerPowerRisesinTexasNSave

&emsp;

# H-Town United: An Unlikely Soccer Power Rises in Texas

One day last fall, Vincenzo Cox, the boys varsity soccer coach at Elsik High School, was catching up on email when he spotted a message that made him spring to attention. It was from Marlene Acuña, who works in the school’s English as a second language program. Cox makes a point of sending Acuña team T-shirts, as a thank-you for all the times she’s alerted him to new kids who turned out to be good soccer players. Acuña had just met with a seventeen-year-old who had recently arrived from Honduras. He looked athletic and said he loved to play *fútbol*. Would Cox like to meet him?

Elsik is one of three high schools within four city blocks of one another in Alief (pronounced with a long *a*), a southwest Houston neighborhood densely packed with immigrants and refugees from around the world. Students in the Alief school district are native speakers of more than ninety languages. Many arrive knowing little English, and some have had barely any formal education at all. Although the district has programs to bring those kids along academically, Acuña also tries to steer new students toward activities that reflect their interests, “to find something to keep them motivated.”

When Hector Rodriguez showed up a few weeks into the academic year, he told Acuña he’d come to join his dad and uncle, who had migrated to Alief ahead of him, seeking work and “looking for a better future.” In Honduras, gang violence, corruption, and brutal military policing have led thousands to pursue new lives in the U.S., many of them in Alief. Hector’s siblings and mother were still back home, unable to afford the costly and dangerous trip north. 

![Vincenzo Cox at a team practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-coach-cox.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Vincenzo Cox at a team practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-coach-cox.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Vincenzo Cox at practice.Photograph by Arturo Olmos

Later that day, when Cox saw Hector in the hallway, he decided to give him a kind of informal tryout right there on the spot, using a soccer ball he keeps in the classroom where he teaches U.S. government. After juggling the ball for a moment, Cox flipped it over to Hector, who didn’t blink. Compact and sinewy, with a puff of black hair and dangly cross earrings, the teen kept the ball moving with his feet as casually and nimbly as if he were using his hands, confining his movements to a tight, controlled space. He didn’t even take off his backpack—always a good sign, Cox has found. 

Experience has taught Cox that muscular kids sometimes turn out to be less skilled on the field, but Hector looked like an exception. Time would tell, but for now, Cox penciled him straight into the lineup.

The coach had reason for such urgency. Over the past decade, the Elsik Rams have grown into one of the best boys soccer teams in the country, thanks in large part to the river of talent that flows into Alief every year. Cox’s 2018 squad won a state championship in Texas’s most competitive division, 6A, and finished the season ranked number one in the nation. But this past fall was different from any other Cox had faced in his fourteen years at the school. COVID-19 and a handful of other bad breaks had depleted the roster and throttled Elsik’s attempts to win another title. Coming into the 2021–2022 season, the program was on unsure footing, and Cox was looking to fill holes throughout his lineup. A powerful new forward would plug in nicely.

About half of this year’s Elsik players were born outside the U.S. In addition to Honduras, they come from El Salvador, Colombia, Peru, Nigeria, the Republic of the Congo, Senegal, Vietnam, and Mexico. Many hadn’t played organized soccer before high school. Hector came up playing in the streets of La Ceiba, a port city of roughly 200,000 on the Gulf of Honduras. Senior defender Toliat Ajuwon grew up competing barefoot in Nigeria, braving “no-mercy” pickup games he said were more aggressive than anything he’d seen in the States. Junior midfielder Oumar Berete arrived last year from Senegal, where “nine out of ten kids want to be a soccer player” and where he played informal games on the beach but never had a proper coach. 

> “They start to see the good in each other. They start connecting. And once I can get to that point, I can get them to run through a brick wall for each other.”

On the other end of the spectrum, senior team captain Javier Ordonez learned to play in cleats on Texas grass. He was raised in Fort Bend County, twenty miles southwest of Alief, and came to the Rams with years of experience in youth soccer clubs. In some ways, his circumstances reflect the dreams of many of his teammates and their families. His father, an assistant principal at Elsik, came to the U.S. from Honduras at age five, before eventually studying at Baylor University and beginning a career in education. The Ordonezes toiled for years to recapture the success they’d had back home, where Javier’s grandfather had been a physician. Now Javier aims to go into business or medicine, if not professional soccer. He’s on track to be the valedictorian of Elsik’s class of 2022.

Nearly 12,000 students attend the three major high schools in Alief. A lottery determines who enrolls in which school, so each soccer team should draw equally from the same talent pool. Yet Elsik’s neighbors often struggle, while the Rams have been a powerhouse for much of Cox’s tenure. Ask any of the players why Elsik is different, and you’ll get the same answer: “We’re family.” Cox is the patriarch who works every angle he can to get the most out of his crew. Elsik soccer, for the boys skilled enough to make the team, provides a much-needed support network. It’s an alternative to gangs and other neighborhood strife and a potential ticket to college.

On the field, these teens create the kind of magic only witnessed when athletes feed off one another’s strengths and become greater than the sum of their parts. “They steal moves from each other,” Cox said. “Fakes, feints, no-look passes—and then, the next thing you know, they’re perfecting them. They start to see the good in each other. They start connecting. And once I can get to that point, I can get them to run through a brick wall for each other.” 

![The team moves the goal together during practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-net-practice.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![The team moves the goal together during practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-net-practice.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Elsik players move the goal during practice.Photograph by Arturo Olmos

On a warm mid-November day, just outside the windowless brown-brick Elsik gym, the 49-year-old Cox strode around the practice field shouting numbers from one to ten in English and Spanish. Spread across the pitch were ten numbered orange construction barrels serving as training dummies. Assistant coach Brian Meza, a former Elsik midfielder, had spotted the barrels one day while driving to Galveston for a fishing trip. It looked like they were being discarded, so he called Cox, who hurried down in his pickup. They each stacked a few in their trucks and took them back to Houston. High-end inflatable or steel mannequins can cost hundreds of dollars each, but Cox, with an annual budget of $3,600 to provide uniforms and equipment for the varsity, JV, and freshman soccer teams, has to be scrappier than that.

Whenever Cox shouted a barrel’s number, the players shifted to where they’d need to be if that imaginary player had the ball. After practice, Cox told me the point of the drill was to work on spacing and build awareness of defensive assignments. The best Rams teams function as a unit, he said. When an opponent moves the ball, every player knows what to do and what his teammates should be doing. On offense, it’s the same story. There’s little dribbling. The team’s passes zip around the field, usually a step or two ahead of opposing defenders, always building to an attack. Although Elsik players often possess impressive individual skills and athleticism before they join the team, it’s not easy getting a group as varied as the Rams to play connected, unselfish soccer. Cox’s feat isn’t just assembling all that talent; it’s marshaling it into a system.

As we walked off the field, the coach interrupted his explanation and called over to a student equipment manager: “I need to take those pinnies home and wash them, so once you get them all together, leave them in the office!” Cox cleans the team’s uniforms at home because he worries they might get stolen from the washing machines at school. He tries to stretch each set of game uniforms for four or five years, which can be a challenge, especially for the white jerseys the team wears at away games.

Doing laundry is one of many ways Cox’s job can look as much like parenting as teaching. On game days, he’ll bring fresh fruit for his players, many of whom don’t always get a square meal at home. If a player takes on part-time work at Pizza Hut, Cox might help him find a better-paying gig coaching youth soccer. If a player is struggling in class, Cox will help get him a tutor. 

Other challenges that come with the position are more persistent, like the termites chewing up the particleboard gear cabinets. Or the time last fall when the team was reviewing video on a Saturday morning and the players who had cars emerged from the session to find that vandals had smashed the windows of all but one. In that case, senior Erik Andrade posted in the team group chat that he knew a guy who could fix the windows at a discount. (“One of the benefits of Alief,” Cox told me. “You can find cheap work done basically off market.”)

He led me to his crowded office, its cinder-block walls painted Elsik’s bright shade of blue, to continue explaining his system. Bald and round-faced, with a welcoming smile and a teacher’s habit of repeating certain phrases for emphasis—“yes, yes”—he wore black track pants tight around the ankles and a training shirt that clung to his well-muscled chest and arms. For two hours, Cox spoke almost uninterrupted, except when one of the team’s former equipment managers stopped by to ask if the coach would like to see his new truck. One minute Cox would be near tears describing a player’s personal challenges. The next he’d be pulling up game tape to illustrate the finer points of passing strategy or show how hard other teams foul the Rams. 

After one video of midfielder Zamir Gonzalez getting the ball and two teammates immediately knowing where to run to create an imbalance for the other side, the coach cut himself off. “Hector doesn’t have a clue about this stuff,” he said, waving his arms for emphasis. Two years ago, he added, Zamir was basically what Hector is today. Zamir came to Texas from Honduras with tremendous raw talent but only street soccer experience. Now he’s one of the team’s key members, a playmaker with masterful ball control who relays passes all over the field. 

Normally, it would take a new arrival like Hector a year to get comfortable within Cox’s system, but this season, because of gaps in the roster, he’d be starting right away at center forward. “He came in here, and we showed him a video,” Cox said, standing in front of a big TV he’d wedged into the corner of his office, “and he was like, ‘What kind of place is this, showing videos? Is this like a professional organization?’ ”

![Cox leading a video session with the team.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-coach-cox-film.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Cox leading a video session with the team.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-coach-cox-film.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Cox leads a video session.Photograph by Arturo Olmos

Vincenzo Cox grew up the son of an Army sergeant who was stationed in Germany and Italy, where soccer was the dominant sport. He played on a team of American kids who would travel off base to take on German clubs, and he found himself stunned by how disciplined they were, how rarely they were sloppy with the ball, and how hard his teammates had to work to keep up.

After his family moved to Miami, when he was in high school, Cox turned his attention to track and field. He was a promising sprinter, but he remembers vividly the day he was late to a team meeting because he’d stopped at the library to grab a copy of *Track & Field News* featuring Leroy Burrell, then the “world’s fastest human,” on the cover. Cox, an underclassman at the time, was slower than his older, stronger teammates, and as he walked into the locker room, he overheard his coach telling the group, “Vincenzo couldn’t win a race on a motorcycle.” 

It was a crushing moment, but he used it to fuel his motivation as he matured physically—not to prove the coach wrong so much as to see how far he could push himself. He also vowed to never put other athletes down. He ended up landing a track scholarship to the University of Houston, where renowned Cougars coach Tom Tellez had trained Burrell, as well as Olympic sprinting legend Carl Lewis. When Cox attended U of H in the mid-nineties, both Burrell and Lewis still worked out at the school’s facility. 

Cox didn’t realize it at the time, but his international background allowed him to feel at ease and communicate effectively with coaches and teammates from different backgrounds—not just the Black sprinters who looked like him, but the pole-vaulters, the veterans like Burrell, and the white cross-country runners. “A lot of sprinters are Black, and you get some kids from the hood,” Cox told me. “If they needed to talk to the coach, they’d ask me to do it for them. I was kind of naive and didn’t realize until years later that they weren’t comfortable.” He wound up serving as an interpreter between the different worlds that collided on the team.

Burrell was looking for a new training partner back then, and Cox stepped into the role. It was the beginning of a close friendship that continues to this day. “He’d drag me around the track on the longer stuff, and I’d drag him around the track on the faster stuff,” Burrell told me. “He had the talent and the work ethic that he probably could have gone a little farther if things had fallen his way. But perhaps it wasn’t meant to be, and it put him on the path to where he is now, helping others.” 

Cox failed to make the 1996 Olympic team at the U.S. trials, then pursued professional soccer for a few years after college. He tried out for several teams in England and the States but didn’t land a spot, so he joined the Army as a reservist and eventually found work teaching special ed at a Houston elementary school. In 2004 he and seven other members of his reserve unit were called up, and he found himself in Iraq, working in combat medical supply and losing chunks of hair after every low helicopter flight over a combat zone. When he came home in 2006, he figured his old job would be waiting, but instead the district placed him at Elsik for what he thought would be a three-month gig. A year later, he was still there, and the head soccer coach was stepping down. Cox, who’d been volunteering as an assistant, slid into the job of his life. 

Elsik has more than four thousand students—of whom almost 60 percent are Latino, 27 percent Black, 10 percent Asian, and 3 percent white. Nearly 80 percent of the students are economically disadvantaged, and a quarter are still learning English. Cox himself is an outsider: a Black American in a school full of Black Africans who don’t always know what to make of him, a Black soccer coach in a country that has relatively few of them. He fit right in at Elsik.

![Hector Rodriguez dribbling the ball during a home game against Shadow Creek](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-game-hector.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Hector Rodriguez dribbling the ball during a home game against Shadow Creek](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-game-hector.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Hector Rodriguez dribbles the ball during a home game against Shadow Creek.Photograph by Arturo Olmos

Cox spent the bulk of his first year’s budget on new practice uniforms. Suddenly, boys who’d been wearing whatever mesh basketball shorts and T-shirts they could scrounge up from home were given fresh blue-and-white Adidas kits, and not just for game days. “You look better, you feel better, you train better,” Cox said.

During his fourth year, Cox noticed that the team’s Latino and Black players weren’t getting along. One day that season, he arrived at practice and found his players on the verge of a brawl, with several of them holding teammates back from throwing punches. He broke up the fight, and the next day, in the locker room before a game, he wrote the players’ names on the whiteboard, sorted by race, and told them to come up with their own formation. Then he slammed the door and walked to the field without them. 

They started the game with a lineup organized around friendships and ethnic groups—Mexicans here, Nigerians there, and so on. Instead of sharing the ball and looking to set one another up for shots on goal, the players seemed to decide where to pass based on whether the teammate on the receiving end looked like them or spoke the same language at home. By halftime, with the team in disarray, the teens were begging Cox to step in. 

A few days later, during a pregame meeting, he singled out two leaders, one Latino and one Black. “You want to know something?” he asked them. “Whenever I look over video, I see that when Oscar and Aniekan make connections on passes, the whole team starts playing better.” The two looked across the room at each other—like, *Hey, the game goes through us*—and on the field that day, the rest of the team followed their lead. Cox has a picture saved on his phone of two players from that season hugging after the game. That was the first Elsik team to win the district championship. The next year, the same group won the regional tournament and reached the state semifinals.

Hans Kleinschmidt, who until last year coached against Elsik at the Woodlands High School, credits the Rams’ success under Cox to their combination of different styles of play from different parts of the world. “Generally speaking, the Hispanic players are very creative and dynamic with the ball and take pride in being able to take players one-on-one. And then the population who have ties to Africa and the Caribbean, they’re more athletic. And they kind of meld together. The Hispanic kids become bigger and stronger because they want to match their teammates, and the non-Hispanic kids are like, ‘Hey, I’m going to be just as creative on the ball as you are.’ And so in pregame warm-up, you see them all juggling, taking each other on one-on-one, emulating each other’s moves. They force each other to compete. You hate to play against it, but it’s fun to watch.”

He still remembers the first time the Woodlands scrimmaged one of Cox’s teams: “They show up at the stadium, and they get off the bus, and the discipline that is there, the enthusiasm that is there, the organization, the eagerness—you could just tell there was a different energy. And they were super, super polite.”

As Kleinschmidt sees it, Elsik’s rise rewrote the script for prep soccer, which he told me has typically been considered “a country club sport, like golf and tennis and swimming. It’s generally dominated by the suburban communities, the Woodlands, the Westlakes, the Southlakes”—largely because those kids can afford to play on club teams that provide year-round training, a system that can cost families tens of thousands of dollars annually, depending on flights and hotels for travel tournaments. Not only do Elsik’s players thrive outside that system, they’ve changed how the game is played at the elite high school level. 

At the Woodlands, Kleinschmidt said, players almost always come from one club system, with a tendency to play what he jokingly calls “generic suburban soccer.” They’re adept at protecting the ball and passing, “but they don’t want to take risks because they don’t want to mess up,” he explained. “So they play really, really conservatively.” 

Then, along comes Elsik, where the players have the dexterity and athleticism to win one-on-one challenges, plus Cox teaching them to move the ball. “He tells them, ‘You win the ball, and then you find a teammate down the field who has space and time and get him the ball as fast as you possibly can. You make your teammate look good,’ ” Kleinschmidt said. “When he has ten guys who can do that, how do you play against that?” 

By 2018, Elsik was regularly ranked among the best high school soccer programs in Texas and often alongside the top teams nationally. And the boys’ grades were usually pretty good too. This year’s squad has five seniors in the top 10 percent of their graduating class. But many students in Alief face obstacles that others don’t—language barriers, less family support, more urgency to contribute to the household income. Even with access to ESL programs and help from coaches, “there are always a couple that will struggle, and we’ve got to stay on them,” Cox said. 

It’s just another challenge of the job. So is the notoriety that comes with the Rams’ success. Cox showed me video after video of his players being knocked down, fouled, bloodied, sometimes even punched. He knows his boys are perfectly capable of fighting back, but he enforces a strict rule that the Rams do not foul on purpose unless it’s necessary to save a game. They do not slide tackle, even though it’s legal. They do not respond to trash talk, not even the racist kind. Cox told me about a time one of his players had to hold *him* back after an opponent called a teammate a racial slur and told him to go back to where he came from. “He said, ‘Coach, stay quiet. I will get the goal.’ And then he went and scored.”

Despite the target on the team’s back, Elsik kept winning. Success became so routine that a tie felt like a loss and a point scored against Elsik was simply unacceptable. Any result besides a shutout carried a twinge of dissatisfaction. The Rams rolled into the 2018 playoffs with an undefeated record that season. After claiming the regional title, Elsik beat the Irving Tigers 3–1 in the first round of the state tourney to set up a meeting with the San Antonio Reagan Rattlers in the final. The Rams entered that game with a 21–0–2 record and a roster built around nineteen players from eleven countries. 

> Even with access to ESL programs and help from coaches, “there are always a couple that will struggle, and we’ve got to stay on them,” Cox said.

After Elsik took an early lead on a penalty kick, the game was locked in a 1–0 stalemate. Then, with 28 minutes left in the second half, the referees gave Elsik senior Daniel Duran a red card for an uncharacteristically aggressive  
tackle—meaning he would be ejected, and Elsik would have to finish the game with ten players on the field against Reagan’s eleven. 

The Rattlers began a relentless attack, firing off shot after shot and putting the game’s outcome on the shoulders of Rams goalie Eliaz Zamora. With ten minutes left, he threw himself into the air to punch away a rocket of a strike, a save that newspapers would hail as “spectacular.” He nearly equaled that play on another clutch save with two minutes left. The final score: Elsik 1, Reagan 0. Zamora, who was named the tournament MVP, had six saves. 

It was not only Elsik soccer’s first state title, but also the first championship for any boys team in the modern history of Alief’s school district. The achievement was capped off by two national polls rating Elsik number one in the country in their season-ending rankings. Without an interstate tournament for high school soccer, this was as close as a team could come to winning a national title, and the Elsik Rams were suddenly Houston’s unlikeliest hometown heroes. 

![Elsik players listening to a halftime speech from Cox.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-locker-room-talk.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Elsik players listening to a halftime speech from Cox.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-locker-room-talk.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Elsik players listen to a halftime speech from Cox.Photograph by Arturo Olmos

Most teams would get championship rings after a run like Elsik had in 2018, but that kind of hardware tends to cost $350 or $400 apiece—more money than most of the players could spare for commemorative bling, even with the principal offering school funds to cover $150 of each ring. Instead, a friend of Cox’s put him in touch with Uptown Diamond, a jeweler in River Oaks that usually serves Houston’s socialites and is the go-to for affluent high school teams and major Texas universities looking to order elaborate championship rings. The owner, the late Rick Antona (he died of COVID in 2021), agreed to make rings for Elsik and price them at $200 each, with the students paying $50 and the school picking up the difference. The rings were silver and blue, with the word “Elsik” in the center and “UIL State–National Champions” around the edges. 

After the season, the champs gathered at Pitch 25, an indoor soccer venue, for a ring ceremony. Local news crews showed up, as did Houston mayor Sylvester Turner, who posed for photos with the team and said a few words about resilience and civic pride. But then, three months later, Elsik’s principal determined that allowing the players to keep their rings might run afoul of state rules against athletes receiving gifts. Cox hadn’t gone through official district channels to get approval for the jeweler’s discount. Uptown Diamond had to file a letter certifying that it had taken back the rings. Today, only one ring remains at the school—the one Cox bought. It sits behind glass in a trophy case in the main hallway at Elsik. 

By the time of the ring drama, the 2019 Rams season was already underway. Half of the players from the championship team had been sophomores, so this squad was arguably even better—though they ended up losing in the state semifinals after a player on the opposing team caught fire in the second half, scoring two unassisted goals in two minutes. 

The next year, 2020, was shaping up to be Elsik’s best yet. The 2018 sophomores were now seniors, and up-and-coming star Javier Ordonez was proving to be, if not the most gifted athlete, perhaps the most dedicated and versatile player Cox had ever coached, a field general who got regular varsity playing time even as a freshman. “We were dangerous,” Javier told me. “The team had been playing together so long, we already knew what each other was going to do. Like, if the forwards lost the ball, they already knew we were going to win it back fast and give it back to them. We were making, like, four hundred, five hundred passes a game. It was crisp.”

The Rams were 21–0–1, their best record ever, with one game left in the regular season, when COVID shut everything down. There would be no regional tournament, no state tournament—no return to glory. The best year ever became a lost year. 

By 2021, all those seniors had graduated, and remote classes hit the team hard. Students everywhere have suffered in the pandemic, but the Rams struggled more than most. Without their ever-present coach admonishing them to keep up with schoolwork and checking in on them, eight players missed games because they had failed online classes and were no longer eligible to compete. One stopped going to school entirely and failed every subject. Another, who lives in an apartment complex known to be among Alief’s roughest, was lucky to be alive after a stray bullet whizzed into his car, passed through his seat, and struck his shoulder. Fortunately, the bullet had lost so much momentum by the time it hit him that it caused only a deep bruise, and the player missed just one game. 

And yet the Rams almost made it back to the state tournament. They finished the regular season 18–2–4 and headed into the regional championship eyeing another title. On the morning of the game, though, the Elsik goalkeeper complained of severe stomach pain. The first- and second-string goalies were already academically ineligible, and now the third-stringer was too sick to play. It turned out he’d been living on little more than soda and Flamin’ Hot Cheetos, and now, with postseason pressure thrown into the mix, his guts were striking back. The JV goalie was also out for academic reasons, so Cox was forced to field the freshman team’s fourteen-year-old backup keeper. Elsik lost 2–1 to Jersey Village, and their season ended two wins short of the state final. Cox didn’t allow players to criticize the overmatched goalie’s effort. “He should never have been put in this position,” Cox told the team. “We can’t be mad at him.” 

Last December, the rhythmic thunk of soccer balls ricocheting around the Elsik practice field punctuated the thrum of traffic along the nearby Westpark Tollway. It was a couple of weeks before the start of the season, and Cox had broken the team up for a round of silent five-on-five scrimmages, no talking allowed, in order to practice field awareness without giving away information to opponents. The players needed to just know what one another were doing, the way the left hand knows what the right is doing, the way siblings know. (Precisely how Cox teaches them to do that, he said, was a trade secret.)

Nothing gets Cox more worked up than a player making a bad pass or not being situationally aware—say, playing the ball to the left when there’s a clearer route forward to the right. “It makes Coach want to pull out his hair, even though he doesn’t have hair,” Javier told me. Situational awareness is the heart of Cox’s program and a skill that a seasoned player like Javier has mastered—as well as one that, if undeveloped, can keep a gifted but green player like Hector from realizing his potential. Cox doesn’t try to suppress players’ individuality, but he does need it to work in service of the larger system. 

Playing for Cox, Javier said, is intense—“because of the pressure, because it’s a tradition that you have to uphold. He’ll make you a winner, but you’re going to have to sacrifice for that. He’ll just tear into you one day, and you’re like, ‘Man, I was already having a bad day of school.’ ” 

Cox compares Javier to a basketball point guard, because even though he plays mostly in the backfield, Elsik’s attacks often originate with him. That versatility, combined with his academic standing, has attracted recruiters from several prestigious universities—Johns Hopkins, UCLA, UNC–Chapel Hill. But back in December, he hadn’t committed to any of them. His heart was set on Stanford.

About halfway through practice that day, a man in his early twenties, dressed in dusty work boots, jeans, and blade-style sunglasses, appeared on the sideline. He nodded at the silent drill happening on the field and said he thought Coach Cox had borrowed it from the English Premier League club Manchester City. “It’s like giving them steroids,” he said. “If they can do this, they’re playing with something that other teams don’t have.”

The visitor turned out to be Eliaz Zamora, the goalkeeper who saved the 2018 state championship. That game had been his last as a Ram. After high school, he tried to play soccer at Western Texas College, in Snyder, and then at East Texas Baptist University, in Marshall—but neither stuck. “I fell out of love with the game,” he said. Once he left Elsik, he found himself around players with egos, players who bragged about their accomplishments, players who seemed to be in it for themselves more than for the team.

I wondered, did he think that was a difference between high school and college, or was it a difference between Elsik and elsewhere? “There’s always going to be locker room stuff,” he said, “but it’s different here.” Cox, he said, was that difference. Zamora had decided to leave college and was working on a construction crew for his dad. “Now that I’ve got that part of my life figured out, I have some time, and I thought maybe I could help out around here.” He wondered if Cox might have room for him as an assistant at some point.

That’s how family works, Zamora figured. They welcome you back. He was three years out from Elsik, but he was still a Ram. Cox starts a new group chat for each incoming team and keeps the old ones going. That way, the bond between Elsik players lives on after graduation. When someone needs work or finds himself in a jam, another player or a coach is ready to help. When Gafar Dauda, a defender from Nigeria who had graduated in 2013, moved into a new apartment years later, Cox showed up with his pickup and helped lug furniture. 

Zamora’s experience echoed something Javier had told me about transferring to Elsik. “Where I used to go to school, I feel like people are not as genuine,” he said. “People were always fronting, trying to flaunt and show what they had. And here it’s just like, ‘I have nothing. Look at me—this is who I am.’ You get to see who everybody is. When you look at them, you don’t feel played in any way. You’re just like, ‘That’s my friend.’ ” 

![Wren and Asa Marsh at practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-practice.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Wren and Asa Marsh at practice.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-practice.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Wren and Asa Marsh at practice.Photograph by Arturo Olmos

The first game of the 2022 season, against El Paso Franklin, came on a Thursday in early January, the opener of a weekend-long tournament. (In Texas—as in Florida and California—high school soccer is a spring sport.) The Rams showed up in a yellow school bus, gathered on a practice field, and, a few minutes before kickoff, lined up shoulder to shoulder in two straight rows to enter the stadium. They didn’t smile; they didn’t clown around or strut. They just walked in quietly, to broadcast the team’s discipline—and perhaps to inspire a little fear in their opponents. 

Javier told me he felt hopeful the team could win the state championship this year, even given the question marks hanging over the roster after the past two seasons’ hardships. He had suited up and agreed to play in the opener, but he was nursing a niggling thigh injury that he’d suffered over winter break and knew he wasn’t 100 percent. 

Zamir Gonzalez, the star midfielder, was recovering from a strained groin, and Cox was planning to keep him on the bench unless things got desperate. And a couple players simply hadn’t returned from winter break, Cox said. It was a type of phone call he’s come to expect. “Out of time,” he calls it —when immigration issues or family circumstances pull a player away from the team. *Coach, I’m not coming back from Mexico*. A few younger players, including Javier’s freshman brother, Jacob, came along to fill in. The fourteen-year-old looked like a child next to the older players, his slender limbs almost flopping around in comparison to the tightly muscled tree trunks that Hector was using to kick goals during warm-ups. 

On the sideline, the Rams linked arms in a circle. Cox gave a brief pep talk, then walked away as the boys began to sway back and forth and their voices began a chant that picked up speed with the group’s motion—*uh, uh, uh, uh, ah, ah, ahhhhh!*—until the circle collapsed into a tight cluster of fired-up, shouting teenagers. Javier’s voice rose above the rest: “Family on one . . . Family on one! Three, two, one—”

The group shouted back, in unison, “Family!”

After months of anticipation and practice, Elsik’s season started without fanfare. Suddenly, the players were connecting on passes, and the ball was moving, mostly in the direction of the Franklin goal. The biggest difference, aside from the crisp blue game uniforms, was Cox’s voice on the sideline. In conversation, the coach is soft-spoken and gentle in a way that seems all the more pronounced in contrast to his track star’s physique. In practice, he paces, tightly coiled, and calls out poor decisions with a higher level of intensity. And in games, he transforms into the unforgiving drill sergeant Javier described. 

“Why’d you let it *bounce* again?!” “Why’d you *take* so long?” “No foul! No foul!” “Carlos!” “Hector, look! *¡Mira!*”

Within five minutes, Elsik was up 1–0 on a goal by Carlos Benitez, a forward from El Salvador. Ten minutes later, Hector drove in a second goal. Huddled at halftime, Cox told Oumar Berete to stop over-dribbling in the backfield—“You’re trying to do too much! That’s not your position!”—and then addressed the score. “Two-nothing is not good,” he said, his voice now measured. “You make a few mistakes, it’s a whole different game.” He paused to let the boys absorb the fact that they hadn’t put the game away yet. “People have been talking s— about you,” he said. “The only way you prove them wrong is out here on the field.”

Elsik wound up winning 3–0 on an elegant strike by freshman fill-in Jacob  
Ordonez, who arced the ball in from the right sideline, after which his teammates mobbed him. The Rams went on to sweep the tournament, starting the year with four quick wins, two of them close. 

“The boys are learning, and hopefully it’ll snowball,” Cox told me the following Tuesday. “We made the games tough. They thought it was going to be easier. But it was good for this group to see what it’s like to be winning.” He’d spent Monday’s practice showing them how they looked on 4K video. “Some of the newer arrivals were in shock. Hector’s never seen himself on-screen like that, and to be under a microscope in front of twenty of your teammates, it’s a lot. Oumar is traumatized by some of the balls he thought were good balls. But it’s a learning curve. I have to be truthful with them, or else we won’t improve.”

![The Rams huddle before a game this season.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-huddle.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![The Rams huddle before a game this season.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-huddle.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

The Rams huddle before a game this season.Photograph by Arturo Olmos

There are times when the hurdles life puts in front of his team just break Cox’s heart. When a player has to leave town for a bit because his dad’s been drinking again and it’s not safe in the house. When a kid shows up for high school who doesn’t know his ABC’s. When Cox hears about rival coaches speculating that he has recruiting pipelines to Central America and Africa. When he can’t procure a decent charter bus to take his boys to the state championship and has to show up in a rattletrap with a broken AC unit—while the Elsik football team whisks off to away games in sleek white coaches with tinted windows. The Rams are hardly a football juggernaut—which makes sense in an area that includes many students who didn’t grow up with the sport—but football is a revenue producer that can draw a few thousand paying spectators on Friday nights.

Cox is one of the finest high school coaches in any sport in the state today. He is a mentor to young men who otherwise might not have one. He was a world-class athlete in his own right. And yet there are times when he can’t help feeling like a second-class citizen. Sometimes his efforts fall short, and a kid fails out. Sometimes he wonders how much longer he can do this.

And yet he can’t bring himself to do anything else. About ten years ago, Hans Kleinschmidt tried to hire Cox as his successor at the Woodlands, one of the premier public high schools in Texas. Cox could have taken over a storied team in a prosperous community full of driven, hardworking kids who expect to succeed. Pretty much everything at the Woodlands is like that, from the robotics club to the choir to the soccer team. “I can’t believe I’m saying this,” he told Kleinschmidt, “but I can’t leave. I think I’m building something special here.” 

“I can see that,” Kleinschmidt replied. “I’m trying to get you away before you do that.”

He was joking, but he was also right. “Vincenzo saw something in those kids and in that community that fit him and his style perfectly,” Kleinschmidt told me. And today, he knows, it would be even harder for Cox to leave for a similar job in some other community. 

Leroy Burrell thinks his friend might have a shot at coaching college soccer. “I do think he has some aspirations, but it’s not an easy path,” he told me. “There are very few coaches who can make that leap. He’s talented enough, but there aren’t that many men’s collegiate soccer programs to begin with, and they each have only three coaches.” That Cox would likely have to find a college job in Texas, where he’s got some name recognition, makes the universe of possible positions even narrower. 

Not that he has time to dwell on any of that. His workday starts at 7:20 a.m., and he’s busy teaching government until 10:58. Then he starts getting ready for soccer. Practice ends around 5 p.m., and then there’s homework to grade, game tape to review, college recruiters to deal with, and his team’s dirty laundry to clean. He’s still in the Army Reserve and reports to his post for a few days every month in the off-season. He’s active in his church. Whenever he can, he travels to Georgia, where his parents retired. Each summer, he takes a two-week “sabbatical” at home to recharge. “I just sit in and stay,” he said. “I don’t have to go anywhere.” 

He lives alone in a four-bedroom, two-story house in Stafford, fifteen minutes south of Elsik. His bedroom is downstairs, and the three upstairs are unoccupied. “I bought it with the hopes of getting married and having kids and a wife,” he told me. “But I don’t get a chance to, you know, meet that many new people in my life.”

Cox sometimes wonders if he’ll ever have kids of his own. “I always say, when you have a child, you’re building another human being,” Cox said. “And I get to help people’s building projects when the kids are fourteen or fifteen, but I can only imagine what it’s like from zero to twelve or thirteen. I don’t use the word ‘love’ a lot around our program. I tell the whole team I love them, or if someone’s in a bad time, I tell them. But when you look at the root of what we’re teaching them, it’s that. When a kid improves in soccer, it builds so much trust to allow them to drop that teenage-pride guard so they can accept criticism and ask for help when they’re vulnerable. And when you see those moments, you don’t know exactly how, but it’ll end up changing someone’s life.” 

Sometimes the boys will give him advice. *Coach, go to a strip club. Coach, go meet somebody at a bar.* He hasn’t taken those suggestions, but he appreciates the sentiment. “I want my own wife. I want my own human building project,” he said. “I want that. I don’t know—I hope it’s in my cards.”

![Elsik’s JP Buitrago looking to pass during a home game against Shadow Creek.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-game.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)![Elsik’s JP Buitrago looking to pass during a home game against Shadow Creek.](https://img.texasmonthly.com/2022/04/ALIEF-elsik-soccer-team-game.jpg?auto=compress&crop=faces&fit=scale&fm=pjpg&h=640&ixlib=php-1.2.1&q=45&w=1024&wpsize=large)

Elsik’s JP Buitrago looks to pass during a home game against Shadow Creek.Photograph by Arturo Olmos

The night of January 25 brought the kind of damp cold that sneaks into your bones and, if you don’t do something about it quickly, stays there. It was the night of the first district game of the season, against Alvin, a majority-Hispanic school halfway between Houston and Galveston. With Elsik’s next-door rival Hastings using the district’s eight-  
thousand-seat stadium for its home soccer game that evening, the Rams played on a smaller auxiliary field, where a broken floodlight array left a quarter of the pitch blanketed in darkness. Cox prefers the big field, which favors the Rams’ passing game. The shorter and narrower dimensions of the secondary surface would dull the impact of Elsik’s careful spacing.

Elsik was 6–0 coming into the game, although the wins hadn’t all looked easy. Still, according to Prepsoccer.net, the Rams were good enough to be ranked third in the nation, behind two other Texas teams, El Paso Eastlake and McKinney Boyd. “In the past, Elsik won with offense,” the website’s blurb read. “This year, so far, it’s been the defense. Last week, the Rams edged Northbrook 1–0 and pinned a 3–0 defeat on Stratford. In Elsik’s last three matches, five goals have been enough to extend the perfect start.”

Cox doesn’t put much stock in rankings, especially the national ones with fuzzy methodology. But he wants the boys to win, and he asked them early in the season what their goals were. They wanted to go undefeated all the way to a state title, they told him. The Alvin Yellowjackets, with a 2–7–1 record, were by far the inferior team, but Cox has found that everyone brings a little something extra against Elsik. 

The game started with a bang, as the Rams got two shots off in the opening minutes, but then, almost out of nowhere, an Alvin player caught the Rams’ defense slacking and placed a shot perfectly in the upper left corner of the goal, the kind of one-in-fifty strike that can’t be stopped once it’s on its way. Elsik 0, Alvin 1. 

Cox was beside himself. Teams with losing records don’t score on the Rams—certainly not on Elsik’s home field, in the district opener, and when it puts them *behind*. “Oh my *gosh,* man!” the coach yelled, drawing out the “gosh,” his voice hoarse, his veins popping. “I can’t believe that!” 

A minute later, with Cox still pacing and yelling, Hector took a pass and charged right up the middle, his quads pumping and his body hunkering down like a cartoon race car flooring the gas into the final stretch—Lightning McQueen in soccer shorts. He transferred that momentum to the ball, which slammed into the net left of the goalie. The game was tied, thanks to sheer, overwhelming force. 

From that point on, the Rams controlled the ball almost entirely. Alvin would make occasional, opportunistic runs at the goal, but Elsik defenders would put a stop to that before anyone got a shot off. Meanwhile, the Rams swung the ball around the backfield, passing it left, center, right, center, until a lane opened to Zamir in the midfield, who would pivot and send the ball up the sideline, where a teammate could run it down and cross it to Hector charging up the middle. 

Elsik took shot after shot like that and dominated possession time. Yet on the sideline, Cox grew increasingly irate. No one escaped his wrath. “What are you waiting for?!” he’d shout when someone held the ball a second too long. “What are you thinking?!” when someone passed into traffic instead of to an open player. “Oh man! Oh man!” when a player should have passed instead of shooting.

A couple of minutes into the second half, an Elsik defender scored on a header the one time a play took him far upfield. Hector kept breaking through for chances in front of the goal, but his shots either missed wide or got stopped. With a few minutes left, Elsik led 2–1 and appeared headed toward another hard-fought win over a team they’d expected to blow out. 

Then, with less than three minutes to play, Alvin got a free kick right outside the Elsik goal box, and although goalie Luis Hernandez got a hand on the ball, an Alvin player was able to tap in the rebound. Elsik scrambled together two more runs on goal, but both were hectic, failed campaigns. The game ended in a 2–2 tie. 

To look at every statistic but points, the Rams crushed their opponent. They attempted a staggering 53 shots to Alvin’s 6. That’s more shots than the Elsik basketball team put up the same night. They completed 543 passes to Alvin’s 170. The problem, Cox told me later, was shot selection. Taking care not to single out Hector, he lamented “wasted chances” and how hard it can be to get kids to listen. “It would be like if someone had a chance to put in an easy layup and they tried a roundhouse dunk instead. You don’t get any extra points for that! Just go ahead and put it in.” 

I pointed out that the 2018 championship team had two ties in its undefeated season. “Yes. Yes,” he said. “But I was always hoping for the *one*. Every coach has goals.” He couldn’t bring himself to say it outright. He wants the perfect season—no ties, maybe even no points allowed. He walked back to the locker room, where he told the team the only way they’d meet their goal for the season was one pass at a time.

The Alvin tie dropped Elsik to sixth in the national rankings, but the Rams went on to win their next five games, including a pair of 5–1 drubbings on away fields in Pearland. Meanwhile, Stanford passed on Javier, who eventually chose to attend Johns Hopkins. Wren Marsh, one of the team’s top defenders, committed to play at Howard University, while Cox got busy helping seniors Zamir Gonzalez and Toliat Ajuwon pursue spots at other schools, likely local junior colleges that have come to see Elsik as a gold mine of talent. 

Halfway through February, the Rams logged another disappointing tie, this time against archrival Strake Jesuit, a wealthy private school just five miles east of Alief but a world away. Elsik led 1–0 for most of the game, but in the final ten minutes, Strake scored after one of its players got away with an apparent handball. Two Elsik players ended the game with red cards after protesting to the ref. 

Later that week, the Rams were scheduled to rematch Alvin on the road. Two days before the game, Cox got word that his mother was gravely ill. He caught the next flight to Augusta, Georgia, leaving assistant coach Brian Meza in charge of the team. During a layover in Charlotte, he learned that his mother had died. Her health had been declining, and he had known this was coming, just not so suddenly. As he wept in the airport and strangers asked him if they could help, his thoughts turned briefly to the Rams, and he realized he would miss an Elsik game for the first time since he’d arrived there. 

Meza decided not to try to inspire the players with a rousing speech about winning one for their coach. He didn’t share what was going on, other than that Cox was dealing with a family matter, because he didn’t want players flooding the coach with text messages while he was making funeral arrangements. Instead, Meza told them to block out the noise and focus on this one game. The kids had figured out what was going on anyway. Even the Alvin team knew; their coach sent flowers to Cox. 

Elsik won 8–0. It could have been 15–0. About halfway through the second half, the Alvin players essentially stopped trying. For the final twenty minutes, Elsik played keep-away at midfield. It looked like a practice drill, everyone spaced just so, the ball pinging crisply from player to player as seconds ticked off the game clock. 

Hector started on the bench and subbed in shortly after halftime. He scored almost immediately and followed his first goal with a second in quick succession, but by then the game was already over. Meza played down Hector’s reduced role—there were simply more experienced teammates ahead of him in the lineup, the coach said—but it looked as if one of the team’s great hopes for the year had been demoted. 

Then again, maybe less reliance on raw talent was a sign of the strength of Cox’s system. As the team jelled, it could afford to take some pressure off Hector and offer him more time to learn Elsik’s style of play. After just a couple of months, he was already a better passer, and he was spotting his mistakes on video. His attitude had begun to shift too. “He comes from a tough background, and his instinct is to protect himself first,” Meza said. But now he also looks out for his teammates.

By early March, as the regular season ended, the Rams were 18–0–2 and fourth in the national rankings. They avenged the tie with Strake Jesuit in the final game, winning 1–0. By then, Cox had returned from Georgia, after two weeks of grieving and helping his father adjust. He told me that Elsik’s playoff fate would come down to that old sports truism: They’d take it one game at a time. Or one shot at a time; one pass at a time; one silent, automatic field-position adjustment at a time. 

Which they did, winning their first-round matchup against Clear Creek 3–2. The second-round game, at home against Pasadena, remained a scoreless tie through overtime and would be decided by penalty kicks. That’s where the Pasadena goalie cut short the Rams’ title hopes with a leaping save that dealt Elsik its first loss in Alief since 2017. Back in the locker room, Cox reminded the boys to hold their heads high and stay focused on schoolwork, now that the season had ended.

Looking forward to 2023 and beyond, Cox knew that recent arrivals would keep flowing from the rest of the world into this Houston neighborhood. He knew Marlene Acuña would send along more prospects from her office to the hallway outside his classroom. Javier’s freshman brother would graduate to varsity. Hector would probably find his groove and become the unstoppable force Cox knew he could be. And the Elsik wins would continue to pile up. Maybe the state titles too, and someday perhaps even that perfect season—as long as there was someone around to recognize the treasure hidden in plain sight in Alief.

*This article originally appeared in the May 2022 issue of* Texas Monthly *with the headline “H-Town United.”* [*Subscribe today*](https://www.texasmonthly.com/subscribe/?ref=end-article)*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`