---

Tag: ["Crime", "Drugs", "Actor", "TheWire"]
Date: 2022-02-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://sundaylongread.us9.list-manage.com/track/click?u=6e1ae4ac632498a38c1d57c54&id=33c227f416&e=c81182982b
location:
CollapseMetaTable: Yes

---

Parent:: [[@News]]
Read:: [[2022-02-07]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowtheNYPDCrackedtheMichaelWilliamsOverdoseCaseNSave

&emsp;

# How the NYPD Cracked the Michael K. Williams Overdose Case

Any fan of _The Wire_ would recognize [Michael K. Williams](https://www.thedailybeast.com/emmy-nominated-actor-michael-k-williams-dead-at-54-report-says) in the video as he strode up to a group of men outside a Brooklyn tenement.

Only the 54-year-old actor was not playing the fictional Omar when he handed something to a thin man in light blue pants after a brief verbal exchange.

And the video was recovered by NYPD detectives from a building surveillance camera outside 228 South 3rd Street in Williamsburg after his Sept. 5 death. They believe this is the moment that Williams bought the heroin laced with fentanyl and carfentanil that killed him.

After Williams’ fatal overdose, Deputy Chief John Chell had instructed the 90 Precinct Detective Squad and Brooklyn North Narcotics Group 2 83/84/90 to treat it as a homicide.

“Treat this case as if Michael K. Williams was hit by a bullet,” Chell remembers telling the detectives. “Make believe he got shot.”

They made good on that. And the result was seen on Tuesday, when four men were arrested on federal charges of distributing the narcotics that resulted in Williams’ death.

The essential evidence is the only footage of Williams that no fan of the actor would ever want to see.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_800,w_1200,x_0,y_0/dpr_1.5/c_limit,w_1600/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-2_zocyli)

Williams as Omar Little in “The Wire”

#### HBO /Everett Collection

Just as they might after a fatal shooting, the detectives of the 90 squad used the city’s network of license plate readers to backtrack Williams’ movements that day, pinpointing when he drove from Manhattan over the Williamsburg Bridge. The reader hits indicated that he was minutes into Brooklyn when he rolled onto South 2nd Street a quarter block beyond Havemeyer Street. He double parked, as someone might when figuring they can run a quick errand and be back before they get a ticket.

As detailed to The Daily Beast by investigators who pieced together video from the surrounding surveillance cameras, Williams walked back up the block and turned right onto Havemeyer. He had on a black baseball cap and a black jogging suit with white stripes along the legs and sleeves. He was loose-limbed, but he was striding in his black-and-white Adidas shoes with more purpose than if he were just out for a Labor Day weekend stroll.

He proceeded past a gentrified pizzeria with an outdoor eating enclosure and a Jamaican restaurant and an old-school barbershop and a vape store. None of the people he passed appeared to recognize the man who brought Omar Little and Chalky White to life.

Up ahead on the left was a public middle school with a huge mural depicting historical and neighborhood figures along with a famous declaration by Rev. Martin Luther King Jr., the final word in huge, cursive letters.

“The Arc of the Moral Universe is long, but it bends toward JUSTICE.”

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_746,w_1200,x_0,y_0/dpr_1.5/c_limit,w_1600/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-7_enpdjv)

“The set” where Michael K. Williams bought drugs the day of his death.

#### Photo Illustration by Elizabeth Brockway/The Daily Beast/Getty/Screenshot/Google Maps

The assembled footage shows that Williams turned right on the far side of the next corner and started down South 3rd Street. He came to five figures a third of the way up the block. He may have simply surmised that the man in light blue pants was the one to approach. Detectives would later identify that man as a 38-year-old alleged dealer named Irvin Cartagena, known on the street as Green Eyes.

“We don't have the dealer contacting him beforehand,” Det. Mark Gurleski of Group 2, the lead investigator on the case, told The Daily Beast. “It looks like he didn't even know these guys beforehand.”

But one of the other men seemed to recognize Williams and became suddenly animated, placing his right hand on the actor’s shoulder. Green Eyes’ demeanor was unchanged and he appeared to be all business as Williams handed him what proved to be folded bills.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1688,w_3000,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220202-michael-k-williams-embed_ypbikl)

#### Handout/U.S. Attorney’s Office, Southern District of New York

Green Eyes quickly checked the bills and stuck them in his right front pants pocket as he started toward six garbage cans to the left of the building entrance, just inside a low wrought-iron fence.

Green Eyes bent to retrieve something from a paper bag stashed beside a blue recycling can at the end. He then stepped back over to Williams and handed him what detectives believe was at least one glassine envelope stamped AAA Insurance and containing traces of what the Office of the Chief Medical Examiner would rule as the cause of death: heroin laced with fentanyl and carfentanil. The official finding would also list cocaine, but Williams is believed to have taken that independently from the lethal mix.

One difference between a hand-to-hand drug sale depicted on television and this one on the surveillance video is that Green Eyes did not look around or give any other indication of being concerned the police might be watching.

While an episode of _The Wire_ shows a drug crew throwing rocks to break a surveillance camera, Green Eyes and those with him seemed not at all worried that the transaction was being recorded.

“The building has these cameras pointing directly on them the whole day long,” Gurleski later noted.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_2133,w_1200,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-1_o2rmkj)

#### Photo Illustration by Elizabeth Brockway/The Daily Beast/Getty

And even though Green Eyes had been busted at this very spot six months before, he did not hesitate to conduct this exchange with Williams in plain sight. The whole scene appeared as relaxed as if dealing dangerous narcotics were as completely legal as selling milk at the Alegria Grocery next door.

Williams and Green Eyes were so at ease that they paused to take out their phones to exchange numbers, Green Eyes dialing first. Williams showed him his screen and Green Eyes pointed to it, apparently confirming his number.

That done, they pocketed their phones. The detectives later found a sent call on Williams’ phone that matched the corresponding moment in the surveillance footage. The camera’s time stamp proved to be accurate.

“Which is rare,” Gurleski said. “Usually, you pull surveillance video from any of the bodegas, the dates could be… anywhere.”

Video showed Williams returning to his car. The detectives used other surveillance footage and license readers to follow his four-minute drive from there to his residence atop a 25-story luxury building at 440 Kent Ave. He made no stops along the way.

“There's no gaps from the set to the apartment,” Chell later noted, “set” being the cop term for the location of a drug transaction.

Detectives watching the video saw Williams pull in behind several other cars in an area by the building entrance marked by a sign reading “PICK UP AND DROP OFF ONLY.” He left the keys in the ignition when he strode inside, carrying a liter-sized bottle of water in his right hand.

“He parked his car in a place where you're not supposed to park and he just left it there with the keys,” Chell said.

And that was not in keeping with someone whom other residents describe as responsible and considerate.

“Very uncharacteristic,” Chell said.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_810,w_1199,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-4_dirxv7)

#### Photo Illustration by Elizabeth Brockway/The Daily Beast/Getty

Williams greeted the concierge in the lobby and continued on to an elevator. He pushed a button and stepped back, leaning against a wall and cradling the water bottle in both hands as he waited.

Detectives said an elevator arrived and the lone passenger exited, pausing to hold the door for Williams as he entered. Williams pushed one of the buttons with his knuckle and a digital display showed the floor numbers during his 84-second ascent.

His last recorded image came as he stepped off at Penthouse 3. He missed an appointment the following morning and his nephew, Dominic DuPont, went to check on him just before 2 p.m. DuPont found him on the living room floor, unresponsive. On a table in the kitchen was a glassine envelope stamped with the AAA Insurance logo.

The car was still parked in the loading zone and its license plate number led the 90 Squad to the video of Williams making the exchange with Green Eyes. They noted that Williams was wearing the same black tracksuit as when he was found dead.

The 90 Squad told Group 2 about the AAA Insurance stamp, and Gurleski heard on the street that it was being sold in Williamsburg. He was also informed that dealers were trying to get rid of it because of Williams’ death.

When the Group 2 team saw the footage retracing the actor’s day, Det. Ramon Rodriguez recognized Green Eyes as quickly as a fan of _The Wire_ would have recognized Williams. Rodriguez had arrested him for selling heroin at this same location at 4 p.m. on Feb. 10. Group 2 had targeted the location after receiving a “kite,” a police term for a complaint about drug dealing.

The court papers say on that day Green Eyes was found in possession of a dozen crack vials and heroin in a glassine envelope stamped MOBIL. He was surrounded by empty envelopes apparently left by customers.

“There were just hundreds and hundreds of wet glassines… everywhere on the sidewalk, on the snow, on the garbage cans,” Sgt. Mark Bourbeau of Group 2 recalled.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_799,w_1200,x_0,y_0/dpr_1.5/c_limit,w_1600/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-3_ueuxsq)

Williams as Chalky White in “Boardwalk Empire”

#### HBO/Everett Collection

With the arrest, the residents who made the complaints might have anticipated an actual improvement in the quality of life on their block.

“There was a lady walking by, she was on her phone, she said in Spanish, ‘Oh look, they finally got the guy,’” Rodriguez recalled of the moment he took Green Eyes into custody last February. “The block was probably like, ‘Thank God.’”

The top charge at Green Eyes’ arraignment the day after that bust was criminal sale of a controlled substance. That is a B felony in the same class as rape, attempted murder, and armed robbery. It technically carries a maximum sentence of 25 years.

Nobody expected Green Eyes to get more than a fraction of that. But it seemed reasonable to expect _some_ time behind bars. He had been collared less than 1,000 feet from Middle School 50 and the Success Academy grade school. State statutes consider that to be the same as selling on school grounds.

And at that time, Green Eyes was already charged with another B felony, having been arrested for a drug sale and weapon possession on Aug. 27, 2020.

The bail reform provisions of that year required the courts to release him on his own recognizance after the earlier arrest and after the February bust. He was soon back by the garbage cans and among people on South 3rd Street who had been calling in complaints.

“To see him go through the system and come right out—they're probably saying the cops didn't even do anything,” Rodriguez told The Daily Beast.

On Aug. 26, 2021, the two outstanding drug cases were combined. Green Eyes was allowed to resolve them by pleading guilty to disorderly conduct, not even a crime, but a violation in the same category as loitering or making undue noise or drinking beer in public. He returned to the block having served not a minute of jail time.

And 10 days later, Green Eyes was videotaped standing by the trash cans with four other men—two of them alleged dealers—when Williams approached.

“It’s just crazy that a guy with that much money and that many connections is buying on the street from these old bums,” Gurleski said.

After Williams’ death, the team met his nephew at the actor’s residence, calling it “the crime scene,” as they would if he had been shot there. The nephew, Dominic DuPont, had seemed to be a serious physical presence.

“He's jacked, he’s in shape,” Bourbeau said. “He’s not letting \[Williams\] go anywhere near drugs. So that’s why he had to go outside.”

In an interview with NJ.com back in 2012, Williams described his battle with his demon and his resolve to beat it.

_"No one who was in my circle, who knew me as Mike, was allowing me to get high,” he told the news outlet. “I had to slip away to do drugs. I had to hide it. I'd be gone for days at a time. I was lonely in that part of my life. I was broke, broken, and beat up. Exhausted. Empty. I finally said, 'I can't do this no more.' I didn't want to end up dead."_

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_795,w_1200,x_0,y_0/dpr_1.5/c_limit,w_1600/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-6_bq7sm3)

Williams as Omar Little

#### Nicole Rivelli / HBO /Everett Collection

Williams had said on several occasions that he was speaking publicly about his fight to stay clean with the hope it would help others in their struggle. He had also been working to improve police and community relations, a Brooklynite in the fullest, best sense. And, on a personal level, the actor had been warm and immensely likable when Chell would see him over the last couple of years at Bamonte’s, an Italian restaurant in Williamsburg.

“He went there for the meatballs,” Chell reported.

An outside observer would have thought that Williams was at a high point in his life.

“He was making money, he was making a movie, he was moving north,” Chell said. “And then something, I guess we’ll never know, set him off. And here we are. He was the best of the best who just had a problem. A great guy battling a demon and lost. That’s really what it is.”

The detectives noted that overdose deaths are at a record high in America, just under 100,000 year to year. And fentanyl is a factor in more than half of them.

“It’s happening all over the place,” Capt. Kevin Cain, commanding officer of Group 2, said. “It's in the drug areas, it’s cities, it’s in the suburbs.”

Cain noted that a drug user may not even know they are taking fentanyl.

“It’s in a powdered form, it can go into any other mixture,” he noted. “The dealers… fentanyl, for them, it’s cheap and strong, so it’s perfect for them.”

Surveillance showed that Green Eyes vanished from “the set” soon after news broke that Williams had died of an apparent overdose. The detectives say that the three others in what they describe as a four-man drug operation—70-year-old Carlos Macchi, 57-year-old Hector Robles and 55-year-old Luis Cruz—continued on as before, right down to stashing the merchandise by the recycling can.

“Obviously they weren't that concerned because the rest of them stayed out there and didn't change anything,” Gurleski said.

The detectives say they observed the rest of the crew continue to make exchanges nonchalantly in front of youngsters who came and went from the building. They said the video shows that legitimate people who proceeded along the block to work or school had to pass through the crew’s booming business.

“When we were pulling the videos, right after it happened on the block, everyone that we went and talked to, they’d pull us to aside and be like, ‘Hey, you know, these guys are doing this all day, you know, all day long, right?’” Gurleski recalled.

The detectives recovered drugs from subsequent sales and noted that the crew continued selling its wares in glassine envelopes stamped “AAA Insurance” until the inventory apparently ran out. The crew began selling envelopes stamped “CONOCO,” then a pack of Marlboro Red, followed by “HESS” and “BALMAIN PARIS.”

But if Williams’ death had prompted a rebranding, there was no change in the mix of heroin, fentanyl, and ​​carfentanil, even though it had proven deadly.

“The chemical makeup, you could stamp it 15 different ways, but it matches up,” Chell said.

![](https://img.thedailybeast.com/image/upload/c_crop,d_placeholder_euli9k,h_1650,w_1200,x_0,y_0/dpr_1.5/c_limit,w_690/fl_lossy,q_auto/220114-daly-michael-k-williams-embed-5_wzif7c)

#### Photo Illustration by Elizabeth Brockway/The Daily Beast/Getty

To make a state case against the crew for death by dealer, the detectives would have needed to prove that the crew was aware that the particular dose sold to Williams would likely be fatal. Federal law, on the other hand, requires only proof that the user died as a result of what the dealer provided. So the detectives went to the U.S. Attorney for the Southern District of New York, which had successfully prosecuted a number of such cases.

The federal prosecutor asked the detectives what they wanted to call the investigation and they were careful not to make any reference to _The Wire_ that might prompt people to guess it involved Michael K. Williams. They decided on one inspired by the “AAA Insurance” stamp.

“Insurance Fraud.”

With the abundant surveillance video and the accurate time stamp and the exchange of phone numbers and the chemical evidence, the detectives developed a strong case and secured arrest warrants for Green Eyes and the three others in the alleged crew on charges of Conspiracy to Commit Narcotics Trafficking in violation of Section 846, Title 21 of the U.S. Code. Green Eyes was alleged to have violated a subsection that carries a minimum 20-year sentence for selling narcotics that result in a death.

The detectives said Macchi, Robles, and Cruz were still operating by the trash cans and they figured they would be easy to grab any time.

“They're out there from the sun-up until sundown,” Gurleski said.

But Green Eyes was down in Puerto Rico, staying out of sight, so the arrests were on hold until he was located. U.S. Marshals set up surveillance there and arrested him around noon on Tuesday. They immediately notified Group 2 83/84/90 in Brooklyn.

“As soon as they grabbed Green Eyes, they called Detective Gurleski and he basically rallied the troops, got his team together,” Cain, the Group 2 commanding officer, told The Daily Beast.

Gurleski, Lt. Terrence McDowell, Bourbeau, and the others headed out to arrest Green Eyes’ alleged accomplices. They came upon Robles a short distance from the block where Williams had bought the fatal dose.

The detectives then executed a search warrant at an apartment on the block alleged to have been selling envelopes stamped AAA Insurance. Gurleski had already been working on a more general tip about the location when Williams died, and that is why he became the lead investigator. He and the team arrested Luis Cruz there. The fourth and final man, Carlos Machi, was picked up at a residence near the set and the school whose mural quotes King’s declaration that the long arc of the moral universe bends towards JUSTICE.

“It’s a perfect end to a tremendous amount of work,” Cain said.

On Wednesday morning, the team members who were not busy with post-arrest details attended the second of the two funerals for two cops who were murdered in Harlem on Jan. 21. They and the rest of the NYPD then resumed risking the same fate.

The United States Attorney’s Office for the Southern District of New York announced the arrests in the afternoon. The NYPD also issued a statement as the process to return Green Eyes from Puerto Rico was underway.

With the collars, the team hopes the threat of serious prison time—there is no parole with the feds—would give them leverage in going up the supply chain. They know it will be difficult.

“That’s like cartel stuff,” Gurleski said.

He recalled one cartel-level case where a supplier faced 12 years.

“He’s like, ‘They’ll just kill my family, I'll take the 12 years,’” Gurleski remembers.

In the meantime, the detectives had received another kite from the block, this one from a man who called in and said somebody had sold drugs in front of his daughter.

“If you guys don't do something about it, I'm gonna take it into my own hands,” the man said in his complaint.

The detectives will respond to that kite as they do all the others, with the same dedication depicted by the best cops when Michael K. Williams was on _The Wire._