---

dg-publish: true
Alias: [""]
Tag: ["Society", "Starlet", "Louisiana"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.oxfordamerican.org/magazine/issue-116-spring-2022/louisiana-girls
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-LouisianaGirlsNSave

&emsp;

# Oxford American | Louisiana Girls


In an interview with Conan O’Brien early in her career, Britney Spears reports that fans have started stealing dirt from her yard.

[![](https://www.oxfordamerican.org/media/pages/ads/116-order-now-w-cover-300x600-house-march-11-april-25-2022/73fae1d3ba-1647028881/oa116_spring2022_onsale_ads_300x600.jpg)](https://www.oxfordamerican.org/adclick?ad=116-order-now-w-cover-300x600-house-march-11-april-25-2022&url=https://www.oxfordamericangoods.org/products/issue-116-spring-issue)

[![](https://www.oxfordamerican.org/media/pages/ads/mississippi-film-office-300x600-paid-115-march-1-31-2022/7085e9c5c6-1644869494/mississippi-film-office_visit-mississippi_300x600_march-2022.jpg)](https://www.oxfordamerican.org/adclick?ad=mississippi-film-office-300x600-paid-115-march-1-31-2022&url=http://www.filmmississippi.org)

She is eighteen years old and lives with her family at 14550 Greenlaw Church Road, her childhood home in Kentwood, Louisiana, a town of two thousand in the rand of the boot of the state. It sits but a stone’s throw from Camp Moore, a Confederate military base used during the Civil War. She has not yet abandoned the twang from which her vocal fry will eventually depart.

It is difficult to overstate her celebrity at this point in history: it is the advent of the digital age, and she is the most photographed woman in the world. The proliferation of new forms of mass media reduce her likeness to ubiquity on AOL, Napster, iPods, blogs, billboards, and nascent forms of social media. Her image plasters the covers of most magazines and tabloids people read. I danced along to her songs when I was in kindergarten on my HitClip and boombox radio—*hit me, baby, one more time*, that sugar candy bubblegum beat.

Britney Spears is the millennium’s first major pop superstar, a comet phenomenon whose influence no talent since has been able to fully replicate, though not for lack of trying (consider the other famous blondes who followed in her footsteps, e.g., Christina Aguilera, Jessica Simpson, Hilary Duff, Taylor Swift, Lady Gaga and Miley Cyrus). She pioneered her own career as a young girl; over its span, she has won 377 awards. *Rolling Stone* called her breakout single the greatest debut of all time. Her peers are Michael Jackson and Madonna; she is referred to affectionately as the “Princess of Pop.” Sitting opposite Conan, Spears is only a teenager, but she manages herself like a woman in perfect control. Her body glitters, is dusted in gold.

Little girls script their lives according to fairytales, the first stories we are ever told. The peasant leaves her slipper on the stairs of the castle. A mermaid gets legs in exchange for her voice. A woman loves a beast who is eventually revealed to be a prince. Millennial women watched our fairytales on reality television and music videos on VH1 and MTV. 

*This is a story about a girl named Lucky*: America’s Cinderella, a beautiful blond girl from the South who sheds her rags for riches and loves to sing and dance.

\*\*\*

**G**irls raised in the South perform gender according to Christian roles and stereotypes: *first we are virgins, then we are ladies, then we are brides*. These scripts dictate our temperament, decorum, and what labor we are allowed to pursue with our lives. In Louisiana, there are bonne belles (good beauties) who acquiesce to social norms and cultural values; mauvaise belles (bad beauties) do not. Certain terms imply our social rank and economic positioning: *Southern belle* first referred to women in the planter class in antebellum society (underwritten by the enslaved); *country girl* is a euphemism for the type that city people like to call *white trash*. Southern women have reclaimed these terms to signify what we want them to, transforming them into markers of a common identity, shared experience, and geographic pride—like in that Gretchen Wilson song: *I’m a redneck woman, I ain’t no high-class broad. I’m just a product of my raising; I say, “hey y’all” and “yeehaw.”*

The fairytales of Southern white women seldom turn out well: Scarlett is rejected by Rhett and abandoned to Tara, Blanche is committed to an institution, and Edna drowns herself at the beach. These stories exist not to entertain but to teach us necessary lessons we also learned from second-wave feminism: how to be strong and independent, that we must protect our fragile dreams, and it is important to craft lives of our own ambition. They show us that the world will reject us for our conviviality and that we may spurn the world in turn. We make mistakes along the way, eventually bloom into women. Summer moves into autumn, freeze into spring.

\*\*\*

**A**t the turn of the twenty-first century, Britney Spears was Louisiana’s Princess Diana: crowned the 2000 Grand Marshal of Endymion in New Orleans, she returned for Mardi Gras 2003 with MTV. The success of her first three records did not corrupt her—even while juggling each album’s production and world tours, she maintained relationships with her childhood best friends, Cortney Jansen, and Laura Lynne. In an interview with British talk show host Jonathan Ross, she says that she likes to cook rice and jambalaya, classic staples of Louisiana cuisine. In 2002, in a cameo on the *Oprah Winfrey Show*, her ten-year-old sister Jamie Lynn guarantees “she is the nicest country girl you’ll ever meet.”

After Hurricane Katrina, she took some young girls shopping who were affected in New Orleans; after Hurricane Laura, she sent a truck of supplies to help out in Lake Charles. In 2016, she auctioned the clothes off her back to support victims of catastrophic floods; at another point, she held a raffle for a meet-and-greet during her Las Vegas residency to support the Louisiana school board. She has posted pictures of herself on boats, happy in summer, hugging on suntanned boys. 

After a while, America started to wonder—*is she a debutante or is she a hick*? In a particularly challenging interview four years into her career, Diane Sawyer asks if her worst nightmare is going back to Kentwood to sell crawfish at her grandmother’s store. In a later taping, Matt Lauer implies she is a redneck. She begins to assert she is *proud*—weary, instead she gives up.

\*\*\*

**I**n the early aughts, mainstream American feminism had yet to extract itself from our culture’s obsession with white women’s perceived innocence and virginity, a fantasy with which Britney Spears refused to comply. She kissed Madonna at the VMAs, dressed in crop tops and denim cut offs, choreographed risqué dance routines, and spoke frankly when questioned about losing her virginity when she was only twenty-something years old. The media ridiculed her empowered sexuality and shamed her for not *setting a strong example for young girls*. They implied she was a harlot, told her in so many words she should behave. Paparazzi trailed her in the double digits. In interviews, she was expected to address whatever speculative narratives the tabloids described.

Her personal life became public spectacle; she dragged as a phantasm of who young girls long to grow up to be. She revealed what men think young girls are: fantasy, prey they project illusions of girlhood onto. At times she was performing and at times she was living her truth. She antagonized public opinion, costumed herself in hypersexualized corruptions of archetypal roles: a Lolita school girl, the slut in the garden of Eden, a lesbian virgin bride. The lyrics to her catalog read like country music ballads or her teenage diary: she is a marooned Hollywood starlet, a girl coming into her own. From child to icon to mother, we watched her grow before our eyes. She matured, continued to sing, invited the world to mature along with her, implored that we all get a life.

We know the next part of the story: the princess bites from a poison apple; the mermaid disintegrates into foam. She married a man, got pregnant quickly, and then filed for a divorce. She then lost custody of her two young sons. What followed were a series of behavioral anomalies that the media exploited, refusing to acknowledge them as cries for help. She experienced a mental health crisis like most twenty-five-year-old women in the same position would. The paparazzi ignored her when she asked them to leave her alone. They did not stop when she told them no.

\*\*\*

**W**e are now twenty-three years out from the *Rolling Stone* cover story in which we first visited the seventeen-year-old in that ranch-style home. Her parents have since separated and divorced, the house was sold last year to new owners, and Britney celebrated her fortieth birthday in late 2021. Many writers have traveled to visit the Kentwood Historical Museum (composed of half Britney Spears and half World War II memorabilia acquired from local veterans) and drive themselves back home. Her parents never moved away, and Britney visits often, most recently during the COVID-19 pandemic.

I arrive a few months after a *New York Post* reporter has torn through town. She stalked and harassed Britney’s father, Jamie, texted his personal phone number, drove up unannounced to the RV he lives in, and demanded to be seen. She reports that he drove around in his golf cart and warned her that he’d contacted the police. The attendant at the museum answers the phone guarded when I call. I do not sense that I am wanted here at any point: I do not ever pass a welcome sign; it is clear I am a stranger as I navigate this town of two thousand, that I have found myself somewhere foreign, that I do not belong.

It is Monday midday, and the Kentwood Historical Museum is closed. I drive down the main road and another that intersects it like a cross, passing worn out buildings and single-story homes. Some still look damaged from the last hurricane; most are painted a variant shade of dirt brown. I pass daiquiri shops on both sides of the street, and then the Dub, a bar. I piss in the bathroom of the Sonic Britney likes to take her boyfriends to, which smells musty, like a cigarette.

I visit Connie’s, a gift shop on the edge of town. It is silent when I walk inside until a shopgirl tells me hello. I glance around at their merchandise, full of the same kind of stuff that populates every other Southern gift store, including the one my mother works in: monogrammed throw pillows, silver jewelry, crosses to hang up on the wall. I buy an ornament of the three wise men I find marked half-off on the Christmas table in the front; I admire a variety of birthstone rings featured behind glass in the jewelry counter. They are sold out of mine in topaz. Though we are both Sagittarius women, Britney and I do not share the same stone—her birthday is December second, two days after mine.

I drive thirty seconds downtown to stop for coffee and a plate lunch at The Cafe. When I enter and sit down, the woman at the next table over promptly compliments my coat. I order the daily special: fried chicken with a side of red beans and rice. It is served with cornbread just like my grandmother’s: thick and homemade, obviously baked with love. Paintings of cows decorate the walls. My waitress compliments my purse and tells me she just got her first designer bag for Christmas, though she is quick to add she likes the ones they sell at Target for fifty bucks, too. I decline dessert: a small slice of chocolate cake with a layer of chocolate icing on top like they used to serve for school lunch. I pay the bill and notice the row of monogrammed mugs held for regulars along the bar, including one for Jamie. When neighbors finish their meals and leave their tables, they tell one another goodbye before they go.

At 14550 Greenlaw Church Road, an inflatable Santa Claus, Grinch, and snowman decorate the front lawn. When I drive to Serenity, the multi-million-dollar French country–style estate Britney built for her mother Lynne on the outskirts of town, I see a heron fly up against the marsh, lit up in sun.

The folks I encounter in Kentwood are polite and keep to themselves, so I do too. Because I am a Southern girl, I uphold the social code: I do not broach the subject, I do not ask rude questions, I do not mean anybody no harm. I am followed out of town by a state trooper waiting for me on the side of the highway. He pulls out from behind me to cut off onto a dirt road and turn back the other way.

I stop a couple of towns over, in Ponchatoula, to leave Peruvian lilies on my grandfather’s grave. It is just another ordinary Louisiana day.

\*\*\*  
**W**ho she is is something I refuse to fetishize. To me, it has always been quite clear: Britney Spears is just another Louisiana girl like I am. She acts like country girls from the South: posts the same inspirational quotes on her Instagram, references the same stories and music, wears the same kind of clothes we all buy, upholds the same values that we were taught, talks back with the same attitude. She is refreshingly candid in her interviews, nothing short of the woman she is—she grew up far away from the posturing and pretension that most of the country is accustomed to.

Her public breakdown was a common rite of passage many of us experience in the privacy of our own homes: we sneak out, break rules, get drunk, take drugs, do rehab, come back, become moms, and continue to be young women figuring it all out. I am sure she started partying young like we all did; in the country, there is nothing else to do. I have passed out in my fair share of ditches, and I have a pretty good idea of which bars in New Orleans let her in early because they accepted my fake ID too.

She just so happens to be a world-famous celebrity expected to behave like other celebrities do. But celebrity is never actually what those people are—it is just their day job, another performance, another ridiculous standard of conduct we hold beautiful women to.

## 

When I drive to Serenity, the multi-million-dollar French country-style estate Britney built for her mother Lynne on the outskirts of town, I see a heron fly up against the marsh, lit up in the sun.

[![](https://www.oxfordamerican.org/media/pages/ads/oxford-film-festival-300x600-paid-february-27-march-28-2022/581196d3cf-1645823106/oxford-film-fest_300x600_feb-mar2022.jpg)](https://www.oxfordamerican.org/adclick?ad=oxford-film-festival-300x600-paid-february-27-march-28-2022&url=https://www.ox-film.com)

[![](https://www.oxfordamerican.org/media/pages/ads/mississippi-museum-of-art-300x600-paid-march-1-31-2022/47ed8db6d3-1644515093/mississippi-museum-of-art_300x600_march2022.jpg)](https://www.oxfordamerican.org/adclick?ad=mississippi-museum-of-art-300x600-paid-march-1-31-2022&url=https://www.msmuseumart.org/exhibition/a-movement-in-every-direction-legacies-of-the-great-migration/?utm_source=oxford_american&utm_medium=display&utm_campaign=MMA-2022-GME-VisitJackson-RA&utm_term=_gme_visitjackson_oxfordamerican&utm_content=great_migration_website_banner)

\*\*\*

Idon’t presume to understand the details of the conservatorship she lived under. I don’t know a damn thing about her relationship to her family, her personal life, or her mental health. I think my colleagues in media who have never met the Spears family yet purport to be able to write about this subject in any terms of authority are off their fucking rockers. These stories we tell are only ever speculative—exercises in fantasy and collective imagination, in public scrutiny, often invasions of privacy that exploit her joy and tears.

There have been so many moments throughout her career that she’s told us we’ve got it all wrong, that we fundamentally misunderstand her. What makes the immediate end of this arrangement any different? Britney Spears has been obscured from the public eye over the past thirteen years in a rigorously litigated conservatorship, in which she was stripped of her personal, financial, and professional autonomy and forced to defer to the wishes of her father, her manager, and their legal teams. Her personal contacts were limited and heavily monitored; her social media was censored; she was deprived of her civil liberties.

The conservatorship was established when she was 5150ed at Cedars-Sinai after a volatile custody dispute. Britney has been medicated for years to regulate her mental health. Parties implicated have expressed ambivalence about the legal arrangement; her father’s lawyer claims Jamie only ever acted in Britney’s best interest, that his only motivation was to protect his elder daughter from harm. Her own counsel has been accused of misrepresenting her, and the court system for the State of California has always been ultimately responsible for overseeing the terms of her conservatorship. As signing culpability for what went wrong here is an open-ended question; its answer is ambiguous, unclear, and complex.

On social media, fans launched the #FreeBritney movement to draw public attention to the conditions of the conservatorship, a vital part of the reason it was eventually overturned. Some have since pivoted to #CancelJamieLynn. While I believe in fans’ attempts to support Britney, I recognize this vitriol as a toxic byproduct of the same predatory mass media ecosystem that first tore her life apart and now feels emboldened to tear her family apart too. It is something I fundamentally disagree with, misconduct in which I adamantly refuse to take part.

Her June 2021 petition for the conservatorship’s end detailed being coerced into a 2018 tour under threat of suit by her management and having been forced to abruptly switch psychiatric medications despite her reservations about lithium’s long-term side effects. She claims she was forced to stay at a mental health facility and endure treatment she likened to sex trafficking, in which she was forced to participate in therapy for ten hours a day and change clothes in front of staff and medical personnel without the privacy of a door. In spite of her desire to get married and have another child, she was forced to retain an IUD. Her compliance with these terms determined her rights to visitation with her boyfriend and her sons. I appreciate her rage.

The conservatorship was legally dissolved this past winter, and Britney is now free. But I do not yet believe we have arrived at a happy ending. I regret to admit my distrust in any tightly wound narrative, my disbelief that closure ever comes. Stories don’t actually *resolve*; it is not how real life works. We never recover the past we’ve lost, and I am skeptical of any salvation in which the Superior Court of California for the County of Los Angeles, corporate media conglomerates, and social media hashtags are handsome princes who come to save the day.

Southern stories are not fairytales: *Gone with the Wind* is a tragedy about slavery and the Civil War; *A* *Streetcar Named Desire* implies that fantasy has no bearing on real life; *The Awakening* insinuates that freedom is ultimately a destructive force.

\*\*\*  
**I** recognize that most families are complicated: relationships break, grow back together, and evolve. So much goes on behind closed doors, irrevocable history we are not privy to. I choose to believe in a version of this story where the Spears family experiences forgiveness, healing, privacy, and peace. The court records are sealed. Her private life is not something she ever meant for the public to fully understand.

I know that her community back home continues to treat her ties to them with the utmost tenderness and care. It is the reason they have stayed silent for so long despite every opportunity not to. I know that Kentwood is among the few places on earth where her celebrity does not matter, where she is granted the freedom to be her full self. I know that this acceptance is irrevocable, unconditional, true.

Home is where we learn our values and to whom we belong. It is the setting against which we live the rest of our lives, what we carry along with us no matter how far away we go.

What is a happy ending for Louisiana girls? Sometimes it’s death, sometimes it’s motherhood, sometimes it’s love, sometimes transcendence. Sometimes it’s a Kate Spade bag; sometimes a heron springing up in the marsh. Sometimes it’s the freedom to be honest with ourselves and one another. Sometimes we just want to be left alone.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`