---

dg-publish: true
Alias: [""]
Tag: ["Economy", "Sport", "Motorsport"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.nytimes.com/2022/03/26/style/jay-penske.html
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-YouDontKnowMuchAboutJayPenskeNSave

&emsp;

# You Don’t Know Much About Jay Penske. And He’s Fine With That.

![](https://static01.nyt.com/images/2022/03/27/fashion/26JAYPENSKE-cover/26JAYPENSKE-cover-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Illustration by Tom Hodgkinson; David M. Benett/Getty Images (Jay Penske)

A quiet Hollywood power broker with a famous name goes on a buying spree that has given him Rolling Stone, South by Southwest and a private island. What more does he want?

Credit...Illustration by Tom Hodgkinson; David M. Benett/Getty Images (Jay Penske)

-   March 26, 2022

For the media executive Jay Penske, [awards season](https://www.nytimes.com/news-event/awards-season) is money season. It’s the time of year when Disney and Netflix, along with the other studios and streamers, demonstrate their love for the talent by spending millions on For Your Consideration ads in Variety, The Hollywood Reporter and Deadline, as well as the niche outlets Gold Derby, IndieWire and TVLine. All of those publications, which cover things of special interest to Oscar and Emmy voters, are part of Penske Media Corporation.

Mr. Penske, a 43-year-old son of a billionaire, has expanded his company greatly in the last few years, pulling off a series of buy-low acquisitions that have turned him into a behind-the-scenes power broker. In addition to the Hollywood trades, he owns [Rolling Stone](https://www.nytimes.com/2017/12/20/business/dealbook/rolling-stone-penske-media-wenner.html), Billboard, Vibe and [Women’s Wear Daily](https://www.nytimes.com/2014/08/20/business/media/penske-to-buy-fairchild-media-for-100-million.html), and he has a controlling stake in the annual South by Southwest festival.

“Jay Penske has become the Rupert Murdoch of entertainment publications,” said [Stephen Galloway](https://www.nytimes.com/2022/03/22/books/review-truly-madly-vivien-leigh-laurence-olivier-stephen-galloway.html), a former executive editor of The Hollywood Reporter who is now the dean of the Chapman University film school.

The flurry of deals, announced in a steady drumbeat of news releases, was not all that sexy, given Mr. Penske’s focus on old-school publications at a time when [Substack](https://www.nytimes.com/2020/09/23/business/media/substack-newsletters-journalists.html) and [TikTok](https://www.nytimes.com/2021/12/05/business/media/tiktok-algorithm.html) were hot topics in media circles.

But the moves have made him someone to be reckoned with, a mogul who can shape perceptions of Hollywood and its players. And his company has become a prime landing spot for the tens of millions spent annually on Oscars and Emmys advertising, a market that has heated up in recent years as streaming platforms [spare no expense](https://www.nytimes.com/2020/02/04/business/media/netflix-academy-awards-oscars.html) in their quests for prestige and attention.

Mr. Penske made himself into a publisher after growing up the youngest son of the automotive industry titan [Roger Penske](https://www.nytimes.com/2018/03/10/sports/autoracing/roger-penske-indycar.html), a onetime professional racecar driver, known as the Captain, who started his business, Penske Corporation, once his racing days were done. The father’s success made the Penske name all but inescapable. On any street you may see one of the more than 360,000 trucks and vans belonging to his transportation fleet, with the family name in bold black lettering on the side.

Up until a decade ago, Jay Penske was one of many scions looking to move upward in Los Angeles. From the start, he was driven by a desire to make the family name known for something other than his father’s accomplishments, said the media entrepreneur [Rafat Ali](https://skift.com/), who met Mr. Penske more than a dozen years ago. “I think he has a chip on his shoulder and wants to prove himself,” he said. “He was hustling back then not to be known as Penske — to prove himself not to the world, but to his family.”

Mr. Penske, who declined to be interviewed for this article, entered publishing in earnest in 2009, when he bought [Deadline Hollywood Daily](https://www.nytimes.com/2009/07/17/business/media/17blog.html), a take-no-prisoners entertainment news site started by the journalist Nikki Finke. A few years later, it became apparent that his ambitions went beyond watching over a scrappy digital outlet, when he set his sights on [Variety](https://www.google.com/search?q=penske+buys+variety+nyt&oq=penske+buys+variety+nyt&aqs=chrome..69i57j69i60.4940j1j7&sourceid=chrome&ie=UTF-8), the age-old show business publication that was challenged by the transition to online media.

The veteran Hollywood executive Sandy Climan put him in touch with Daniel S. Loeb, a hedge fund investor, and the two hit it off over breakfast at the Montage Beverly Hills. Months later Mr. Penske called Mr. Loeb to say he was closing in on a Variety deal — but his financing had collapsed.

Image

Credit...via Variety

Image

Credit...Victoria Will (cover image), via Hollywood Reporter

“He’s super-close to his dad,” Mr. Loeb said. “His dad could have written that check in a heartbeat. But I think Jay would rather have let the deal go off the rails before going to his dad for anything other than emotional support.”

Mr. Loeb’s fund provided the $26 million in debt and equity Mr. Penske needed to clinch the sale. (That investment made Mr. Loeb a part owner of Variety; Mr. Penske has since bought back his stake, Mr. Loeb and a Penske Media spokeswoman said.)

After acquiring Variety, he continued his spree, picking up faded properties at bargain-bin prices. In 2014 he bought [Fairchild Fashion Media](https://www.nytimes.com/2014/08/20/business/media/penske-to-buy-fairchild-media-for-100-million.html), the owner of Women’s Wear Daily, from Condé Nast. In 2017 he bought Jann Wenner’s 51 percent stake in [Rolling Stone](https://www.nytimes.com/2017/12/20/business/dealbook/rolling-stone-penske-media-wenner.html); two years later he acquired the [remaining 49 percent](https://www.google.com/search?q=penske+completes+rolling+stone+purchase&oq=penske+compl&aqs=chrome.0.69i59j0i512j69i57j0i22i30l7.1541j0j7&sourceid=chrome&ie=UTF-8), after a cash infusion from a Saudi company. In 2020 Mr. Penske bought 80 percent of The Hollywood Reporter, Billboard and Vibe.

Last year he made his move on South by Southwest, becoming a majority shareholder in the annual tech, film and music festival, which had run into money troubles because of the pandemic. (It made its return this month, after having been shut down the last two years.) Along the way Mr. Penske added ARTnews, Art in America, Dirt, Beauty Inc. and Spy.

“Jay grew up with great wealth, but in L.A. there are rooms that are not open to just any rich guy,” said [Matthew Belloni](https://puck.news/author/matthew-belloni/), who leads entertainment industry coverage for a new publication, [Puck](https://www.nytimes.com/2021/04/14/business/media/jon-kelly-newsletter-start-up.html), and who was the top editor of The Hollywood Reporter before Mr. Penske took over. “Owning all of these publications makes him a must-know.”

In an industry that rewards attention seekers, he stands apart because of his penchant for privacy. He avoids red carpet events, almost never gives interviews and has no social media footprint. “He prefers to let the brands speak for themselves,” a Penske Media spokeswoman said.

Image

![](https://static01.nyt.com/images/2022/03/27/fashion/26JAYPENSKE-jump/26JAYPENSKE-jump-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Illustration by Tom Hodgkinson; Xavier Bonilla/NurPhoto, via Getty Images

## ‘Dragon, Dragon’

Mr. Penske lives in the Pacific Palisades neighborhood of Los Angeles with his wife, Elaine Irwin, 52, a former Victoria’s Secret and Calvin Klein model who was previously married to the rock star John Mellencamp, and their daughter. He keeps an apartment in New York and recently bought a [private island in the Bahamas](https://robbreport.com/travel/destinations/bahamas-blue-island-private-jet-2729234/).

He grew up in New York City, Monmouth County, N.J., and Bloomfield Hills, Mich., where Penske Corporation has its headquarters. Family vacations took place at Deer Valley in Utah, a ski resort that was partly owned by his father from 1987 to 2017. “They were a country club family,” said Tom Bernard, the co-president of Sony Pictures Classics, who lived for a time near the Penskes and knew the young Jay.

One of five siblings in a boisterous, competitive family, he distinguished himself in hockey and lacrosse at the Lawrenceville School, a boarding school in New Jersey, and Orchard Lake St. Mary’s, a Catholic prep school in Michigan. He was an all-state hockey player, and in 1997 he was named an All-American lacrosse player. A photo of him still hangs in a St. Mary’s athletic facility, showing him mid-stride on the lacrosse field in his No. 7 jersey, which the school retired.

His father is a grand figure, beloved in the racing world. He started Penske Corporation in 1969 after racking up 55 victories behind the wheel. One of his company’s divisions owns the Indianapolis Motor Speedway, the home of the Indy 500. Another subsidiary runs Team Penske, the organization whose drivers have won more than 600 races. In 2019, he was awarded the Presidential Medal of Freedom. Jay Penske and Ms. Irwin were among the guests in the Oval Office who looked on as former President Donald J. Trump placed the medal around the patriarch’s neck.

Jay showed signs that he would go his own way not long after his 2001 graduation from the Wharton School of the University of Pennsylvania. He moved to Los Angeles and threw himself into businesses that had nothing to do with the nuts, bolts and engine noise of the family trade. An early venture was Firefly Mobile, a company that offered phones designed for children, with large buttons. He also bought promising URLs, including Mail.com, which he built into an email portal business and eventually sold at a profit.

The writer [A. Scott Berg](https://www.nytimes.com/2017/07/06/books/review/a-scott-berg-by-the-book.html), who won a Pulitzer Prize for his biography of Charles Lindbergh and a National Book Award for his study of the editor Maxwell Perkins, was a friend and mentor to Mr. Penske when he was new to Los Angeles. The two bonded over their shared love of books, Mr. Berg said in an interview, adding that he was struck by the younger man’s apparent distaste for Hollywood and the media.

“When I met Jay Penske, he viewed two industries with contempt: show business and magazines,” Mr. Berg said. “For whatever reason, he seems to have changed his mind. Maybe he recognized their commercial value, or maybe he came to appreciate their content. One thing I knew from the night I met him in the summer of 2002 was that he was a serious bibliophile.”

Image

Credit...Wonwoo Lee/ZUMA, via Alamy

Mr. Penske gave full expression to his passion when he opened a bookshop in the Beverly Glen neighborhood of Los Angeles. He named it Dragon Books, after a collection of tales he had loved as a child, “[Dragon, Dragon](https://www.google.com/books/edition/Dragon_Dragon/NorOCOKDMLUC?hl=en&gbpv=1&printsec=frontcover),” by John Gardner. The store, with its 18th-century French mantel, wood paneling and Doric columns, became a favorite of antiquarian book lovers. Two hundred people, including his parents, attended the opening in 2006, and Mr. Berg did a brief write-up for Vanity Fair.

“While a serial prep-school expellee, he became a serious reader of 19th-century novels,” he wrote of Mr. Penske. “Soon he began collecting, starting with works by Kierkegaard and Mencken. When moving to Los Angeles in 2002, he discovered he had 28,000 volumes, half of which he’s now selling to sustain his passion for new acquisitions. He shelved each book himself, and he often mans the cash register.”

He didn’t hold himself entirely aloof from his father’s world. In 2007, with the investor Steve Luczo, he started an IndyCar team, Luczo Dragon Racing. Now fully owned and operated by Mr. Penske and called Dragon Racing, it has competed in the Formula E racing series, for electric cars, for nearly a decade.

In 2009, he dove into publishing with the purchase of Deadline. Built on Ms. Finke’s lively voice, it was a gleefully rude digital upstart that made Variety and The Hollywood Reporter seem like house organs for the movie studios and talent agencies. Mr. Penske and Ms. Finke added some reporting muscle when they lured Nellie Andreeva away from The Hollywood Reporter and Mike Fleming from Variety. Deadline’s minuscule staff regularly scooped the competition.

With Mr. Penske’s entree into the media business came media attention. The gossip site [Gawker](https://www.gawker.com/5301581/jay-penske-the-hard-partying-si-newhouse-wannabe-of-bel-air) took notice of him — at age 30 he was seen at parties in the company of the Benihana heiress Devon Aoki — and labeled him “the hard-partying Si Newhouse Wannabe of Bel Air,” a reference to the longtime Condé Nast chairman.

Ms. Finke left Deadline after Mr. Penske’s purchase of Variety amid reports that she preferred that he remain focused on Deadline, rather than attempt to revive a competitor. She started a new blog and used it to refer to him as “Little Lord Fauntleroy.” After mediation with Mr. Penske, she [shut down the site](https://www.nytimes.com/2014/08/23/business/media/nikki-finke-goes-silent-in-reported-legal-dispute-with-penske-media.html); since then, she has not reported on the entertainment industry. (Ms. Finke declined to comment.)

Her onetime colleague Mr. Fleming had nothing but praise for the publisher. In an interview, he noted that Mr. Penske flew to New York to attend [the wake](https://deadline.com/2012/11/mike-fleming-is-back-and-most-grateful-370855/) for his father, who died in 2012 from injuries sustained during Hurricane Sandy. “That told me everything I needed to know,” said Mr. Fleming, who is now Deadline’s co-editor-in-chief with Ms. Andreeva.

The visit took place during an eventful time for Mr. Penske. The year 2012 was also when he got arrested in Nantucket. According to a Nantucket Police Department report, Mr. Penske and his brother Mark were urinating in a parking lot outside the Nantucket Yacht Club late at night when a woman approached. “Jay turned and continued to urinate on her boots,” the report said. After the woman alerted the police, the brothers apparently tried “to flee.”

An officer intercepted Jay, and his brother was found on the back staircase of an apartment building, according to the report. The Penskes were locked in a police station cell, only to be released soon afterward. Coverage of the incident was widespread, with reports in Auto Week, The Daily Mail, ESPN and Politico, among other publications.

Mr. Penske has not spoken publicly of that night and has kept his silence when faced with public criticism in other instances. One came after his 2017 purchase of a Black church in the Venice neighborhood of Los Angeles for $6.3 million. Mr. Penske’s plan to convert it into a home for his family [drew protests](https://www.latimes.com/opinion/story/2020-07-05/column-should-a-black-church-in-venice-be-turned-into-a-mansion-for-a-rich-white-family). He has since sold the property.

In 2018, he accepted a $200 million investment from the [Saudi Research and Media Group](https://www.srmg.com/en/home), a publicly traded company. The investment became a point of contention later that year, when Jamal Khashoggi, a critic of the Saudi government who wrote a regular opinion column for The Washington Post, was murdered and dismembered in a Saudi consulate office in Turkey. The United States government concluded that the killing had been carried out by a team [reporting directly](https://www.nytimes.com/2021/02/26/us/politics/jamal-khashoggi-killing-cia-report.html) to Crown Prince Mohammed bin Salman, Saudi Arabia’s de facto ruler.

Mr. Penske did not publicly address the investment, even as his publications reported on the pressure faced by companies with financial ties to Saudi Arabia. In some articles, the Penske outlets mistakenly reported that his company had received money from the Saudi Public Investment Fund, which is overseen by Prince Mohammed, rather than the Saudi Research and Media Group. After [The Wrap](https://www.yahoo.com/video/why-does-jay-penske-media-011203202.html) reported on the matter, a number of Penske Media articles were updated to correct the error.

“PMC has disclosed the small minority investment from SRMG to all of its stakeholders and brands,” a Penske Media spokeswoman said in a statement. “Any statement to the contrary is purely an attempt to create a false narrative. It is further disclosed in every article any PMC brand writes about Saudi Arabia.”

Image

Credit...Brent Smith/Reuters, via Alamy

## ‘This Guy Is Serious’

Ten Penske Media employees interviewed for this article describe their boss as someone who stepped up for publications in trouble. “Jay Penske came in and saved this business,” said Dea Lawrence, the chief operating and marketing officer of Variety. “He is a hero to the publishing world.” His company has more than 1,350 employees, according to the Penske Media vice chairman Gerry Byrne, nearly half of them journalists and content creators.

After the company bought a controlling stake in Vibe and Billboard, which have offices in New York, he flew there to meet with each new employee. “This was in the middle of the pandemic, and so I thought, ‘Wow, this guy is serious!’” said Datwon Thomas, the editor in chief of Vibe. Mr. Thomas met Mr. Penske for lunch at Bryant Park Grill in Midtown. “Jay knew a lot about me and my background,” he said, “and he knew a lot about Vibe.” Four other Penske Media employees said that Mr. Penske makes a practice of meeting with each of his new employees soon after acquiring a property.

Mr. Penske will sometimes play hardball with the staff. When [Tatiana Siegel](https://www.hollywoodreporter.com/author/tatiana-siegel/), a longtime Hollywood Reporter journalist, accepted a job at [The Ankler](https://www.nytimes.com/2021/12/14/business/media/ankler-janice-min-richard-rushfield.html), a subscription newsletter started by the show business writer Richard Rushfield that has expanded under the former Hollywood Reporter top editor Janice Min, Mr. Penske put a stop to the move. Ms. Siegel’s contract included a noncompete clause, and Mr. Penske held her to it. The parties eventually agreed that Ms. Siegel would decamp to Rolling Stone, committing 80 percent of her work to it, with the remainder going to The Ankler.

“Jay has been by far the best owner I’ve worked under at The Hollywood Reporter,” said Ms. Siegel, who joined the magazine in 2003. “My situation was unique, and it was resolved amicably.”

The upstart publications Puck and The Ankler pose a new threat to Penske Media’s hold on entertainment coverage. The competition is reminiscent of what took place more than a decade ago, when Deadline had the old guard quaking. Mr. Rushfield said that start-ups may have an advantage over entrenched publications, because they are not beholden to anyone.

“If you’re at a publication like Variety, for example, the number of things a studio has over you is hard to keep track of,” Mr. Rushfield said. “You need friendly access to studio executives and agents gift wrapping your scoops. You need people for covers. You need people to speak at your conferences.” The result, he continued, is that “publications with different business models, and more aggressive reporting, can elbow their way in.”

Mr. Penske may be able to counter the newcomers through the magic of synergy. The addition of South by Southwest has given him another way to promote all things Penske. The latest iteration of the festival, which is in Austin, Texas, included concerts hosted by Rolling Stone and live episodes of podcasts from The Hollywood Reporter and Deadline.

Shortly before the first day, [Variety](https://variety.com/2022/film/festivals/sxsw-austin-film-festival-in-person-covid-1235200114/) published a glowing article headlined “‘SXSW Is My Whole Life’: An Ode to the Austin Festival as It Makes Its In-Person Return.” You can read it online, where, up until Oscar voting ended on March 22, it was surrounded by For Your Consideration ads.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`