---

Tag: ["RealEstate", "France"]
Date: 2022-02-06
DocType: WebClipping
Hierarchy:
TimeStamp:
Source: https://www.lemonde.fr/economie/article/2021/09/26/quand-tu-arrives-ici-tu-te-dis-que-rien-n-est-cher-les-parisiens-s-entichent-de-marseille_6096052_3234.html#xtor=AL-32280270-%5Bdefault%5D-%5Bios%5D
location:
CollapseMetaTable: Yes

---

Parent:: [[@Lifestyle]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-lesParisienssentichentdeMarseilleNSave

&emsp;

# « Quand tu arrives ici, tu te dis que rien n’est cher »  les Parisiens s’entichent de Marseille

&emsp;

*   [Économie](https://www.lemonde.fr/economie/)
*   [Immobilier](https://www.lemonde.fr/immobilier/)

Acheteurs venus d’Ile-de-France après le confinement et locaux en quête d’un logement plus grand ou avec un jardin provoquent hausse des prix et pénurie de biens.

Article réservé aux abonnés

![Le quartier du Panier à Marseille, le 16 juillet 2021.](https://img.lemde.fr/2021/09/25/0/0/6000/4000/664/0/75/0/961cab4_106541371-080-hl-mcohen-1505750.jpg)

_« Aujourd’hui, à Marseille, le marché immobilier se porte plus que bien. »_ En cette rentrée, la présidente de la chambre des notaires des Bouches-du-Rhône, Gisèle Laveissière, affiche un soulagement teinté d’étonnement. Selon les chiffres arrêtés au 30 juin, le volume des actes de ventes de logements, neuf et ancien confondus, sur douze mois glissants, a augmenté de 13 % dans le département, comparé à 2019. Et les projections sur la fin d’année sont prometteuses. Les prix, eux, grimpent à l’unisson.

A Marseille, l’augmentation globale du mètre carré représente 6 % dans l’ancien et 7,2 % pour le neuf. Mais des quartiers traditionnellement prisés ou en pleine gentrification connaissent des hausses à deux chiffres. Bompard et Endoume (+ 13 %), perles littorales du 7e arrondissement, mais aussi le secteur plus excentré de La Fourragère (+ 19,5 %) figurent dans la première catégorie. Les Chutes-Lavies (+ 18 %) en bordure du parc Longchamp (4e) proche de l’hypercentre, ou L’Estaque et son ambiance de petit port (+ 18,7 %), dans la seconde.

Lire aussi Article réservé à nos abonnés [Autour de Vendôme, l’immobilier flambe et frustre les « enfants du pays »](https://www.lemonde.fr/economie/article/2021/09/26/autour-de-vendome-l-immobilier-flambe-et-frustre-les-enfants-du-pays_6096051_3234.html)

_« Marseille, c’est la traduction flagrante des nouveaux comportements après la crise sanitaire »_, estime Pierre-Armand Samama. Pour ce notaire marseillais, l’achat immobilier reste une valeur refuge financière, mais se double d’une _« valeur refuge sanitaire »_. _« Le fait d’être confiné s’est traduit par un besoin d’avoir plus d’espace, un extérieur, ou simplement de changer de lieu »_, explique-t-il.

_«_ _A l’été 2020, beaucoup de gens sont venus passer leurs vacances dans le Sud-Est. Et ils ont voulu rester. Marseille a la cote et rattrape son retard sur des villes comme Lyon, Bordeaux ou Nantes… »_, se projette Gisèle Laveissière.

« La Sainte-Trinité, c’est étage élevé, terrasse, vue sur mer »
---------------------------------------------------------------

Dans sa base de données, la chambre a repéré 7,3 % d’acheteurs franciliens en un an. _«_ _Avant 2019, ils n’étaient même pas visibles_ _»_, souligne la présidente des notaires. Des étrangers apparaissent aussi : sur la même période, ils signent 1,4 % des actes d’achats à Marseille. Résultat_, « un marché tendu, une pénurie de biens et des ventes sans négociations, voire avec des surenchères »,_ conclut Pierre-Armand Samama.

Derrière son élégant bureau vintage, Anne-Patricia Lesage confirme l’emballement. Terrasses en ville, l’agence qu’elle a cofondée en 2008 et qui traite exclusivement les biens avec extérieur, est assaillie. _« On se retrouve pile-poil dans ce que les gens cherchent_ _»_, constate-t-elle. _« La Sainte-Trinité, c’est étage élevé, terrasse, vue sur mer »_, poursuit l’agente immobilière. Quelques heures plus tôt, un appartement de 65 m2 dans les résidences Pouillon, qui surplombent le Vieux-Port est parti à 10 000 euros du m2. Télétravail oblige, la présence d’un _« bureau séparé »_ devient essentielle. Plus rarement, les acheteurs s’enquièrent du raccordement à la fibre.

**Il vous reste 44.71% de cet article à lire. La suite est réservée aux abonnés.**

Vous pouvez lire _Le Monde_ sur un seul appareil à la fois

Ce message s’affichera sur l’autre appareil.

[Découvrir les offres multicomptes](https://moncompte.lemonde.fr/)

*   Parce qu’une autre personne (ou vous) est en train de lire _Le Monde_ avec ce compte sur un autre appareil.
    
    Vous ne pouvez lire _Le Monde_ que sur **un seul appareil** à la fois (ordinateur, téléphone ou tablette).
    
*   Comment ne plus voir ce message ?
    
    En cliquant sur «  » et en vous assurant que vous êtes la seule personne à consulter _Le Monde_ avec ce compte.
    
*   Que se passera-t-il si vous continuez à lire ici ?
    
    Ce message s’affichera sur l’autre appareil. Ce dernier restera connecté avec ce compte.
    
*   Y a-t-il d’autres limites ?
    
    Non. Vous pouvez vous connecter avec votre compte sur autant d’appareils que vous le souhaitez, mais en les utilisant à des moments différents.
    
*   Vous ignorez qui est l’autre personne ?
    
    Nous vous conseillons de [modifier votre mot de passe](https://secure.lemonde.fr/sfuser/password/lost).