---

Tag: ["Life Orga", "Household"]
Date: 2022-01-17
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp: 2022-01-17
location: 
CollapseMetaTable: Yes

---

Parent:: [[@Life Admin]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HouseholdNSave

&emsp;

# Household

&emsp;

```ad-abstract
title: Summary
collapse: open
Note Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Shopping

&emsp;

[Trouva](https://www.trouva.com/)

&emsp;

---

&emsp;

### Zürich

&emsp;

This section on different household obligations.

&emsp;

#### Garbage collection

- [ ] ♻  [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-07-05
- [x] ♻  [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-06-21 ✅ 2022-06-21
- [x] ♻  [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-06-07 ✅ 2022-06-07
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-05-24 ✅ 2022-05-23
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-05-10 ✅ 2022-05-09
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-04-26 ✅ 2022-04-25
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-04-12 ✅ 2022-04-11
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-03-29 ✅ 2022-03-28
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-03-15 ✅ 2022-03-14
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-03-01 ✅ 2022-03-01
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-02-15 ✅ 2022-02-14
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-02-01 ✅ 2022-01-31
- [x] [[Household]]: *Paper* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-01-18 ✅ 2022-01-17
- [ ] ♻  [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-07-12
- [x] ♻  [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-06-28 ✅ 2022-06-27
- [x] ♻  [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-06-14 ✅ 2022-06-10
- [x] ♻  [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-05-31 ✅ 2022-05-30
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-05-17 ✅ 2022-05-16
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-05-03 ✅ 2022-05-03
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-04-19 ✅ 2022-04-18
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-04-05 ✅ 2022-04-05
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-03-22 ✅ 2022-03-21
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-03-08 ✅ 2022-03-07
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-02-22 ✅ 2022-02-21
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-02-08 ✅ 2022-02-07
- [x] [[Household]]: *Cardboard* recycling collection 🔁 every 2 weeks on Tuesday 📅 2022-01-25 ✅ 2022-01-24

&emsp;

#### House chores

- [ ] 🛎 🛍 REMINDER [[Household]]: Monthly shop in France 🔁 every month on the last Saturday 🛫 2022-07-04 📅 2022-07-30
- [x] 🛎 🛍 REMINDER [[Household]]: Monthly shop in France 🔁 every month on the last Saturday 🛫 2022-05-30 📅 2022-06-25 ✅ 2022-06-24
- [ ] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-07-11
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-07-04 ✅ 2022-07-02
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-06-27 ✅ 2022-06-24
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-06-20 ✅ 2022-06-20
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-06-13 ✅ 2022-06-10
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-06-06 ✅ 2022-06-07
- [x] 🛎 🧻 REMINDER [[Household]]: check need for toilet paper 🔁 every week 📅 2022-05-30 ✅ 2022-05-29
- [ ] :bed:  [[Household]] Change bedsheets 🔁 every 2 weeks on Saturday 📅 2022-07-16
- [x] :bed:  [[Household]] Change bedsheets 🔁 every 2 weeks on Saturday 📅 2022-07-02 ✅ 2022-07-02
- [x] :bed:  [[Household]] Change bedsheets 🔁 every 2 weeks on Saturday 📅 2022-06-18 ✅ 2022-06-18
- [x] :bed:  [[Household]] Change bedsheets 🔁 every 2 weeks on Saturday 📅 2022-06-04 ✅ 2022-05-29
- [x] :bed:  [[Household]] Change bedsheets 🔁 every 2 weeks on Saturday 📅 2022-05-30 ✅ 2022-05-29

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

Loret ipsum

&emsp;
&emsp;