---

Tag: ["Novel", "US", "Beat"]
Date: 2022-02-27
DocType: "Source"
Hierarchy: "NonRoot"
TimeStamp:
location:
Source:
 Type: "Book"
 Author: "Jack Kerouac"
 Language: EN
 Published: 1957
 Link: https://www.britannica.com/topic/On-the-Road-novel-by-Kerouac
 Read: 2022-03-08
 Cover: https://m.media-amazon.com/images/I/41MgBgECJgL.jpg
CollapseMetaTable: yes

---

Parent:: [[@Reading master|Reading list]]
ReadingState:: [[2022-03-08]]

---

&emsp;

```button
name Edit Source parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SourceEdit

```button
name Save
type command
action Save current file
id Save
```
^button-TNSave

&emsp;

# On the Road

&emsp;

```ad-abstract
title: Summary
collapse: open
The free-form book describes a series of frenetic trips across the United States by a number of penniless young people who are in love with life, beauty, jazz, sex, drugs, speed, and mysticism and who have absolute contempt for alarm clocks, timetables, road maps, mortgages, pensions, and all traditional American rewards for industry. The book was one of the first novels associated with the Beat movement of the 1950s.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Cover

&emsp;

```dataviewjs
dv.el("span", "![](" + dv.current().Source.Cover + ")")
```

&emsp;

---

&emsp;

### Notes

&emsp;

Jack Kerouac’s _On the Road_ has become a classic text in American literary counterculture. Set in the aftermath of the Second World War, Sal Paradise’s account of his travels across America has become emblematic of the struggle to retain the freedom of the American dream in a more sober historical moment. Paradise’s journey with the free and reckless Dean Moriarty (based on fellow Beat adventurer Neal Cassady) from the East to the West Coast of America is a celebration of the abundance, vitality, and spirit of American youth. The pair’s rejection of domestic and economic conformity in favor of a search for free and inclusive communities and for heightened individual experiences were key constituents of the emerging Beat culture, of which Kerouac—along with literary figures such as Ginsberg and Burroughs—was to soon to become a charismatic representative.

Reputedly written by Kerouac in a three-week burst of Benzedrine and caffeine-fueled creativity on a single scroll of paper, the production of this loosely autobiographical novel became a legend of the sort that occurred within it. Yet the novel also holds within it an acknowledgement of the limitations of its vision, and Dean’s gradual decline slowly reveals him to be something of an absurd and unlikely hero for Sal to follow into maturity.

&emsp;
&emsp;