
---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: ["Easy", "Summery", "Citrus", "Pistacchio", "Spicy"]
Date: 2022-04-12
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main dish"
 Categories: "Pasta"
 Collections: "Italian"
 Source: https://www.bonappetit.com/recipe/big-shells-with-spicy-lamb-sausage-and-pistachios
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 1 bunch broccoli rabe
 - 3 Tbsp. extra-virgin olive oil
 - 1 lb. spicy lamb or hot Italian pork sausage, casings removed
 - 12 oz. jumbo shells or paccheri
 - 1 pinch Kosher salt
 - 4 cloves garlic, thinly sliced
 - 1 pinch Freshly ground black pepper
 - 4 Tbsp. unsalted butter, cut into pieces
 - 1 tsp. finely grated lemon zest
 - 2 Tbsp. fresh lemon juice
 - 0.33 cup coarsely chopped raw pistachios
 - 1 bowl Finely grated Parmesan (for serving)

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BigShellsWithSpicyLambSausageandPistachiosEdit

```button
name Save
type command
action Save current file
id Save
```
^button-BigShellsWithSpicyLambSausageandPistachiosNSave

&emsp;

# Big Shells With Spicy Lamb Sausage and Pistachios

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

```dataview
list without id
 "<table><tbody><tr><td><a class=heading>Courses</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Courses + "</span></td></tr>"
+
 "<tr><td><a class=heading>Categories</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Categories + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Collections</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.Collections + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Serving size</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.ServingSize + "</span></td></tr>"
 +
 "<tr><td><a class=heading>Cooking time</a></td>"
 +
 "<td><span style='color: var(--footnote);'>" + this.Recipe.CookingTime + " min</span></td></tr></tbody></table>"
FROM "03.03 Food & Wine/Big Shells With Spicy Lamb Sausage and Pistachios"
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Trim thick stems from broccoli rabe and reserve for another use (like a stir-fry). Coarsely chop greens and remaining tender stems; set aside.

&emsp;

#### Step 2

Heat oil in a large Dutch oven or other heavy pot over medium-high. Using your hands, grab small clumps of sausage (you’re going for rustic meatballs about the size of a golf ball) and add to pot. Cook, turning each piece as it becomes crusty, until deeply golden brown all over, about 4 minutes. Using a slotted spoon, transfer sausage to a plate, leaving fat behind. Remove pot from heat and reserve. If sausage has given off a lot of fat, tip some of it into a bowl; you want about 2 Tbsp. left in the pot (save the rest for another use—like frying eggs).

&emsp;

#### Step 3

Meanwhile, cook pasta in a large pot of generously salted boiling water, stirring occasionally, until just shy of al dente, about 1 minute less than package directions (it’ll finish cooking in the sauce). Drain pasta, reserving 1½ cups pasta cooking liquid.

&emsp;

#### Step 4

Set reserved pot with fat over medium-low heat. Add garlic and cook, stirring and scraping up any browned bits, until softened slightly, about 2 minutes. Add reserved broccoli rabe, season with salt and pepper, and cook, stirring, until greens are wilted and bright green, about 4 minutes. Return sausage to pot along with any juices on the plate. Break up sausage into smaller but still coarse pieces with a wooden spoon.

&emsp;

#### Step 5

Add butter, pasta, and ¾ cup pasta cooking liquid to pot. Cook, tossing often and adding more pasta cooking liquid a tablespoon or two at a time if needed, until pasta is coated in sauce, about 3 minutes. Remove from heat, add lemon zest and lemon juice, and toss to coat.

&emsp;

#### Step 6

Divide pasta among bowls and top with pistachios and Parmesan.

&emsp;
&emsp;