---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-10
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: Cereal
 Collections: Modern
 Source:
 PreparationTime: 
 CookingTime: 40
 OServingSize: 4
Ingredients:
 - 1 cup farro
 - 3 cups water
 - 1 pinch kosher salt
 - 1 drizzle olive oil
 - 1 lb wild mushrooms
 - 2 sprigs fresh thyme
 - 1 pinch freshly cracked black pepper
 - 4 tbsp butter
 - 2 cloves garlic, thinly shaved
 - 2 tbsp lemon juice
 - 2 tbsp chopped parsley
 - 1 ball burrata cheese
 - 1 bunch fresh parsley & dill leaves

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BrownButterFarrowithMushroomsBurrataEdit

```button
name Save
type command
action Save current file
id Save
```
^button-BrownButterFarrowithMushroomsBurrataNSave

&emsp;

# Brown Butter Farro with Mushrooms & Burrata

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.  Combine the farro, water, and a good pinch of salt in a saucepan. Bring to a boil. Reduce to a simmer and cook for about 30 minutes until tender. Drain any excess water if needed.

&emsp;

2.  Heat a large cast-iron skillet over medium heat. Add enough olive oil to coat the bottom. Once hot, add half of the mushrooms and a sprig of thyme. Let cook until brown and caramelized. Season with a pinch of salt and freshly cracked black pepper. Transfer the mushrooms to a plate. Repeat with the remaining mushrooms and thyme.

&emsp;

3.  Transfer all of the mushrooms and thyme back to the skillet. Add the butter and let melt. Add the garlic and allow to fry in the butter as the butter browns over medium-low heat, about 5 minutes.

&emsp;

4.  Stir the farro into the mushroom mixture. Allow to heat through for a minute or so. Lastly, stir in the lemon juice and parsley. Taste the farro and season with more salt if needed.

&emsp;

5.  Serve the farro in a large bowl. Break the burrata cheese right over top. Season the cheese with salt, freshly cracked black pepper, and a drizzle of olive oil. Garnish with the parsley and dill leaves.

![Brown Butter Farro with Mushrooms](https://www.theoriginaldish.com/wp-content/uploads/2019/04/Brown-Butter-Farro-with-Mushrooms-2-1024x819.jpg)