---

ServingSize: 24
cssclass: recipeTable
Alias: []
Tag: []
Date: 2022-02-12
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Pancacke
 Collections: Spanish
 Source: https://www.bonappetit.com/recipe/churros-with-bittersweet-chocolate-sauce
 PreparationTime: 
 CookingTime: 30
 OServingSize: 24
Ingredients:
 - 1 vanilla bean, split lengthwise
 - 1 cup heavy cream
 - 5 tablespoons dark brown sugar
 - 1 tablespoon unsweetened cocoa powder
 - 1 teaspoon espresso powder
 - 0.125 teaspoon kosher salt
 - 3 ounces unsweetened chocolate, chopped
 - 1 tablespoon ground cinnamon (preferably Ceylon)
 - 1 tablespoon plus 1 cup organic sugar
 - 0.5 cup milk6 tablespoons unsalted butter1 teaspoon kosher salt1 cup all-purpose flour
 - 3 whole large eggs
 - 1 drizzle Vegetable oil (for frying; about 12 cups)

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChurroswithBittersweetChocolateSauceEdit

```button
name Save
type command
action Save current file
id Save
```
^button-ChurroswithBittersweetChocolateSauceNSave

&emsp;

# Churros with Bittersweet Chocolate Sauce

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Chocolate Sauce

##### Step 1

Scrape vanilla seeds into a small saucepan; discard pod. Add cream, brown sugar, cocoa powder, espresso powder, and salt and cook over medium-high heat, whisking occasionally, until sugar is dissolved, no lumps of cocoa powder remain, and mixture is simmering, about 4 minutes. Remove from heat and add chocolate, stirring to melt. Keep warm over very low heat until ready to serve.

&emsp;

#### Churros

##### Step 1

Fit pastry bag with star tip. Whisk cinnamon and 1 cup organic sugar in a medium bowl; set aside.

&emsp;

##### Step 2

Bring vanilla bean, milk, butter, salt, remaining 1 Tbsp. organic sugar, and ½ cup water to a simmer in a medium saucepan over medium-high heat. Using a wooden spoon, add flour in one go, and vigorously mix until dough comes together, about 30 seconds. Transfer to the bowl of a stand mixer or a large bowl; discard vanilla bean. Let cool slightly.

&emsp;

##### Step 3

Using a stand mixer fitted with the paddle attachment on medium-low speed, add eggs to dough, one at a time, making sure to incorporate each egg before adding the next (alternatively, stir vigorously with a wooden spoon). Dough will look broken at first; continue to beat, scraping bowl occasionally, until dough is smooth, glossy, and somewhat stretchy (pull off a small piece of dough and stretch it—it shouldn't break). Spoon dough into prepared pastry bag.

&emsp;

##### Step 4

Pour oil into a large pot to come halfway up the sides. Fit pot with thermometer and heat over medium-high until thermometer registers 350°. Holding bag at an angle so tip is a few inches above surface of oil, squeeze out dough, moving the bag as you squeeze so dough is piped in a 6" length into oil. Using a paring knife, cut off dough at the tip to release into oil. Repeat process to make 4 more dough lengths. Fry churros, turning once and adjusting heat as needed to maintain oil temperature, until golden brown on all sides, 2–3 minutes per side. Transfer to a paper towel-lined baking sheet. Repeat with remaining dough.

&emsp;

##### Step 5

Toss warm churros in reserved cinnamon-sugar mixture. Serve with warm chocolate sauce and hot chocolate, if desired.

&emsp;
&emsp;