---

ServingSize: 8
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-08
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Baked
 Collections: Italian
 Source: https://www.bonappetit.com/recipe/pastitsio
 PreparationTime: 
 CookingTime: 120
 OServingSize: 8
Ingredients:
 - 2 Tbsp. extra-virgin olive oil
 - 2 whole large red onions, finely chopped
 - 4 cloves garlic, thinly sliced
 - 2 lb. ground beef
 - 2 whole bay leaves
 - 3 Tbsp. double-concentrated tomato paste
 - 1.25 tsp. Morton kosher salt, plus more
 - 0.75 tsp. ground cumin
 - 0.75 tsp. ground cinnamon
 - 0.25 tsp. ground cloves
 - 1 pinch Freshly ground black pepper
 - 0.75 cup red wine
 - 1 can 28-oz. crushed tomatoes
 - 2 cups low-sodium beef broth
 - 1 lb. pastitsio noodles (such as Loi macaroni) or 12 oz. bucatini
 - 2 whole large eggs, room temperature
 - 5 Tbsp. unsalted butter
 - 5 Tbsp. all-purpose flour
 - 3 cups milk, room temperature
 - 7 oz. kasseri or Romano cheese, finely grated, divided

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PastitsioEdit

```button
name Save
type command
action Save current file
id Save
```
^button-PastitsioNSave

&emsp;

# Pastitsio

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: **Do ahead:**
Pastitsio can be assembled 1 day ahead. Cover and chill.
```

&emsp;

#### sauce

&emsp;

```ad-tip
title: **Do ahead:**
Sauce can be made 3 days ahead. Transfer to an airtight container; cover and chill. Reheat slightly (it will heat through when baked), adding a little broth or water to loosen just enough to make it spreadable.
```

&emsp;

##### Step 1

Heat **2 Tbsp. extra-virgin olive oil** in a large Dutch oven or other heavy pot over medium-high. Cook **2 finely chopped large red onions**, **4 thinly sliced garlic cloves**, and **2 lb. ground beef**, breaking up meat with a wooden spoon and stirring occasionally, until onions are softened and beef is browned, 10–15 minutes.

&emsp;

##### Step 2

Add **2 bay leaves**, **3 Tbsp. double-concentrated tomato paste**, **2 tsp. Diamond Crystal** or **1¼ tsp. Morton kosher salt**, **¾ tsp. ground cumin**, **¾ tsp. ground cinnamon**, and **¼ tsp. ground cloves** to pot; season with **freshly ground black pepper**. Cook, stirring often, until tomato paste and spices are evenly distributed, about 4 minutes. Add **¾ cup red wine**, scraping up any browned bits, and cook, stirring occasionally, until almost completely evaporated, about 3 minutes. Add **one 28-oz. can crushed tomatoes** and **2 cups low-sodium beef broth** and stir to combine. Bring to a boil, then reduce heat and simmer, stirring occasionally, until sauce is thick and meaty (most of the liquid should have cooked off), 45–60 minutes. Taste and season with salt. Let cool until almost room temperature, about 30 minutes.

&emsp;

#### Béchamelle and assembly

##### Step 1

Preheat oven to 350°. Cook **1 lb. pastitsio noodles** or **12 oz. bucatini** in a large pot of boiling salted water until very al dente, about 2 minutes less than package directions. Drain and rinse under cold running water to cool. Transfer to a 13x9" baking dish.

&emsp;

##### Step 2

Working one at a time, separate yolks from **2 room-temperature large eggs** over a small bowl to catch egg whites. Place yolks in another small bowl; set aside. Beat egg whites to blend well. Add egg whites to noodles and toss to coat (this will help the noodles form a sliceable layer in the final dish). Arrange noodles in straight lines, all facing the same direction, as best you can.

&emsp;

##### Step 3

Melt **5 Tbsp. unsalted butter** in a medium saucepan over medium heat. Add **5 Tbsp. all-purpose flour** and whisk until flour is combined and mixture is light and frothy, about 3 minutes. Add **3 cups room-temperature milk** in a slow, steady stream, whisking constantly to combine. Cook, whisking constantly, until thick enough to coat a spoon, 6–8 minutes. Remove from heat and whisk in **5 oz. finely grated kasseri** or **Romano cheese**. Taste and season with salt and **freshly ground black pepper** (be sure to taste after whisking in the cheese; depending on the kind of cheese you use, you may not need to add any salt). Beat reserved egg yolks to blend, then whisk into béchamel.

&emsp;

##### Step 4

Spoon meat sauce over noodles in baking dish, then top with béchamel, smoothing into an even layer. Sprinkle remaining **2 oz. finely grated kasseri or Romano cheese** on top. Bake pastitsio until starting to brown around the edges and top is set (it will still be a little jiggly, but will continue to firm up as it cools), 35–40 minutes.

&emsp;

##### Step 5

Heat broiler. Broil until top of pastitsio is browned in spots, about 4 minutes. Let sit at least 30 minutes before slicing.

&emsp;
&emsp;