---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-02-06
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Noodles
 Collections: Asian
 Source: https://www.bonappetit.com/recipe/mouthwatering-turkey-with-glass-noodles
 PreparationTime: 
 CookingTime: 25
 OServingSize: 4
Ingredients:
 - 5 tsp. Sichuan peppercorns
 - 1.5 tsp. white peppercorns (optional)
 - 6 Tbsp. spicy chili crisp (preferably Lao Gan Ma)
 - 0.33 cup chili oil
 - 3 Tbsp. light soy sauce
 - 3 Tbsp. unrefined peanut oil
 - 5 tsp. black (Chinkiang) vinegar
 - 12 oz. sweet potato starch or mung bean glass noodles
 - 2 whole celery stalks, cut into thin 2"-long pieces
 - 1 lb. leftover cooked turkey meat, shredded (about 3 cups)
 - 1 bunch basil, preferably Thai or Opal basil, leaves picked
 - 1 bunch cilantro, leaves and tender stems picked
 - 0.5 cup crushed salted or unsalted roasted peanuts

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-TurkeyWithGlassNoodlesEdit

```button
name Save
type command
action Save current file
id Save
```
^button-TurkeyWithGlassNoodlesNSave

&emsp;

# Turkey With Glass Noodles

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Toast Sichuan peppercorns and white peppercorns (if using) in a dry small skillet over medium heat until fragrant, about 2 minutes. Transfer to a spice mill or mortar and pestle and coarsely grind. Transfer to a medium bowl and add chili crisp, chili oil, soy sauce, peanut oil, and vinegar; whisk well. Set dressing aside.

&emsp;

#### Step 2

Cook noodles in a large pot of boiling water according to package directions, adding celery 2 minutes before noodles are done (celery should be crisp-tender). Drain and rinse under cold running water until cool. Shake off excess water; divide among shallow bowls.

&emsp;

#### Step 3

Arrange turkey over noodles. Give dressing a stir and drizzle over each bowl. Top with basil, cilantro, and nuts.

&emsp;
&emsp;